(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   5125675,      91378]
NotebookOptionsPosition[   5110070,      91155]
NotebookOutlinePosition[   5110493,      91172]
CellTagsIndexPosition[   5110450,      91169]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["                           Multiple solutions in GW", "Title",
 CellChangeTimes->{{3.854626347539393*^9, 
  3.8546263792094593`*^9}},ExpressionUUID->"290e8780-9cc3-4830-b13d-\
82adcad14e45"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ShowPlot", "[", 
    RowBox[{
    "Listofplots_", ",", "LabelPlot_", ",", "FontSizeLabel_", ",", "xLabel_", 
     ",", "yLabel_", ",", "FontSizexyLabel_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "ShowFrame", "}"}], ",", "\n", "\n", "\n", 
     RowBox[{
      RowBox[{"ShowFrame", "=", 
       RowBox[{"Show", "[", 
        RowBox[{"Listofplots", ",", 
         RowBox[{"Frame", "\[Rule]", "True"}], ",", 
         RowBox[{"FrameStyle", "->", 
          RowBox[{"Directive", "[", 
           RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
         RowBox[{"PlotLabel", "\[Rule]", " ", 
          RowBox[{"MaTeX", "[", 
           RowBox[{"LabelPlot", ",", 
            RowBox[{"FontSize", "\[Rule]", "FontSizeLabel"}]}], "]"}]}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
         RowBox[{"FrameLabel", "\[Rule]", " ", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"MaTeX", "[", 
             RowBox[{"xLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}], 
            ",", "\[IndentingNewLine]", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"yLabel", ",", 
              RowBox[{"FontSize", "\[Rule]", "FontSizexyLabel"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}]}]}], "]"}]}], ";", "\n", "\n", 
      RowBox[{"Return", "[", "ShowFrame", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853408607350765*^9, 3.8534086227828617`*^9}, {
  3.853408652784431*^9, 3.853408717271592*^9}, {3.853408766354309*^9, 
  3.8534087693208942`*^9}, {3.853408804123577*^9, 3.853408933451185*^9}},
 CellLabel->
  "In[1000]:=",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PlotList", "[", 
    RowBox[{
    "plot_", ",", "colorline_", ",", "rangeplot_", ",", "legend_", ",", 
     "legendSize_", ",", "placement_", ",", "styleplot_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "plotlist", "}"}], ",", "\n", "\n", 
     RowBox[{
      RowBox[{"plotlist", "=", 
       RowBox[{"ListPlot", "[", 
        RowBox[{"plot", ",", 
         RowBox[{"PlotStyle", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{
             RowBox[{"Thickness", "[", "0.006", "]"}], ",", "colorline", ",", 
             "styleplot"}], "]"}], "}"}]}], ",", 
         RowBox[{"PlotRange", "\[Rule]", "rangeplot"}], ",", 
         RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
         RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
         RowBox[{"PlotLegends", "\[Rule]", 
          RowBox[{"Placed", "[", 
           RowBox[{
            RowBox[{"LineLegend", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"Directive", "[", 
                RowBox[{"{", 
                 RowBox[{"colorline", ",", 
                  RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], 
               "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"MaTeX", "[", 
                RowBox[{"legend", ",", 
                 RowBox[{"FontSize", "\[Rule]", "legendSize"}]}], "]"}], 
               "}"}]}], "]"}], ",", "placement"}], "]"}]}]}], "]"}]}], ";", 
      "\n", "\n", 
      RowBox[{"Return", "[", "plotlist", "]"}]}]}], "]"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.853409108218433*^9, 3.853409191510302*^9}, {
  3.853409269660819*^9, 3.8534093582987537`*^9}, {3.8538317910084133`*^9, 
  3.8538318095858927`*^9}, {3.853831855054845*^9, 3.853831875675542*^9}},
 CellLabel->
  "In[1001]:=",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],

Cell[BoxData[
 RowBox[{
  RowBox[{"TwoAxisPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f_", ",", "g_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "x1_", ",", "x2_"}], "}"}]}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "fgraph", ",", "ggraph", ",", "frange", ",", "grange", ",", "fticks", 
      ",", "gticks"}], "}"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"fgraph", ",", "ggraph"}], "}"}], "=", 
      RowBox[{"MapIndexed", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Plot", "[", 
          RowBox[{"#", ",", 
           RowBox[{"{", 
            RowBox[{"x", ",", "x1", ",", "x2"}], "}"}], ",", 
           RowBox[{"Axes", "\[Rule]", "True"}], ",", 
           RowBox[{"PlotStyle", "\[Rule]", 
            RowBox[{
             RowBox[{"ColorData", "[", "1", "]"}], "[", 
             RowBox[{"#2", "[", 
              RowBox[{"[", "1", "]"}], "]"}], "]"}]}]}], "]"}], "&"}], ",", 
        RowBox[{"{", 
         RowBox[{"f", ",", "g"}], "}"}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"frange", ",", "grange"}], "}"}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"PlotRange", "/.", 
           RowBox[{"AbsoluteOptions", "[", 
            RowBox[{"#", ",", "PlotRange"}], "]"}]}], ")"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], "&"}], "/@", 
       RowBox[{"{", 
        RowBox[{"fgraph", ",", "ggraph"}], "}"}]}]}], ";", 
     RowBox[{"fticks", "=", 
      RowBox[{"N", "@", 
       RowBox[{"FindDivisions", "[", 
        RowBox[{"frange", ",", "5"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"gticks", "=", 
      RowBox[{"Quiet", "@", 
       RowBox[{"Transpose", "@", 
        RowBox[{"{", 
         RowBox[{"fticks", ",", 
          RowBox[{
           RowBox[{
            RowBox[{"ToString", "[", 
             RowBox[{
              RowBox[{"NumberForm", "[", 
               RowBox[{"#", ",", "2"}], "]"}], ",", "StandardForm"}], "]"}], 
            "&"}], "/@", 
           RowBox[{"Rescale", "[", 
            RowBox[{"fticks", ",", "frange", ",", "grange"}], "]"}]}]}], 
         "}"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Show", "[", 
      RowBox[{"fgraph", ",", 
       RowBox[{"ggraph", "/.", 
        RowBox[{
         RowBox[{"Graphics", "[", 
          RowBox[{"graph_", ",", "s___"}], "]"}], "\[RuleDelayed]", 
         RowBox[{"Graphics", "[", 
          RowBox[{
           RowBox[{"GeometricTransformation", "[", 
            RowBox[{"graph", ",", 
             RowBox[{"RescalingTransform", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "grange"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"0", ",", "1"}], "}"}], ",", "frange"}], "}"}]}], 
              "]"}]}], "]"}], ",", "s"}], "]"}]}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "False"}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", "1", "]"}], "/@", 
           RowBox[{"{", 
            RowBox[{"1", ",", "2"}], "}"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"fticks", ",", "gticks"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
      "]"}]}]}], "]"}]}]], "Code",
 CellChangeTimes->{3.853830540093628*^9},
 CellLabel->
  "In[1002]:=",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"OptionsQP", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{"OptionsZ", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "0.01"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "}"}]}], ";"}]}], "Code",
 CellChangeTimes->CompressedData["
1:eJwdxU0ow2EAB+CZphUHEktKjThMbfNPS/nIpGU+puygNknyzeYymsnG2oVE
Mis3IZo1aWXTDGNcVqs1VrPDWjIloxQHjfL+3sPTwx+c7hlms1isUgIr3ss+
zt1paR7D/GCB8pXtI1sDxzk4+RwQY14qTp8XlkjwX4ihG09n5ZfkYvUWXdY5
ar0i1x1p6WvB3W/cpzqkyypXs/3koZSD3qqtysf+kKAQ92908HE6viDGNgNv
Eg9ct2mwOKspckPmihRR3MAP1wTIIZGsFtdHupqx/qCXzo5HW27J3kZGjhMx
kxKXb5vpNt/yPRaqZQ9Y9/YSwwKP8hH/Og25d+SKHSP90zkzhvf3iiawxFxt
x92qCwduP1lx4Sedi+42hfVeT1qa8XHnsF0/rkmSJc5FesaS0OGprxQ9WFew
hN2bSgs+47DXsXWEQ/8HW9H3wQ==
  "],
 CellLabel->
  "In[1003]:=",ExpressionUUID->"60449db7-3fcf-424d-b5a3-5f39f78f3042"],

Cell[CellGroupData[{

Cell["R around 2.2 bohr (around 1.15 A)", "Subtitle",
 CellChangeTimes->{{3.853316651755777*^9, 
  3.853316719869624*^9}},ExpressionUUID->"74bf6fd4-245d-4909-9103-\
b47cb9223515"],

Cell[CellGroupData[{

Cell["unfold G0W0", "Subsubsection",
 CellChangeTimes->{{3.853390169589117*^9, 
  3.85339017564168*^9}},ExpressionUUID->"86992f74-8507-4479-8d21-\
a552f44a1e13"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853861160620371*^9, 3.853861181526576*^9}, {
  3.853862026475483*^9, 3.853862026607416*^9}, {3.8538629608452578`*^9, 
  3.853862962249661*^9}, {3.853863375368525*^9, 3.853863399647605*^9}, {
  3.853920156866179*^9, 3.8539201737270117`*^9}, {3.8539203886858263`*^9, 
  3.853920389752095*^9}, {3.853920498459978*^9, 3.8539204985336933`*^9}, {
  3.854443072764317*^9, 3.854443074061647*^9}, {3.854443133775095*^9, 
  3.854443145563519*^9}, {3.854500892211721*^9, 3.85450089229296*^9}, {
  3.854500958696588*^9, 3.8545009587764883`*^9}},
 CellLabel->
  "In[1007]:=",ExpressionUUID->"7eb0354b-e282-412f-b413-99f59277ac24"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsolQP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.18", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545108903850193`*^9, 3.854510892890481*^9}, {
  3.854510966414955*^9, 3.8545109664997673`*^9}, {3.854511037315024*^9, 
  3.85451103739634*^9}},
 CellLabel->
  "In[1008]:=",ExpressionUUID->"5ad40fbd-a655-43f6-81b8-0a28a3386849"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfsol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1.23", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854511176511231*^9, 3.8545111854191217`*^9}, {
  3.85893256871095*^9, 3.858932569304431*^9}, {3.858933506922598*^9, 
  3.858933507025291*^9}},
 CellLabel->
  "In[1238]:=",ExpressionUUID->"ff350d68-eaf1-4bf1-8560-87c4a0dd454b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coordQP", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.22", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"unfsol4QP", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coordQP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{"unfsolQP", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", 
         RowBox[{"Length", "[", "unfsolQP", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol4QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "coordQP", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.85451091227067*^9, 3.854510969064942*^9}, {
  3.854511040779169*^9, 3.85451104086371*^9}, {3.8564431580908813`*^9, 
  3.856443193474442*^9}, {3.8564432393938293`*^9, 3.856443239508741*^9}, {
  3.856443270921199*^9, 3.8564432710362463`*^9}},
 CellLabel->
  "In[1158]:=",ExpressionUUID->"e13b7155-b573-48e1-adbd-f514bee877cd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord5QP", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1.23", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"unfsol5QP", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
         "coord5QP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
         ",", 
         RowBox[{"unfsol5QP", "\[LeftDoubleBracket]", 
          RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "1", ",", 
         RowBox[{"Length", "[", "coord5QP", "]"}]}], "}"}]}], "]"}]}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord5QP", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"unfsol5QP", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "coord5QP", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854511141333983*^9, 3.854511169194886*^9}, {
   3.8564432771649113`*^9, 3.8564433122345467`*^9}, {3.858932899699068*^9, 
   3.858932919973794*^9}, 3.858932982486701*^9, {3.8589335031992826`*^9, 
   3.85893350333066*^9}},
 CellLabel->
  "In[1239]:=",ExpressionUUID->"b6efb927-a042-4d39-bf5b-a75f9fc0acf4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"unfZ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8538633564183607`*^9, 3.8538633692701683`*^9}, {
  3.8538634550434523`*^9, 3.8538634762874537`*^9}, {3.853920158773065*^9, 
  3.853920184391955*^9}, {3.8539203927063017`*^9, 3.853920393550486*^9}, {
  3.8539204999903*^9, 3.853920500097184*^9}, {3.854443077112897*^9, 
  3.854443077925262*^9}, {3.854443139244074*^9, 3.8544431470579987`*^9}, {
  3.854500893996007*^9, 3.854500894147794*^9}, {3.854500960824726*^9, 
  3.854500960975395*^9}},
 CellLabel->
  "In[1014]:=",ExpressionUUID->"e625c5c7-ba97-4464-9f83-dc9c182c2981"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfsol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfsol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfsol9", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"unfsol", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", "1", ",", 
        RowBox[{"Length", "[", "unfsol", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfZ9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"unfZ", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "unfZ", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7RGVqbFi2xvHFQHnDUE0l/fMHhD9bM2JPhAtfG3p
ZBC97sTDaSD603f1uSCa4fLtFSA6+f2edSD6QlLARhCtul+LYyWQ3pH9lhtE
F3AtFAfRLEK7wfS9WetsQfSleVxOINrJ+JwXiA6/XRsCoj8cjpHbDTLv738w
HfTvoRaIthA31AbRZwrt9UG0XH0PmDZa0WgMog3SzlmC6Mrn83xA9K6qfH8Q
/W7Fqu0gOsPWZgeIVr29Zj/Y/AOGB0D0sUdZN0D0jbnPH4BoJTUl4T1AWuYD
hyiI3pac9OMIkP51IQ1MLzv64T+I1uH9DKbNOhIEjwJp/uACMC3ydp8ciA6Z
exBM93MreB7Z/sYxQC0UTFep7QsA0bFL+wJB9Cad2M4HQHqHyMQeEA0A5LDl
nw==
  "],
 CellLabel->
  "In[1015]:=",ExpressionUUID->"0183db10-0200-4fe8-b3ab-96952e51d62d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Yellow"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Yellow", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol4QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol4QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Blue", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=5)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol5QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol5QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Red", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1.25", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=3, s=6)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfplotsol9", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfsol9", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsQP"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"unfPlotZ8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"unfZ8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      "OptionsZ"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"unfPlotZ9", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"unfZ9", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
         RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Darker", "[", "Green", "]"}], ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]9}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     "OptionsZ"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8533140217105103`*^9, 3.853314061858039*^9}, 
   3.853314290418847*^9, {3.853314509713807*^9, 3.853314511896991*^9}, {
   3.853831294744864*^9, 3.853831326571062*^9}, {3.853831362365499*^9, 
   3.853831362667962*^9}, {3.8538314987085323`*^9, 3.853831500624074*^9}, {
   3.853831531545085*^9, 3.853831658677438*^9}, {3.853831734082692*^9, 
   3.8538317367785683`*^9}, {3.8538318159344807`*^9, 3.853831830956584*^9}, {
   3.8538318841095*^9, 3.853831912956637*^9}, {3.853831953147564*^9, 
   3.853831961096901*^9}, {3.853832060052413*^9, 3.853832070142791*^9}, {
   3.8538321420549383`*^9, 3.853832293453257*^9}, {3.853832331585436*^9, 
   3.853832379656024*^9}, {3.8538324154562674`*^9, 3.853832497624733*^9}, {
   3.853832528458707*^9, 3.8538325355337954`*^9}, {3.853832607602025*^9, 
   3.853832624248125*^9}, {3.853832678262401*^9, 3.853832705132762*^9}, 
   3.853832746262348*^9, {3.853859166897401*^9, 3.853859228162581*^9}, {
   3.853859363725079*^9, 3.853859363816207*^9}, {3.853863597597528*^9, 
   3.853863632662072*^9}, {3.853899997191312*^9, 3.853900000723654*^9}, {
   3.853900030923863*^9, 3.853900080802372*^9}, {3.853900114040181*^9, 
   3.8539001156910057`*^9}, {3.853900149224959*^9, 3.8539001509432917`*^9}, {
   3.853900244887171*^9, 3.8539002469870367`*^9}, {3.853900297439116*^9, 
   3.853900358549255*^9}, {3.853900421750415*^9, 3.8539004352429857`*^9}, {
   3.853900469018869*^9, 3.853900478862113*^9}, {3.853900751670495*^9, 
   3.8539007561815767`*^9}, {3.853901210859564*^9, 3.853901221456677*^9}, {
   3.853901256863779*^9, 3.853901293396667*^9}, {3.853901324407542*^9, 
   3.853901357524673*^9}, {3.8539014005087223`*^9, 3.853901469371882*^9}, {
   3.853901739054484*^9, 3.853901819612673*^9}, {3.853901889954693*^9, 
   3.853901923431726*^9}, {3.8539020021897287`*^9, 3.853902103446666*^9}, {
   3.8545007607768793`*^9, 3.854500765242001*^9}, {3.85450079947278*^9, 
   3.8545008279445868`*^9}, {3.8545106417776213`*^9, 3.854510750624798*^9}, 
   3.854510784889728*^9, {3.854510828567215*^9, 3.854510854133671*^9}, 
   3.854510948622699*^9, {3.854511012361494*^9, 3.8545110124157543`*^9}, {
   3.854511052890016*^9, 3.8545110530699*^9}, {3.854511099779354*^9, 
   3.854511119565606*^9}, {3.85451122328961*^9, 3.854511223422923*^9}, {
   3.854511319518916*^9, 3.854511329911199*^9}, {3.854511942082111*^9, 
   3.854511942170973*^9}, {3.856442868471223*^9, 3.8564428744138308`*^9}, {
   3.856442951762528*^9, 3.856442954175108*^9}, {3.856443059231369*^9, 
   3.856443070105036*^9}, {3.8589316793179092`*^9, 3.858931753545823*^9}, {
   3.858933460213331*^9, 3.8589334603401527`*^9}, {3.858933535158806*^9, 
   3.8589335355370903`*^9}, {3.858938124788476*^9, 3.8589381349744787`*^9}, {
   3.858938177137038*^9, 3.858938177244728*^9}, {3.858993250742804*^9, 
   3.858993252057137*^9}, {3.858994599508924*^9, 3.858994599808223*^9}, {
   3.85899517746152*^9, 3.858995228130599*^9}, {3.858995321978788*^9, 
   3.858995339903633*^9}},
 CellLabel->
  "In[2022]:=",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"unfplotsol4", ",", "unfplotsol5"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.853313681997279*^9, 3.8533136973072987`*^9}, {
   3.853314047070383*^9, 3.853314049743898*^9}, {3.8533140924276114`*^9, 
   3.85331414103513*^9}, {3.853314195277568*^9, 3.85331423583247*^9}, {
   3.853314315622198*^9, 3.8533143304388*^9}, {3.853314460691107*^9, 
   3.8533144808663187`*^9}, 3.8538312490514097`*^9, {3.853831334571787*^9, 
   3.853831340291888*^9}, 3.853831690967083*^9, {3.853831942311157*^9, 
   3.853831945154978*^9}, 3.853859237276103*^9, {3.85386361179216*^9, 
   3.853863611936296*^9}, {3.853899988084745*^9, 3.853899988264369*^9}, {
   3.8539004419757547`*^9, 3.853900442100676*^9}, {3.8539012266018677`*^9, 
   3.853901227647995*^9}, {3.853901274440111*^9, 3.8539012760192347`*^9}, {
   3.85390134701609*^9, 3.85390134835282*^9}, {3.853901438654894*^9, 
   3.853901439465478*^9}, 3.853901832820374*^9, {3.8539063555029917`*^9, 
   3.8539063696393223`*^9}, {3.853906463818791*^9, 3.853906481863306*^9}, 
   3.8546264761268806`*^9, {3.858933587637046*^9, 3.858933593545763*^9}},
 CellLabel->
  "In[1275]:=",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"unfsol4", ",", "unfZ4"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Blue", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"22", ",", "30"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=3, s=4)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], 
         RowBox[{"(*", 
          RowBox[{",", 
           RowBox[{"Placed", "[", 
            RowBox[{
             RowBox[{"LineLegend", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Directive", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", "Blue",
                    ",", 
                   RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], 
                  "}"}], "]"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"MaTeX", "[", 
                 RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]4}\>\"", ",", 
                  RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], "*)"}], 
         "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"unfsol4", ",", "unfZ5"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Red", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"22", ",", "30"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=3, s=5)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], 
         RowBox[{"(*", 
          RowBox[{",", 
           RowBox[{"Placed", "[", 
            RowBox[{
             RowBox[{"LineLegend", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Directive", "[", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", "Red", 
                   ",", 
                   RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dashed"}], 
                  "}"}], "]"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"MaTeX", "[", 
                 RowBox[{"\"\<\\\\textbf{p=3 sol n\[Degree]5}\>\"", ",", 
                  RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], "*)"}], 
         "}"}]}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"unfsol5", ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Directive", "[", 
          RowBox[{
           RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "]"}], 
         "}"}]}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}], ",", 
     "\[IndentingNewLine]", "unfplotsol4QP", ",", "unfplotsol5QP"}], "}"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ","}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", "None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p,s}}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8544403845520906`*^9, 3.854440403220285*^9}, {
   3.854440447540696*^9, 3.854440511421954*^9}, {3.854440553592843*^9, 
   3.854440578224*^9}, {3.854440618060532*^9, 3.854440729285049*^9}, {
   3.854440864612536*^9, 3.8544408650580893`*^9}, {3.854440967419256*^9, 
   3.854441015175201*^9}, {3.8544411033862762`*^9, 3.854441106793058*^9}, {
   3.854441161119026*^9, 3.854441174408751*^9}, {3.854441228612001*^9, 
   3.8544412342061033`*^9}, {3.854442399044692*^9, 3.854442434050918*^9}, {
   3.8544424932707043`*^9, 3.854442500712618*^9}, {3.854442690856432*^9, 
   3.854442712264627*^9}, {3.8544427680999737`*^9, 3.854442865682173*^9}, {
   3.854442917480048*^9, 3.854442927301486*^9}, {3.854442958682919*^9, 
   3.854443020298464*^9}, {3.85444311609097*^9, 3.85444311618055*^9}, {
   3.854443397568466*^9, 3.854443404099833*^9}, {3.8544435269475803`*^9, 
   3.8544436095623198`*^9}, {3.854443657808651*^9, 3.854443670474388*^9}, {
   3.8544443857299337`*^9, 3.85444444488867*^9}, {3.8544445183019037`*^9, 
   3.8544446487259007`*^9}, {3.85444468356583*^9, 3.854444696675235*^9}, {
   3.854444778273736*^9, 3.8544447944411783`*^9}, {3.854444922543437*^9, 
   3.8544450356607237`*^9}, {3.854445141629395*^9, 3.854445195260414*^9}, 
   3.8544473879934883`*^9, {3.854525086989438*^9, 3.854525095301387*^9}, {
   3.85893361353573*^9, 3.858933614376012*^9}, {3.858933680634672*^9, 
   3.858933680887329*^9}, {3.8589338061225777`*^9, 3.858933834460079*^9}, {
   3.858935798784135*^9, 3.858935808704823*^9}, {3.858937141572322*^9, 
   3.85893714399745*^9}, {3.8589372305003633`*^9, 3.858937234335635*^9}},
 CellLabel->
  "In[1851]:=",ExpressionUUID->"67860713-489b-4aa5-be6d-bc67b91d0043"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
            "]]}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJwtkV9IU2EYxkfktNEfCNO6GRt4oWFdmHSO277el4y2paibXZVdZK5112iM
laIUbBkULmYXaQqRY8KQJcnIaVouMIQiZtQugsUsSvyznbNzVvaHzPP1PfDx
Xb3P+7zPT99+2e7YplKpqrae8l+kysLX4vS1uVmCk1r/qm0yCxZiTUZmCGpS
Iy6iyUHZgU/VnmcE2wKJQmVbDrwWjOyfJhg1ZzpLozn46Pmrvx0nqKISYLz2
nPv5U4JVdECA3h/R/lCMoJ0uECAWfNhQMUGwq1RxEKA9Ou/TjxMMbW1LjQhw
p2bnpmeM4JvXigT4uW+Gy40S/F6pGArw+MQ3w6lHBGlcrQhrztaiww8IWpQ4
ZhESltzuiiBBaucSQcdzA303CQ5QiWD3O4NDXoLKNYGECKddDp+xg6Di5l8V
4fjb5sCOBoI0Xmkeym4N+xoPEqR2JA+ak1r3xqYJ//eXhyLXr/kPCyak9QTy
EF7Q1X/2m1ifeTAtaodXakxI42Xy0PKlyWZLGlm/EmgjJY1jF4x4hEqC5bRV
PZE1sL4liK90J1uvGpCe65ego6t63aw2sP4laLq3pyczVIfULiXB/fPhlrvH
6hgPGbpfWtN713jGQwZd/WL57xDPeMgAu+KOo5d4xkMG9w3v7JVanvGQQf2k
Z+NsCc94yHCm2RSbWuIYDxn+BMsN1xMc41EAdzay/CrMMR4F2D449f5dH8d4
FGB0fa6/uJPDQcqjANO9h14sOTn8B3w9N5g=
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
            "]]}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJwtkV9Ik1EYxr+NEbTIlkwvyiYlrU2isuJsfl/rfbVimkVshBAOJoaDCm0m
JLjon5vehAO9UJtGMG+isPAmQSxYiVFLyKAVmSkII1bu+7cusqLvO50HDofn
4jznfZ/fzpbL/lYjx3FO7eh3iGoNHruuHvzNEZyyxXK+qTXw8NGuEc2bM8mw
x5yHW+SisV7zgXiq4AjkIWNP9RdrfsK70m2dyMPrxJ4KTvMclQhPE+lZm+ad
9IEIP9bDbTc076cfiLC54sJxt4FgxKoniLCPb24KGQmOa79lkiKUlRB1v4ng
27QuEYpmjiTmNhD86dADRXDbtzeGzQTpuDYJau4U1/ZsIVinj+OVYCb7ZmNX
KUEaF5bgQUP50LdygiNUEsw1bDrwaC9BfZt4SoJ6/nvfOw9BPS2Wk+DPYePs
9FmCdDyrDKNlwdbdnQRpnEcGpS07uS1B8H9/MgyTuuTCPEFaT1yGY6c6l3wW
F+tTBiwZ35VudiEdb0WG22OG8JfnLtavAvcsVUGp0o2HqBS4Nthi8o25Wd8K
tM9XJYu2ViNdN6bA4JmB4Y6b1ax/BSp7vOcd2WqkcRkFXkXeL7+o5RkPFcDw
0ds7wDMeKpjgc2DpA894qHDS3Nfx1SIwHipEQ/dPL9YIjIcKy+bgovOSwHio
QIaeINcvMB4qBBqvr7c/FBiPAizsmLzS9FJgPApQ+ixyLvpJYDwKcKL772pv
TsC7lEcBRu3+o6u/BPwHrV4lAg==
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwtkV9Ik2EUxkddLPQiiYWw0G1RbKMoxVI637fOSStddJEDlTYLq7nUYg0c
/ZlhsNhuhMYoKv+koBWIJbUusrIaI6qLpRTBIpKQ6qJW7tv2TdT+0L7X94GX
9+o85znPz3D0lK11hUqlMuef8ruY5rDtuf2lt8NCE6WBZP3EHD4dHWtcRRYq
SIx4LAUpzBVvKfm21kLNoVjO1JzCpr+fFlf/FGm8dtanGU9hd6Wq7VJMJBWT
hCsH3g66ekUyswEJ3R734yGPSDa2QELUdaZ21YnUpVEcJDxvrY436kW6md+W
GJFwSPux5/uCQG/iiiT8snfbBfU7geZNiqGEJUUnL0fHBGJxS9PYX4N/jEGB
6pQ4tWkcvhMubDgiELPzpLHqxbWdTotAvUxpNOyIB89qBVKuCcXSuEdnj08u
AClugWQaCyO6K60fgFg8TQb7rUs9kUdAzM6SwSWruis1ALTcXwZfJY/d7fQD
sXpCGQxXFAUGO4D3mcGZUcfkdAMQizebwTJv+zP7buD9ZnHDrzPx05VAFUxZ
NHbfipVtBt53Fh8ePHfPuRGInRvIYvC3KRozAO8/i+VlLQdm9EDMLpHF/VNV
RlgPnIeMJ6LexZb8/DIPGa9qqm98NQPnIeNnh854fCtwHjLeNxf7+7YD5yHj
P7VPjyJwHjK+9138YagBzkPGB69ta7T7gPPI4fX58Dp1PXAeOfRHnpRPNwHn
kUPNJtfUocNAfYxHDh3u9tvDTqD/IaMt1A==
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.9416666666666669, 22.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm], None, 
        FormBox[
         GraphicsBox[{
           Thickness[0.023196474135931337`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
               "], {{21.9375,
                12.020299999999999`}, {22.3375, 12.620299999999999`}, {
               22.9375, 12.929699999999997`}, {23.6828, 
               12.929699999999997`}, {25.0844, 12.929699999999997`}, {
               25.920299999999994`, 11.837499999999999`}, {
               25.920299999999994`, 10.018799999999999`}, {
               25.920299999999994`, 8.128129999999999}, {25.101599999999998`, 
               6.9281299999999995`}, {23.773399999999995`, 
               6.9281299999999995`}, {23.010899999999996`, 
               6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375,
                7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
              5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
              33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
              31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
              30.382799999999992`, 7.8734399999999996`}, {30.2359, 
              6.581250000000001}, {29.69059999999999, 4.83594}, {
              28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`,
               2.9812499999999997`}, {30.4547, 3.52656}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
              "]]}, {
             Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
          ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, {{22., 
           FormBox["0", TraditionalForm]}, {23.6, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {25.2, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {26.8, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {28.4, 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {30., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {22., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.8, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.2, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.6, 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {30., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.9416666666666669, 1.35}, {22., 30.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvfNW19/Ux6EOf76VPpgjqO0Qm3v036bwcAz+qcNO
azPrNOD8MyDgo+bQ4/WKxcQy3OFp4sJrJvyqDhsevpy6iSHcoYHlaL/hdxUH
MY+APxLzwxwCbknXJF5C8NcK6fCl8yk77ALZ/zrMwXlCs1CalLJD7bptSfWG
4Q78sQH3jdSVHSLEt19k8ELw1Z40zztbFe5gYgwCUP4sBL8gnv2c5FoEnwEE
juDmS79+ZCY1IwLuHhgf5l6w/xIj4P4Ba1OPcLhwNeyNvrSqw/19fHOMuSLg
4QHjw8ILxoeFJ9g/kzD5PifYbWdf1XPQspp0un5ChEPNpw0B2b/04PrR+cmx
d9yYK4zg/BQQ38PEIQYUP9wRDgdqZS3Sr5g6gONXOMLBG2R+qKXDelD8cEQ4
lGwV/X16nqVDU6Dn3Aa/cIct5j8OpfyygITPnDCHNBB4BjVPP8xB4y3vPoOb
hpD4vRHqsFYVGPBvdRzQ0w8AmT74yw==
                  "], {{89.05469999999998, 
                  15.4891}, {89.19839999999999, 15.774999999999999`}, {
                  89.24529999999999, 15.870299999999995`}, {89.4609, 
                  16.3469}, {89.7219, 16.967200000000002`}, {89.9844, 
                  17.490599999999997`}, {90.10469999999998, 
                  17.706299999999995`}, {91.58279999999999, 
                  20.471899999999994`}, {91.58279999999999, 20.5188}, {
                  92.10629999999999, 21.353099999999998`}, {92.58279999999999,
                   22.1406}, {92.86880000000002, 22.617199999999997`}, {
                  93.13130000000001, 23.046899999999997`}, {93.3703, 
                  23.4031}, {93.3703, 15.4891}, {89.05469999999998, 
                  15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.9416666666666669, 22.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None, 
     FormBox[
      GraphicsBox[{
        Thickness[0.023196474135931337`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
            "], {{21.9375, 
            12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
            12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
            12.929699999999997`}, {25.920299999999994`, 
            11.837499999999999`}, {25.920299999999994`, 
            10.018799999999999`}, {25.920299999999994`, 8.128129999999999}, {
            25.101599999999998`, 6.9281299999999995`}, {23.773399999999995`, 
            6.9281299999999995`}, {23.010899999999996`, 
            6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
            7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
           5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
           33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
           31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
           30.382799999999992`, 7.8734399999999996`}, {30.2359, 
           6.581250000000001}, {29.69059999999999, 4.83594}, {
           28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
           2.9812499999999997`}, {30.4547, 3.52656}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
           "]]}, {
          Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
       ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, {{22., 
        FormBox["0", TraditionalForm]}, {23.6, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {25.2, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {26.8, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {28.4, 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {30., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
           True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {22., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {22.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {22.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {24.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {25.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {26.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.4, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {28.8, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {29.2, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {29.6, 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {30., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, None}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwtkV9IU2EYxkfktNEfCNO6GRt4oWFdmHSO277el4y2paibXZVdZK5112iM
laIUbBkULmYXaQqRY8KQJcnIaVouMIQiZtQugsUsSvyznbNzVvaHzPP1PfDx
Xb3P+7zPT99+2e7YplKpqrae8l+kysLX4vS1uVmCk1r/qm0yCxZiTUZmCGpS
Iy6iyUHZgU/VnmcE2wKJQmVbDrwWjOyfJhg1ZzpLozn46Pmrvx0nqKISYLz2
nPv5U4JVdECA3h/R/lCMoJ0uECAWfNhQMUGwq1RxEKA9Ou/TjxMMbW1LjQhw
p2bnpmeM4JvXigT4uW+Gy40S/F6pGArw+MQ3w6lHBGlcrQhrztaiww8IWpQ4
ZhESltzuiiBBaucSQcdzA303CQ5QiWD3O4NDXoLKNYGECKddDp+xg6Di5l8V
4fjb5sCOBoI0Xmkeym4N+xoPEqR2JA+ak1r3xqYJ//eXhyLXr/kPCyak9QTy
EF7Q1X/2m1ifeTAtaodXakxI42Xy0PKlyWZLGlm/EmgjJY1jF4x4hEqC5bRV
PZE1sL4liK90J1uvGpCe65ego6t63aw2sP4laLq3pyczVIfULiXB/fPhlrvH
6hgPGbpfWtN713jGQwZd/WL57xDPeMgAu+KOo5d4xkMG9w3v7JVanvGQQf2k
Z+NsCc94yHCm2RSbWuIYDxn+BMsN1xMc41EAdzay/CrMMR4F2D449f5dH8d4
FGB0fa6/uJPDQcqjANO9h14sOTn8B3w9N5g=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1kV1Ik2EYhocplB6YtjqQ1KJlLrDAYO9LIs8DhY4iqjkKbEJtOErIRvSD
lU2ogZG6Awt1/Rw0rbOVlTkxzQ1kEv0Yi77EygRPYuG+X6dY1r7X77vh5T16
7ud+7mur85ytPsNgMJjTT/3dTPOwd66mdveIBcNFvsTR8Dx4Q91HpqYsmM0F
PZXZSQitcIFdCxZ0+KNKqSMJ8UheZkk+wVD17BVjKAn/Rn8MDpQRNDDx0DFk
N8WtBM1sgIeCkyPx8y6CNraAh4v2SEVrM8GrRtWBh9c/M71ZXQR709u4IA/7
Jw8WTj8l+P6dKh5aPNvbUzGCC6WqIQ+NdTPhqhmCLG6RAEtfzMf7FYJWNU61
AG3G4U2bcygyO48AFf3WO+5iij1MArhznxsbyimq1/ijApBgb9biPoqqmy8h
gEEI1H6tocjiGUU4YfOsmThFkdlVirBUkFi5fJbian8iEPN9of0SRVaPXwTH
46auJ9eo1qcI0cKhG04vRRZvVoRUxpm3p69TrV8JPq5f972lieIeJglKXlyI
3fNQrW8JFsVI97SLIjvXJ8GDT2XNHel8q/1L0HkY+7YgRWbHSfBH8W3I2Uk1
HjK4Hg5sHM+jGg8Z/rZuyx9O6Txk6JsMNxz4pvOQwdTonBt7o/OQgTNHlbpH
Og8ZlntecvabOg8ZRmOHnn2o13koYCrnb/2u0nko0Hbs7vLEDqLxUOBzZ/rc
tQQDjIcCr0jx7dxfFvwPtCc6PQ==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJwtkV9Ik1EYxr+NEbTIlkwvyiYlrU2isuJsfl/rfbVimkVshBAOJoaDCm0m
JLjon5vehAO9UJtGMG+isPAmQSxYiVFLyKAVmSkII1bu+7cusqLvO50HDofn
4jznfZ/fzpbL/lYjx3FO7eh3iGoNHruuHvzNEZyyxXK+qTXw8NGuEc2bM8mw
x5yHW+SisV7zgXiq4AjkIWNP9RdrfsK70m2dyMPrxJ4KTvMclQhPE+lZm+ad
9IEIP9bDbTc076cfiLC54sJxt4FgxKoniLCPb24KGQmOa79lkiKUlRB1v4ng
27QuEYpmjiTmNhD86dADRXDbtzeGzQTpuDYJau4U1/ZsIVinj+OVYCb7ZmNX
KUEaF5bgQUP50LdygiNUEsw1bDrwaC9BfZt4SoJ6/nvfOw9BPS2Wk+DPYePs
9FmCdDyrDKNlwdbdnQRpnEcGpS07uS1B8H9/MgyTuuTCPEFaT1yGY6c6l3wW
F+tTBiwZ35VudiEdb0WG22OG8JfnLtavAvcsVUGp0o2HqBS4Nthi8o25Wd8K
tM9XJYu2ViNdN6bA4JmB4Y6b1ax/BSp7vOcd2WqkcRkFXkXeL7+o5RkPFcDw
0ds7wDMeKpjgc2DpA894qHDS3Nfx1SIwHipEQ/dPL9YIjIcKy+bgovOSwHio
QIaeINcvMB4qBBqvr7c/FBiPAizsmLzS9FJgPApQ+ixyLvpJYDwKcKL772pv
TsC7lEcBRu3+o6u/BPwHrV4lAg==
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwtkV9Ik2EUxkddLPQiiYWw0G1RbKMoxVI637fOSStddJEDlTYLq7nUYg0c
/ZlhsNhuhMYoKv+koBWIJbUusrIaI6qLpRTBIpKQ6qJW7tv2TdT+0L7X94GX
9+o85znPz3D0lK11hUqlMuef8ruY5rDtuf2lt8NCE6WBZP3EHD4dHWtcRRYq
SIx4LAUpzBVvKfm21kLNoVjO1JzCpr+fFlf/FGm8dtanGU9hd6Wq7VJMJBWT
hCsH3g66ekUyswEJ3R734yGPSDa2QELUdaZ21YnUpVEcJDxvrY436kW6md+W
GJFwSPux5/uCQG/iiiT8snfbBfU7geZNiqGEJUUnL0fHBGJxS9PYX4N/jEGB
6pQ4tWkcvhMubDgiELPzpLHqxbWdTotAvUxpNOyIB89qBVKuCcXSuEdnj08u
AClugWQaCyO6K60fgFg8TQb7rUs9kUdAzM6SwSWruis1ALTcXwZfJY/d7fQD
sXpCGQxXFAUGO4D3mcGZUcfkdAMQizebwTJv+zP7buD9ZnHDrzPx05VAFUxZ
NHbfipVtBt53Fh8ePHfPuRGInRvIYvC3KRozAO8/i+VlLQdm9EDMLpHF/VNV
RlgPnIeMJ6LexZb8/DIPGa9qqm98NQPnIeNnh854fCtwHjLeNxf7+7YD5yHj
P7VPjyJwHjK+9138YagBzkPGB69ta7T7gPPI4fX58Dp1PXAeOfRHnpRPNwHn
kUPNJtfUocNAfYxHDh3u9tvDTqD/IaMt1A==
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}], None, 
        Graphics[{
          Thickness[0.023196474135931337`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
              "], {{21.9375, 
              12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
              12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
              12.929699999999997`}, {25.920299999999994`, 
              11.837499999999999`}, {25.920299999999994`, 
              10.018799999999999`}, {25.920299999999994`, 
              8.128129999999999}, {25.101599999999998`, 
              6.9281299999999995`}, {23.773399999999995`, 
              6.9281299999999995`}, {23.010899999999996`, 
              6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
              7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
             5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
             33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
             31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
             30.382799999999992`, 7.8734399999999996`}, {30.2359, 
             6.581250000000001}, {29.69059999999999, 4.83594}, {
             28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
             2.9812499999999997`}, {30.4547, 3.52656}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
             "]]}, 
           Thickness[0.023196474135931337`]]}, {
         ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.9416666666666669, 22.}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, {{22., 0}, {23.6, 
           NumberForm[0.2, {
             DirectedInfinity[1], 1}]}, {25.2, 
           NumberForm[0.4, {
             DirectedInfinity[1], 1}]}, {26.8, 
           NumberForm[0.6, {
             DirectedInfinity[1], 1}]}, {28.4, 
           NumberForm[0.8, {
             DirectedInfinity[1], 1}]}, {30., 
           NumberForm[1., {
             DirectedInfinity[1], 1}]}, {22., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {22.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {23.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {24.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {25.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {26.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {27.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.4, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {28.8, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.2, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {29.6, "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {30., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.9416666666666669, 1.35}, {22., 30.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
    Unevaluated[{
      Placed[
       LineLegend[{
         Directive[{
           RGBColor[1, 0, 0], 
           Thickness[0.02]}]}, {
         Graphics[{
           Thickness[0.009260116677470136], 
           Style[{
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

               "], {{14.292200000000001`, 17.490599999999997`}, {
               14.817199999999998`, 18.2781}, {15.604700000000001`, 
               18.6828}, {16.581299999999995`, 18.6828}, {18.417199999999998`,
                18.6828}, {19.5141, 17.2531}, {19.5141, 14.8688}, {19.5141, 
               12.3891}, {18.4406, 10.815599999999998`}, {16.7, 
               10.815599999999998`}, {15.699999999999998`, 
               10.815599999999998`}, {14.935899999999998`, 11.2219}, {
               14.292200000000001`, 12.1266}, {14.292200000000001`, 
               17.490599999999997`}}}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.83129999999999, 
              19.040599999999998`}, {24.8156, 19.040599999999998`}, {24.8156, 
              16.990599999999997`}, {36.83129999999999, 
              16.990599999999997`}, {36.83129999999999, 
              19.040599999999998`}}, {{36.83129999999999, 14.3688}, {24.8156, 
              14.3688}, {24.8156, 12.317199999999998`}, {36.83129999999999, 
              12.317199999999998`}, {36.83129999999999, 14.3688}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {53.767199999999995`, 
              9.337499999999997}, {54.5531, 10.720300000000002`}, {
              55.412499999999994`, 12.5797}, {55.0063, 12.960899999999995`}, {
              53.885899999999985`, 12.6047}, {53.099999999999994`, 12.3891}, {
              51.81249999999999, 12.056299999999998`}, {51.62190000000001, 
              10.362499999999997`}, {50.906299999999995`, 8.07344}, {49.8563, 
              5.951560000000001}, {50.214099999999995`, 5.642189999999999}, {
              51.9078, 6.35781}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
              2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.8313, 
              19.040599999999998`}, {73.8156, 19.040599999999998`}, {73.8156, 
              16.990599999999997`}, {85.8313, 16.990599999999997`}, {85.8313, 
              19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
              14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
              12.317199999999998`}, {85.8313, 14.3688}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
              "]]}, {
             Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
          ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {108., 31.}, 
           PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, AspectRatio -> 
           Automatic}]}, Joined -> {True, True}, LabelStyle -> {}, 
        LegendLayout -> "Column", 
        LegendMarkers -> {{False, Automatic}, {False, Automatic}}], {
       After, Center}, Identity]}]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.858931880462697*^9, 3.8589325855201797`*^9, 3.858933000658299*^9, 
   3.858933467638538*^9, {3.8589335175144043`*^9, 3.8589335439310503`*^9}, 
   3.858933615345071*^9, 3.858933681827915*^9, {3.8589338071106367`*^9, 
   3.8589338351561737`*^9}, {3.858935799741703*^9, 3.858935809380722*^9}, 
   3.858937155705625*^9, 3.858937235167778*^9, 3.858993255259152*^9},
 CellLabel->
  "Out[1851]=",ExpressionUUID->"a9a9e996-f910-4466-b84e-b8e610aa5b15"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858994506775914*^9, 3.858994508798455*^9}, {
  3.85899467698845*^9, 3.85899467707647*^9}, {3.8589947403912697`*^9, 
  3.858994740467395*^9}, {3.8589947818927917`*^9, 3.8589947819995613`*^9}, {
  3.858994822637459*^9, 3.858994822749052*^9}},
 CellLabel->
  "In[1892]:=",ExpressionUUID->"b9645058-55bd-41ff-8f55-dc6c34357b8a"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 1892, 456, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.858994823462366*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"2749c181-d479-4236-bf24-7aab0135389c"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 1892, 457, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.8589948236323357`*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"61fdf35f-f1dc-4f51-974e-4d999123ae18"],

Cell[BoxData[
 TemplateBox[{
  "NSolve", "ratnz", 
   "\"NSolve was unable to solve the system with inexact coefficients. The \
answer was obtained by solving a corresponding exact system and numericizing \
the result.\"", 2, 1892, 458, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.858994823847082*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"d02caffe-91ad-4e57-b7d9-22aaee384e21"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"NSolve\\\", \\\"::\\\", \
\\\"ratnz\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 1892, 459, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899451021931*^9, 3.858994677980009*^9, 
  3.858994741349827*^9, 3.858994782656595*^9, 3.858994823853368*^9},
 CellLabel->
  "During evaluation of \
In[1892]:=",ExpressionUUID->"925e7e37-4256-45b1-9111-b1cdb3753b43"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",ExpressionUUID->"2a6bb8a8-ea94-41a4-8e3f-06751e04ca3b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854686448340469*^9, 3.854686448852696*^9}, {
  3.8546943814163723`*^9, 3.8546943827628117`*^9}, {3.858994391468101*^9, 
  3.85899439228985*^9}},ExpressionUUID->"40a7a74e-8d58-484b-9e4a-\
716076aa131b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"soleta10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"MainModule", "[", 
            RowBox[{"2", ",", "4", ",", "2", ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
             "\"\<6-31g\>\"", ",", 
             RowBox[{"{", 
              RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
             "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858994315114699*^9, 3.858994321491774*^9}, {
  3.858994383317705*^9, 
  3.858994383760494*^9}},ExpressionUUID->"b46fa9b3-dfed-45db-bdc3-\
95fdceecbd53"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.01}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=0.1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Plotsoleta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"soleta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plotsoleta10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"soleta10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.3"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\eta=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546857084765797`*^9, 3.854685754414721*^9}, {
   3.854685786419629*^9, 3.85468579298645*^9}, {3.854685829679586*^9, 
   3.8546858302568073`*^9}, {3.854685864558161*^9, 3.8546858747345953`*^9}, {
   3.854686014003715*^9, 3.854686023895685*^9}, {3.854686360780216*^9, 
   3.854686432471528*^9}, {3.854686470273096*^9, 3.854686488163581*^9}, {
   3.85468655375975*^9, 3.854686604981553*^9}, {3.854686647711372*^9, 
   3.8546866788302517`*^9}, {3.8546867377856693`*^9, 3.854686769675074*^9}, {
   3.854687719680043*^9, 3.8546877409149017`*^9}, {3.854687809527269*^9, 
   3.854687836483325*^9}, {3.854693063286399*^9, 3.854693084808258*^9}, {
   3.8546931219459763`*^9, 3.8546931502140293`*^9}, {3.854693566679942*^9, 
   3.85469357623308*^9}, {3.85469493445947*^9, 3.854694940497175*^9}, {
   3.854698078202909*^9, 3.8546980975276747`*^9}, 3.858994663230233*^9, {
   3.858994904924946*^9, 3.858994965611404*^9}, {3.858995259667842*^9, 
   3.8589953003551283`*^9}, {3.858995372636239*^9, 3.858995423230177*^9}, {
   3.858995814996251*^9, 3.85899581536412*^9}, {3.859003164437942*^9, 
   3.859003185930688*^9}},
 CellLabel->
  "In[2288]:=",ExpressionUUID->"bd2328e1-ca6d-4e28-bfb6-6d1d9bb1a3d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "unfplotsol4", ",", "unfplotsol4QP", ",", "unfplotsol5QP", ",", 
     "unfplotsol5", ",", 
     RowBox[{"(*", 
      RowBox[{"Plotsoleta0dot01", ","}], "*)"}], "Plotsoleta0dot1", ",", 
     "Plotsoleta1", ",", "Plotsoleta10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(\\\\Delta \\\\pm i\\\\eta)^{-1}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854686085518738*^9, 3.854686132383936*^9}, 
   3.854686400175971*^9, {3.854686492521316*^9, 3.8546864934257593`*^9}, {
   3.8546865761251163`*^9, 3.854686577206278*^9}, {3.8546866756011143`*^9, 
   3.8546866762095127`*^9}, {3.854686756215691*^9, 3.85468675679878*^9}, 
   3.85469304144153*^9, {3.85469318227612*^9, 3.8546932223473873`*^9}, 
   3.854694095795793*^9, {3.8546949196475897`*^9, 3.854694920892188*^9}, {
   3.8546976200638237`*^9, 3.8546976512848387`*^9}, 3.85640235584986*^9, {
   3.858938075527268*^9, 3.858938089387586*^9}, {3.858952785278862*^9, 
   3.858952806774032*^9}, 3.858952897358946*^9, {3.858994229296029*^9, 
   3.85899430076511*^9}, 3.858997200504499*^9},
 CellLabel->
  "In[2292]:=",ExpressionUUID->"51591f95-c6a6-4939-b723-554aa5730cf6"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwtWnk8VO/310YSbSIt4tOORGruvZM6T0ipKKRsKSUtWq0pbQotWijSghZK
oRKyhBIioZIobYokyczcOyOJ/M6d33f+6fV+4d5nOe/lnEZ33Q67DX0VFBSG
9VdQ4P/1lH/aYYyew7pTBQKi49kz1HZTO7yIXLla+EhAXFyHqa/d0g6D/S6O
5BBrWF3bcXZrO9S81DmR/VhAbA3uTfi5vR0m3viRf7xQQAYrzjHauKsdeqTS
1M1PBMSi1ixKybcdVuebuTgUCci/y6V2Ff7tYNlbXWJdLCCU87NNmYHtkJ2b
+MuuREDEqovqngS1Q4Yot9rjqYDoZZvHSQ+0Ax033O9wqYB8dczLX3y4HSye
ptTcKROQ0eK02SWh7VC/8Zik+ZmAvNo3UdHjeDt0Bic9138uIOTytaZhp9rh
Xc2ler8KAbn6LTc0J6IdHoyWReVXCojEaVubc1Q7RK7I6On7QkBM/uSM7Ihp
h83B74ZZvhSQdUVX+p643A5zEzyqQ18JyJFs3XStK+2glusAJdUCcv6t6ZRr
19vhU1GKY58aAbk4gXWbeLMdbhVu1p7zRkCOX5jvfOV2O+xKDz/jXSsgW4X6
Whp32mH2hZF3b9YJyHzFu5dC0tqhy7v/nvq3AtK/p+JLe0Y7ZBEnyaB6AcnW
Dvlpm90Ovn3VRzLv8T686rLvPGwHg+xZ3zw+4Hl9LbIa8KgdGt0fup/6KCC+
IYvjHJ60w7nem8czPwlIq53Xg/iSdlgQ0bWm/rOALFsyObKxrB1YjfQv3Q0C
krB9r7FuRTtcOvNqyLivAtKWt+Wc44t2MPvn0CpsFBBdgTT3WHU7fFtDdq1s
EhCres3EjDftEJp5JmHHNwFxv/XG7t1bvP9eyyOhzQKy+fr04t/v26HAdP3Q
S98FZG3Z+D9DPreDw/Zvi1JbBGTRqBSJ7td2aDlbOT3/h4BEH+pcYfytHWze
CwZWtApICatXPr+lHZy9TXXf/xSQai9zW/uf7aDq9Gl3a5uA5LfNb93Q3g4e
p8cO6fqF9+E3OSpQ0g5rRv5uVBZhvShKbE9J26Hfz22/tcQCci/uqk7C73ZY
OvSQlZ5EQNSB7vOwqx3mhBjVC1kBcfiewVX3tMNLq6BbSzg8v/OanT8VRDDY
zSPLVSog3svWqin2F0FbYUu/7TIBWT7ktEBXSQQ+fsqnD3QIyKC66zvnDhLB
ld1PHSN+43neiMtzVhWB9/Px7tc7sT73HxgdOFQEP7eNTMr8IyDbV1sejxkh
AuW1N6eXdQnINQtOJUdDBJVX30jq/wpIpklofL2WCGiTK9Jf3QKSqNdr0TNW
BFbqSoI+/3B909y6dXRE8M9i0AP1XuSr0fWSBRNE4FJyy3eqAkWS51Vd8Zos
gtVR33aZ9qGIhsPnk5HTRKCYmZ+6vC9FXHxqw3MNRGA3cebUDf0oEnwhPbZx
hggWNZp9CexPkZBS/8eqJiL4IhG9PTWAIh4VqStogQgiLDpqritSZHxAc846
RgTPXgy/lK1EkfulOuJwUxEcPbtAv3IgRf4rcP39AETw4vSpkC/KFNnsfPFF
g5kILhf/uiUbRJFTl9/tHmQpAtZ4fYzyYIocPzKaM7HC369rXz5OlSJrhq+e
t3qpCEwenHltpEaRoZZXnUOXiWB85SIdiyEUiR3/feFdOxGcG6tJrRpKkX7x
hopvHURwMuGv5pZhFDEvDohScBLB0A0dT4KGU2T16Seyqa4iGO2mRJ8eQZFl
CkOm2K4RQdJpw4Cr6hTR1lw9LXCdCJ788TqYPpIixa9Tuq9sEMHay4/sSzQo
YiX4d6VskwiOBUyT1GpSJGGerYbYSwSCE7ccW0ZRpL4t0VVzhwi21sHxP1oU
aSXdPvO8RTDNtS1k0BiKvBGucN3gJ4JtWneXjBlLkYv1qSPDd4tAOOToe/1x
FKF1lK/c34vrnxsw21SbIhkqnn/f7hfBpoQgp6XjKaIYWzyl95AIys1jFrrq
UMSkZuKkSSEiyBhT3uulS5FXLapDlhwVQaPFvON7/6OI93ClPrtOiGDkWx3R
8QkU0bId+jf6lAgWv9lleHEiRUoSpvXkRYjgkKnxoluTKOKvaq/UeE4ED1XX
mGZPpojBiXAt5RgR/Fn0d1DpFIo0j6s1mXFJBFT7gIw3U3H/JTNWOsSJYE/P
fqppGkW8gi8c3HtVBI/9PaNYPYrMWjEi/WoC1rdzXqWCAd7PnNhfpTdFsOLm
wQa16RSpE1BG7bdFcN0tvXKsIUXuLPyyR/0O1sOBFVF6MyhyYtulSmGaCBaq
eFC0EUW2J22Y6p4hgjiFr+kLjCmyshNOhGWJoHNN1SD7mRQxW63XkZorAodp
00zXmuD76yZurskXQboru3DbLIroec5o6nosAo2uaYZ7ZlNk8qDFG3WLRRDU
52V7qIAiE4t82YWleH7eTcfOUrj/iLsh28tFYGOzsTeepshs3y6dqEoR5J11
XJbCUMRiq0Pxw5ciMDDPDswWUsQp8PGOr6+R/66h+4vn4PlfmjNBuU4Emg1P
Vr80xfp9oFo/o14Ebv2M1D/MpUhOyr7TKz8in7tPx32fR5FNB06Y72sQwevy
r90sUETHkOq43igChR1TZ/wjFPmcffBmebMIqlrWzlY2o8jN8ZtWSX6IYB4d
PkTdHO9v3a8Bo36JwHr17XxtC4rYHBqaPk8sgj6OD2HaAooYBr1y28Dh+Ux9
FGViifVgb6Qc3iGCJVWZj+YupIiy4vT79/+I4KtVfP7CRRRRiCp1etctglGX
9p62tUIs/4hBUrh4tsti1IcJXnZn+4hhe8Hgux5LKKI6e1LC5H5iOHGmsHvb
UopcmGUoy+kvhoX0Zu0Aa4pM+y90gbWiGG5m9lM/aEORgh6DqAYlMdwYGPHx
6DK8z9L/mnyUxWBlPGxvxHKKcPs3zlRSEcPJGUfaLthS5OzEvwcuDhaDd79W
42t2yJfsjxXT1cTQmWK25LY9RRqYIVqFQ8SgbXCKvr+CIidvnfZYMUwMPw5W
/MlxoMhcpTV3vw8Xg31yz6nClRRh7fb92aMuBrdk3c6yVRRxtbQzV9MQw54M
sclLR4roX1pw8qqmGIZ1/Te/zokibrar6mZpiUE3KHv8J2eKdG4K0y0bLYYU
YdqLJheKdHx54+UyVgwZs1Vtf7pSxDnP7EH7ODEItlVcl6zG+uqsVAgeL4ZZ
X9pLf7tRxC4qYMlIXfz7CN/8njUU+XYWopP+E8OV/auP9HPH++YmfZkzUQxD
k26NVV6H68/UM3gxSQxdqk6hauvxPt5aB6ybIoY197wKR3hgfbvyAicGOP2l
ctQGimTPF6ke0xND7O3c5HGeFEk5us1prIEY88Nv5/82UmSA8aDEu9PF8DQ6
+v3kTRQpEpaIzWaI4dzGC9P1NyPfE+NMa43E8MG3d/mMLRTZ4R19dPNMMVwr
KFtg4oXncSWlpttEDF8tZCrUVoqkzfiic2a2GC4rhVwXbkO915m1bQIlhpeK
uwfP206Ro96JOQ9oMQSbVVnO30ERlcmzFRcLxXAnN8zOYidFpMJGu49zxLBy
R8KMhbsoMj/tbvzOuWLYvXbiJytv5E/+0bZ+IIbNL3e6LvWhyJ5IV+Y8EUNg
Hy7Jxpcih4z1Q/XMxJDE3S5a7keRSRel1fnmWB83YlLs/Hn/yh5vuwD/fkze
+hUBFIGygK1NlmL4vXzkD4fdFHlw0jgnYBHW48IE01WBFCkf2zxAZbEY/Ho3
uTnuoUigX5Rd3BIxeOxeb+O0F/XzPMQbW2M93j872DkI9etw089iGzFcTf0T
47yPIsbMEdpxuRhEm6M45/143/IAh/X23XOsywGKqPXJeLXfXgxtk7aPcDlI
Ec8RFtrDHcRwcVLyW+dD6M+iqi2JK8WwqXncVudgirSdW5FFO4rBYdPTSqfD
yN/+b/pVOIlhfXJCj+MRinwxXb58jYsYTt/N/rsqhCKW8PQy68rfX9+ylaEU
WaRC/QhxE8Piv4fWOYRhvV25NltrrRhqzajn9kfR/xSUg1Pc8X6W/NfX7hje
x9QtVbBeDDYjzZWWH6fIhjFPR7/2EIPwyoV66xMU8akbu9HTE/ndNiloSThF
yrbsSv+zEfnVvb110UncX+PT3vDNYljw+u8Ey1MUWUjGLdXxEsOoXRVTzU+j
Pgb7xqRvFcOLNw2dcIYiZ25VNFlux/vpw5wzjaBIXOYk4/odYmjiarroSMQ3
DuzbtksMFqkZBrPPUiQiqP6Zgo8YQqe/nWZ8jiJ+lEDjnK8Ykn2BNYiiyJK6
yHVT/MWQHtwaMjWaIiNcxXdyA8QQt+pd04TzFKkqsflrHSiGbZzKkPExFNmr
zjuQGHRWBvcffQHPd5HaOd8g/PsDpiXqFylya+2OBqX9Ypi2U2g75BL6g9sr
g0sHxHB4SlCS8mWKxJNZgYaHxFCY2Od5v1jk18CYksJgMTS0lmf3IHbL6B7m
cAT301G363ccRZIWrHNrCRHD82dTO8TxFGl6WHZ7bxjyb33+gtYrFBmuafRb
7ZgYSHHU2sarFJm5Ksb82nExVP1Ms/xwDf0nqM+Z2eH48/phnTXX8X5DvT6U
nRRD9OlM38oEiszzq53qehp/XyU2ryQR9b1ovp/ojBhibnlW5d+gSPiPlMLg
SKz3ontJmTcpUtqiqaZxDvngtHdJahJFch8HO9+KEsOxrU8fJNzC+9/164bp
eazfvxGtl25T5FnXKu5FDPJD8VNzZDKu3/UJrL+IfD95O/lYCurPeYPwjkti
2Brxmz6YSpEFydFvj8WKwXpYySn/O6gH5xUmjYtH/1Adkbr1LkUOu27Zde+K
GKpDvpxddw/1vet1vvk1MezdY2TumEaRREzXddeRfz97c63v4/sf3Vi5JVEM
EW+X/TVLx59/H3K954YYeufr9KczKCJs2S06kySGe1N2vTHIpEhYIcrpbTEk
HjPbofsA9++z+GhWMvJj47lXI7Mw3/27X7M4FfXniWe3cjZFHrmP0f10RwzD
L+SIehD/jD28bdc91OO28GRJDuat+z9z+t8Xg93DhhnfcjGfXLFXjEkXQ41i
ZtDbh5gfPR/a6WeK4VKVcuTzPIq8HDAhvuAB6ufwzzsK8ikSve849nOoD9Wz
NNIKKKL5TUJ9yxHDR+3qw9cfUcTB3unI7odieDVgf1bUY4osL3v8UiVfDGVh
dFpYId6nxdRx8QViKErosyvwCUUOPD29eeZjrD/Xdx1bijCPL/udWVKI+n73
kZlrMUWuf3br61SE9RCbscK6BJ/n/9SmrVgM7yZnG8x7SpGHIwwvHXgqhpbF
5eWGpXifWVHfh5eJoVv5p+H4MjzvdT0mN56JQd1jtNOQZxTZpr7hIPNcDMZO
jla9iCsr+I8Ylv9I6G0vx/M6MUtrbRXWh7pC0KfnFHlqe3kD9wL9oX5zQWUF
8kG7//3QV2Ion/P1aV4lRTIlXv+0XovhL7U5KrkK6/H568WpNWIwevFv2sUX
FIlJmXOe1PL6cP3I0Zeo7+euN76uw/qtckj0f0WRncEqRhvfiaFZoBnuUU2R
3QE+QV31YtAXfqftXiMffN6XnfwgBv+3JclQQ5FCP/ORup/E8GRYepPBG4r0
OZDsnvEZ99d8p1GrliL/To1AQcD3OeQkKdbheq7u7ar/inpjUzOTQ+yZ3mi5
vUkMUx/3OfT5LUU+FS0526cZ9fn2/LPP31Fkxuv0z+e+i2Gg6rnNWfUUWfVl
jMHUH6hfLZ39rr9H3H5498NW/LnpznWnPuDvd6F9tGE9Dew6EvgR80z/FcO+
/hLDZOtoL49PFNmolrfaTySGA4MWaCz7jHqrMfH2QIkYNhDFEKaBIr3jkG4s
8q/9XdaELxQZMlFqNkOK+xv5+I7qV4r8nsoHBDGYZmZv/o04y6D4vcNv1I/K
opaGRqyHGbi8TjFUrP6iX95EkcdGKH9dYvjsOcwk/RtFlIy7Hw/pRj9usf93
qRnzs5GH6vUe9KuvSSePfEf/MKxwEvTi/hyGftnaQpF2vVk3nilIYDc53rni
B0WiJqMd9ZWAcYJGjWkrRUbq9gdxPwn4Hsz0mfiTIltHbz1xeIAE5r3xrFNp
w/5ueE2dhpIEIq7p9bKIE5VN+Q3DlhaFn+9+UeRIL99vS6Dyxo+Lj9ux35Kq
5L9UkcDDdYzaTRHmgVYfZQ9VfN5VC4uTYvSDBtyumgRs16nM9ZGgXtainA6V
gCzxZKcji/5ekdw+brgEpm997j+Po8iHJyPmpI2QwO+M4qwJUorsytkbZjFS
AnYHAx8OlKG+3MPy05AAqfpx6Bdiwc0lOl6jJPA4bqRKdQfmjbj0rf+0JFAt
6V754DfmhagxORFjJOBfGr/hYif2CycPD5g0TgJ3xv8T7P+D58ePd7Ql4Nel
+dy9C/1nn33cEh0JvFz1S3fBX9RPv4etn3QlkE/tnzO1G/svTFfeEyQw52K5
pkoP9ieeeHyTJLD0QPWDX4j/uKE8T5aAqDlq1Mt/FBGvchlrMFUCE16pz73f
S5ExtkWbHk2TQNvcZRPPKdBk92L9TDt9CVhMX1Dl14cmShZYzgYSMIrvEK7q
S5PyuWiXhrjes+u30P1o8phaf3GwkQQKBoW7avWnyXfj583xxhJY23/nsC7E
ZgYm+JFA5MEhx+oH0OT+ZJSXWRIwTDMsylWkiZYuxheBBBTLIh5dVML3j/Ea
9YuSgGYJvX/PQJpUjnztcZCRgGfShF4nZZqMHorXMUcC4l12ZswgmrgNQrk3
lUCWbsnCUSo0udhfZbFwHuKsvUN+I6785x1dCRLoMPG/8GYwTX531n9dO18C
O6IzvqWr4vs5pIeZBCZ/Fkgj1Ggy8xfar4UENNR6incMocl8VL/RlhIwm6Dk
aD2UJov49nShBG5rO6TqDaPJwvf4OCusJ4XvxUrDaTL3DcrVYgnMLMuLa0Ks
/+L+n41LJWDjXyssHEETtWejLf9aSyBx0KwLseo0aX0SHHlqmQSEIW9yAkfS
JC8Pr9dWAsrNuZcdNGgS9gDtw04CI6c3zTfWxPffyw1YtEICLs62twaPoknf
2/8hgSXQsK3v6++I710/PnTHKgnEbvxd8ESLJo6xSDcnCcQsNNoWO5omndFo
585YT6qpHwPG0CT8DD8PkcD83G1D7cbSROe4nlneagks/1Q2wGAcTTIO4/LW
SMBZZWTBAG2aLN6H8rdWAu7z7ZjPiBv8MV6tk8C6gwcDssfTJHBnORIO778s
fneEDk2GbZn5+PIGCThq3TPdokuTVL5cNkrA2ietyOw/fN5qtKNNyM/a66pj
JtCkBd185RYJ6JuFjeYQH11eLfnhJYERWS6t5RNpMg1vd982CXTO0t13bRJN
Knj67pBA3cO66sDJNJHHg50SSF9y4OfyKTTRQHZQ3hI43qRZOmUqTfKN6neU
+0jANfTqhn+IPfnt+knAwHhsac00XC+vLv74/Kawn7f18D7GDXc4shvr+2pT
9UF9mmzW3HNVc48EDm6cuW+lAdYPqvPtvbh+wa5W/ek0KRvELxD1QvXq6D6G
NNnL29t+5Et7oWot4hnobh4H8Xzevi66PYMmX38fGt95SAKDn9eaHjCiSQzu
9sRhCWQ8Ld9tb0yT5bwchOD5P78bMGUmTQZ+w7gRKoGxZ6OFfxE/xmpZcFQC
um9PP6kywfPHdPX2mAQ2Xrw05Nosmhjzx3cC+f0uR9dvNp7vc5TncAncj27t
XCigSTym08hTEsh5OT1qNEWTlY+mvZh0RgJ9jh7uaEOsimqVEyGBY3k/xz6i
aVLEl/NZ1L/tngMjGHxfCtrlOTzPWC57nZAmhqj2PtESuGl11nDWHJp8w+5I
MQb54LNg8wBT5OcF/iOBXq1Bm2sRL+Pl5ZIEVOd9mX5zLk36ncT4clkCTp/L
swLm0SQbT88+TgItPU8VFwFNtmHaaI7H9V54M3oUoYkufx1XJfDsfgf3HXEN
L/fXJaBlpReZNR/rB9PalQQJJLvulIWa0US48V23yQ0JBP0qG7fSnCbtyN7S
mxI489dEZZIFTa7x9LglgW+hafkcYnvefm9LIPD0/NlPFtBE0QbjfQryeWTT
rjOWNMmSz6sk4DHqgo/bQqwP/nF3JaDyYaWpwSKajOHlKk0CZ6+PqPqDuIqP
Q/cl0L39xdRSK5ocxKe5Z6Dezju+9NxivC90X2km6tMwC8Z9CU0a+evNksCe
lu726UtpIrePHNTDooxtXYgXYnq5kyuBWde8Mp9a0+SP2jGsaAl8OaL7NNKG
JilYzW/yJbDTqzbebRnqJU+3RxL45HDcTG85TYbydv5YAjMs5t6RIS6S8QFB
Am4C0dfHtjTBZiHpv2IJeBtcaThhRxP58krw/ZOX31xpTxNeTa1KJcBM7BXo
rkA9we7jQxnW26TU0z8Rk1qecBII1ndOy3SgCYtu1K+C56/i5QMraZLIl0ul
BJaZpS2zWkWTVbwdvZBAmL1LxXBHmgxCN89/KYH4Tf2Hf0Cc9wDb6WrUs0Mp
OolOyHe83cbXmB/i7Du3OdPkP56+b9BfHv2JEbjQpJaPB3USeN4Y17cX8dFY
niAS2NWwmC51pYnpeX6FqEfHBsw9vZom8u2+l8CaT1VDV7nR5Covpx8lcP3z
jXTtNTRZgWm89ZMEtE+enNSMWGk/toMNmD+agz1T19KEV+dhXyWQ1hbq7+tO
k618+TVKoDzugsOcdTQZz9vbNwmM6snt13c9Tao9+IKWwGWlnwfLEIdiN+jW
IgH7gmmVpzxowvC7/YH6rBvQsmIDTeRy8BP11uh19WhPmsTxceMX8uHn3PAG
xHy1JLdjPdlnqd/YSBM+XYFYAgM2wlavTViv8uOTwN/JtZFGm7FeeXnmJDDx
7N6jMsRj+fgnlcCR5BnWuVto8nIStpcduN6dbMN+L5oEo1qN70S/aSgyN99K
k9l8Of/Beuq57qe0DfWFt8u/EhheGun/HPElVPt33Vi/pmcsT2+niQ12R1v/
ob+6Xf5mt4P+3zyRhWb9LHuNneg3vLz0YSH9lW7UO8SefHzpx8LcvePuXN6F
eounl9OfhaNTb8et8Ub9b+YFhoWId6We//nQRH4dSiw4n/JX/IZ4Ji/3yix8
tXyw76YvTZowrSmpsKDXL6xisx9NzldiuzqYhZlFLay+P/oRsne6Ggu/Q9+L
fyHu4ekxhIV9Nmue3g1Af5VfMAtPtHx9du2myTpUv+/DWSht0eqcGUgT+fhA
nYXjD5evkCIu4x+nwYJa5KijmXvQD3i50mRh+dZdZ/330mQ6H4e0WLBb7OJP
BdGEf1rZaBaGG9QadSI+h+7rMpaFc8O+PsneRxP59Y5j4XXXfoPA/ch33j7G
s1D9PWUbc4AmyXw81WXhzFuv0D+I3eQExvdXPvTPOYh8x2qeM5GFxSWX5wUe
okkxT7dJLCwqVPtEB9NEbudTWOhfOMyhE7G8XZjKwv7ixOtZh2nyEdPzMT0W
xui4v/A/QpPT/PIMWDCdWv9xdgjmPV7+prPw+cPQF1LEfPdhNoOFAfMGXE8P
pckNOeFYuLsky8k7jCa8G22eycKHAVM4o6PoN3y5mLBwcuuKHSLEcjuazULh
AahKPUYT3s0nUCwEQMuQrcdpMhG73wc0C2nJNrP0TtCEv93FQhZ2FnvPaUF8
Qr5hFu4dWzHpRjjmM/l/0LHg95eTrD9JE54d/YCFfC3bq7qnUP97+BVifTV5
mXxGvJLfrhkLdS4WSZdPo//ycmrOQtKB+l6nMzTh07jtAhb+LTMUakbQZHsT
toOWLNRWwKoaxLw6ByxiwaRDbVVEJE3k5beYhWEVlxibs8h33t6WsOBr0/xv
0DnkOx+frVlw3Nd+oxRxG3aDxTZYb44ZxkeikO8FvACycKeBiifRyHf5PJGF
cSMDRd2I+/Fxwx7P79nGaTnnke98O+PAwsFXnL1fDE28EvmAxQJrMG6H8QWa
aPPH58hC4/vGPb8Qv+Tl2YkF208LA25dpIk8/rmwYDbLymPDJeQ731664nl/
/D5f9zLyPYQXLBau1E8Y+hGxvJzX4v70e6piYpHvvF264/lU+exfEYd8R7WH
9SxsfxqmPTSeJplb+UDEgtsw5u5zxP///QMWyu+GGYVdwbzPy8tGFnKv+lwz
u4p8lxcMC5O/d/f/h5g/PR0vFtQPTnDMuYb+ac0LDAvBW79f8r2O+YO/ju0s
7EhZ9HJGAvJdbkgs1MNCWStieZzcxcKzyY2DbiQi3034AMPCLPexw9xvIN+R
ved8WdARsUpjb9JkPU8PfxbCX3qKahHL7TeAhd0DdpdGJCHf+XgfiHpzcvKZ
pbdoskcuCCxUbfa2UrqNfOcfF8RChtqhv4WI5XK1H8+LDbgTlEwTeRw6wML3
EavWUSk04Z9meAjrx1dbk0X8B923MJiFjuFVFSmp6O/89R5hwVi84fDGO8h3
+YWw8EWlWfjfXcyzfDwNY2GQpw33AXEJ3/4eY+HWv7iU8/eQ71jN146z8OhN
naddGk30eLqFs2Dzs1NX9T5NPvF2fpIFe+j7qRSx/L9PT7NQ+Yq7GJxOE3N+
HHEG+Xmt0nFuBk1k/PIiUV/vn9bsRJzEy985FlQVhHX3M2niwserKBY2hFec
3/YA+c63b+fxvFctdJqahXmWHw/FsLB37e0xjYjl5XKRBSZJ9ik2myaTz8gr
ELYZTrvumEOTd3zcjWVhNGexaUQu5g++nY5HPepYZFiFmL/de1eQv9Rs2dGH
mD/kG2ahJUs53zyPJgnyhgH1wv9pyD/EDnz7kchC7LH1jjn5yHd+vHED61vp
3VzfAswf/HaT8L7FkwUzHtFELqe3WZhoYT2/FfF/cgNmIbHv0jWJjzGP8u1g
Kgtd+hPOrC3Efs6CrxgW/ntc/XrME8yj8gWyoPvIWa8OcRtvb/dZ4KY+PBtZ
hPlcXtAsXOjhhtgU04TvBvUzWdCYOyBeuYQm/G4LHrDg8b2dlCDOkg8QWDjW
fU928ClNtvBxIwf5ELQk37QU+c63Mw+R3xsLznci5tOVSj7qQZ5ySEYZ8l3+
QBY27ZsesvMZTeTy/JiFzKRpMQblyHc+/hWi38z7l9+C+BLfXhaxUAbJHQnP
ke9ywUL/STYyc6/A/pQv56csGAafujKuEv1dbnB4nkXFw+oRe/Jx/BkL33a8
joquQr7z7f5zFvqE5RrYv0C+yz8siAfuqR3ykiaHeHmpQv0+qn25ArE8vrxg
wTomI/TYK/R3vj16hfdDm0ZbVmM/xY9fXuP5b8os7/ca+c5fRw0LL6fpTCxE
/E9uSCz83RN0bX8NTdL4OFmHf+9avsD0DU08+Hb1HQtLqpTVuhBr8uOweha8
Xwr/ZtXSpJynxwcW2tetVvWvo0mQ/ILRT0J2Wcx6SxMjPt5/Rj2gA66wiL/K
BQHzSdB23bR3mOf5x31lYcryVaU76mliJTcQ9OcM40jD9zTp4uNQMwsFST2H
fiG+w7db3zFfTH8YnfKBJmv5cc4P5LPZlpdeH2kygr/eVvTnlkEz9D/RpFR+
IXi+42LvtyIO5OPpL9TjRh2X259pos+3vyLUY2H01C0NqEdz+AaYhdm6PaP1
vtAkUk431IMYh5mtiC14O5ey8DA+fvvtrzTplAcEzAfU+xdbGmkiH0f8Rv+k
fq/Wb6LJanmgRP0L+KrThngYL39dmHc6L49K/Yb5g49X3SwMzZm8YHsz6hHf
vvWgXuUeuDHjO/b7/HioF/3n701TCeL3fLkocJARFK+U3oJ6xNtRXw485nkq
+f3A/CE3dA5sSPccqpUmHN9OD+DAL9g98Q/iG/y4TomDt/2jzfN+Yv7g6TuQ
g92lFzQOtNFERf79HQ7syrdqm/2iibz9UOFgk+oQlwHtyHd+vKHKQd6ZgxVl
iOXbVeNg6YpC73ARTeRyOpQDTcdX1svF6O9yA+ZA+/K91eoSmtB8OziCA3ed
NdfeIv7Jj5tGcvC16cOYWJYml/ny0+Ag9se0cncO+SQP+BycM7RMnSylSR95
QXNQlm5c8hPxfb49H8MBFdg2LE2G9cqP/8bh8/b7n/XvoImGfJ7IQXnxCyvT
3+hPcsPkIEdxgrBvJ+ZRvp3R5SBQ4dLmMsTT5QGLg0H3qben/mAe5Y9vEgde
Y/6EOHRhPfDyPBnXZ/rZe+xf9Cc+/k3l4NrI1rhGxJ2OfAPHgf8NrUHJ3TRJ
lQsWB2NF2zK8e2jizpezAe5H1Bwr/If+KTc4Dt7fPPK0by9NnvFx3IgDTnOh
4XPEB+SBiIPPYPjmrAJDTOQfDi6MFz507cOQFl5eZnEwOWtLw6S+DInj44uA
g0OKjy1EiFfw7RHFwV1VYUt2P4YMkgsM4oq35cH9GfKYv445HBw0v9y2dABD
/OWGxIGO9xFrTUWGTOfj5DwOzjpG/PqCuEkeYDio7XhSkaLEkMv8OGw+B21L
tX4GDMT3yQMvB6+czy0yV2aISjt/wRwc1Zn1TW0QQ4rk80QO1OI6H9cj3iuf
J3Kw8fWX9zdUcH/yeSIHL97sEfgMxv3JDYSD0FybV6CK++Pj0FIOwg+tThms
xhBbeeDA89G7WfoOcT/5PBH3/0B/ws0hDMmQB1QOvCf+LPAdypB1vH3YcXDH
99tFs2EMGXqXb2g4mHtzdNbQ4QzJ49tfB6zfvOMjPiP25MdrqziYnz77XuoI
hqjx43snDrLCx5wMUmfIA97OnTk4sMj09pKRDJG3C654Xs3nlcZoMKQPP45Y
zcFvT8PEVsTX+OWt4eDGs97gXE2GWPDytxax2uCrx0fh+frxDQgH0tn2vc5a
DAmWE46DM/AmVn80Q8b/f8MKgfqRQd2IH67jBRr14M+xS5Vj8Px5O9rEAXM7
rytuLEN+yQ0dz3uu3sWd4xhyZBk/EONg5v3qQDNthoy24h2Yg0TlBxfUxzMk
xYzfMOqJec2fZsRgyjcMHPismX4xR4chb2bzBOFg8ak5fuG6DPGbwTeYHGxR
CAxZ8x9Dxk3jBRX5lvmtfOYEhlTIBxIcbL9zaIHiRHz/WN6AOXBqXSp7h9hS
gx9gYX1sXlifOokhw4bygY2Dv/q7pIcm43ko8wmVg3TjcvOVUxjySB7wObi3
x65MbypDEnr4eSIHIsVBwb2II+TzRA58a8U7a6YxJFQ+T8T7/aEYdUsPsXyA
gHoFS9v36zPklHyeyMGVt4+DVhgwJPYzP3DiYHamB9GbjvcrD1gcDH9DMQqG
DHn7mn8gnh8t3FiLuE8VH8g5iP7kVZ4ygyGzyvh5IgekrGLdYSOG7HzCN3Ac
TJe5GjkbYz3m8YLFwdoNY02MZ+LfZ/ENP/JplIrXQBOGrErjDQ7ve8i0t58R
ZybzAyLEVv57smYxZOwNPhBxUPOUtT09myHhV/h5IgeuYXFuGwUM+X6RD9Co
93vzzgHFkCFRfMGgfp893aJJM6T/ab7hwv290HQWI356lBcYDj4YOvwoYxiy
Mphv0HF99xdGXxXievfyhsRBvpNo7Z45DPnoyw90sD4nLrWyN2VIzTY+wHCg
qO62zGAuQy548gNA1K/Jk3wGzGOI3ho+8HKQu/pqxifEx1fxiZyD1dnVI7IB
z3cZ3yBxUC/IORNBGHJXPk/E8323Qt9rPuoR8A01B+vjExstzBiiTPEGwsGO
Y8k52uYM8TLkBzAcrDzvmdqJ+MIkPnAgf5/VFlRbMOTcWH5gh/Wj3f0rZQHy
cwQfUDnQi6kVhlkyhFPm54kcBM32THRfiPtX4Bsa5GPH7emmixgS0nEUCcxB
6vuE1xpWyMc2MSZoDk412Z+XILb5ygs+8mFY9u6KxQxpruMHJhw0uL8KuLmE
IYsr+YDAwfLa+HPBS/E8ivgBGwdp1o0Fq60ZYpzLB0qsr5suzbQNQ9zv8/NE
DvZ9HaiivowhOcl8A8LBj95WAxFi+gY/T+TAubfP0vLlDGm4yjesHFQ1WG9K
tGXIvTheoDlYlFB16KAdQ5Iu8wMODkqtjsS42DOk9BJv6BxYvtqeIliB9XGZ
H4hxUCE8lT/MgSEHYvkAiOcZ+vV5G2LNK3zHz0FTuldd6UqGyONBHQcBRdMa
rq1iSEESP0/kYHDm2OZ9jgx5cYdvMDlIOmrxw9GJIUoPeEHF9827+sPEmSEb
C/iBBActb2Z+V3NhiLiUN2AOIpb9+fIDcXw13xFyYJosfVfsypCAT3xg4+Bn
y8QX8asZsvsnP09Evg48XrjHDX//Dx/wcb2DJqY5rMHnDTyEBY3n2c7GGq3F
92n9wIaQg+r0jjAVd1yPvi0KIPLVZcaOZsQv5+Zgx8DBmm+X7QvXMaTSWhcN
k4OTE+MmXF6Per/qGCYYDoLbIir9PRhyxkmCAQv1ZO5uW9sNWC8OTsurJRwU
aNje1fdkiNviQpRn5EPg2O8DNjLkFj0NC5ADdY/6zs+IKZ0ITJR4n3XHm3I2
4Xr68BMsDo7UTL99djPq8Xu+4efgu1OR1bYtDNl+hzc41O9NS4osvfD39/ID
Ig66/5Vo6GxlSKM84fP1bWLxB/H/zxOlYFgauaR6G/pdNh+gpbCzs8kgeTtD
Bmzh54lSCLw/reXwDob8UOcbLikslK3d57qTIcNz4lBgpPDx8fG2WbsYErRS
ERt0KQhH3pyt6s0Q/V/b0JCk4MZmOn5DPHbfGw0lFSlYOmY55PsgHxTnYoCR
QodlskGUL0OKjyZgByyFLQURH7f6MWRf/8EYeKWQVLBlk4U/3megD16wFJIX
CirHBKAefK/HBkkKvk5SFQ6xYJkZCoIU+ksTJpbvZkj301vYUEuB7ntQ6Wog
5hnPYWggUmjbnp8QsIchaw0CsUOSgq5wdbf1Xob0aH3BwCGF2vVr1CYGMeSr
oRUmNimotBXV/0E81CsNA6oUnlQfd3+xD/2pSqvz0Hgp/NbMuJawnyFmTsHY
0Ejh7kOICzyAfqXyEwksheb86StsDjLkbJM9JmgpxGnvL/7vEEOmfstDwZfC
m49Gog7EiqqT/ddNkcKZvwtqyoOZ/30/UQplAfk+cYcZEl3dqXZMTwqH7c5X
7jqCerFzHQZKKeSdeP3FIgTfN7vi5t3pUgiY4H1PM5Qhx3QFfMKC+1o+TCti
jdlXkHBS2L69NigvjCGtOwad3DwTz1P38p5TR/H91b4o0FLYaFI8c+0xhmxy
+TzpzGwpJFy3STQ+zpARgxejoUthnfec6r4nsL6aMgoe0FK4En885zVis8bx
GAClsEbf1CUhHO9T+QR2/FKIHbk8y/ckQ06v6kBFkIKr29NKi1N4fpbu2IFI
IXd8fqT6adT75c+xwZRCtY9dVyPiS36zMBHh+51D+6efYUhu5mVsGaQwo8Yx
7VAE1uPQ/v/ZLsD9NjxTWB7JkElhW7AjlMLuA+/YcWeRD6NeYmCTgklaWNhP
xE+LZ2FClcJtv5qC7HOYV8NjMOBL4V3Fo5iQKIZc3f433thaCkUPrEbaRePz
tq7GhlAKXibes7TPo78dKUABlMJzM6bjB+L//36iFBqb4pwzYxjSq7gfDVMK
2VrX3Q9eQD3e+WHccAfky5cFKksuMuSgjMGAhfc7J2zVyEsMcYyKfkA7SiFq
6kbLz4hNl7N9K5ykYJf0rS7pMkNmTLZetsYF35fbd7B3LEOMNG9iAyeFf2sK
vgrjGDJvgkJLiBvW8/lRrv3iGeKy2BEbfimcWzds93PEIeF3D6a4S0H2KElw
9grq748BlbBeCsPvfTrvfBXve50LBiIptM5Mv6R7jSFOsrsbPD2lsHfRZLMW
xJvSFDFAY/0mPDp85zpD3l1f9y98sxSsuhWdfBMYcqeiaLGOlxQSbboLmUTM
3/p659O3Ih8uxRf8QxxSGNVouV0KFk1im6IbDAk7qYiGJIWwKWLvsJsM+Xk6
KGjbLjzvDbF6S5KQz2W/yxR8pPAnrtNP7RZDvlC7R57zlcKE130cXiH2/tjj
PsUf3983p/TsbdTrnKN3cgOksMFAu8ohGff3fBQ2SKhXtsabNFOY/30/UQqh
u9iot4gvn12EDbUUToS7r7qQyhBdqxY0ECkcv7Y/xekO1vPsk9MvHZDC/nSr
KK27DLFfRe0xPCSFrY+eDHuHuP+95qeFwVKwf/pDN+Ye8gkujXA4gvVYVlCy
Mg3ru7/D2pYQKSiWzO9Rv8+QLQrqqXvDpFCT511WjfjWzLd/1I5J4eJd2yln
0hmy9NJVy2vHpeAc+0nLOgPrSbjz7OxwKQwN1bqinIn7GWLRUHZSCo83980t
QRw+Ztx019PIz0UXNh56wJAPET8CRWekoP/ZONE0C/l24/zT4Ehcz8/xO34j
Xug8ZYTGOSn4bF1fkpaN/UlKDCYsKXSt677plcMQ7difyabnpfCoqlVjUi5D
fAx0Ol/ESKH0ruHwT4jXOgss1l+Ugqpi2YXoh8i3yYZnOi5JIfrVg1SbPIYM
jlT6cCwW9X34X2vFfIaUX3oyZVy8FDzLzu3JRzzBYo3PvSuoh9xhE98CzAcn
PhaYX0N/OFe2W+8R87/vJ6Je3163uAFxlXQ/diBSGDLbLinqMeql5rUrPTdQ
L2afj1xciH799gYKqhRabhsr9yJupU8KJt6WQmaU7uD0J+gXlMOhrGTUZ5nn
Jc8i7E9q/j1fnCqFYc/7ZGkVY/8x9LjGpzuoVyNZtwrEb1s71u66J4Udb6iz
+0sYUrt+QXL/+3j/g17bGz3FPL7XT3Y+XQovM4qufEGcYBwG+plSWFujvCey
FOsxdM+xggdSmLk58bNZGd5H4LLXttlY7z7Rr1jEZ0q2jfuWI4W5ZOyya88Y
Mn/C3E27H2K9j/NfZVvOkPbI/HSVfKwPlYTWXsRR6qLeuAL0s0E3Bt55zpA5
Sa+WznyM+qkVlOZSgc+33nCxpFAKDszkbwMrMe8MuN3iWCSFmM0J1zMRD30R
T7UVS2Hz7Y429yo839uWYQeeSqH479hC1RfYb8TE1Q0vk0LKak2dHMSPz9+c
euOZFP57+U3Z4yX6yS33PcxzKUyyP7pf7RXzv+8non80/9uXjXhp3x/j11ZJ
oeK41cB11Qx5ZvXAh3shBW/YNE7lNe7v+qyy0FdSuNHfJT8d8QM1j3GjX2M9
1Ou2uNQwZHK4hU9qDT7vcV5svzfYf42pfUZqkX9Z+p9uI+7KG6VbUycFccH2
W7a1DFm9c3DgxndSaKgN6f2NOG922quueqy33p0NsXUM0VJV0j/1AfMCbbTU
/C1DdnWohuh+koJCcJFZC+JiScnnjM+4vw96xeHvGKLeazhn0Rf0F0vPl0b1
yP8zbefef8X7/5q/sQZxssa11u1NeL4vAo8HvGdIeuQy077NUjimepEe/QHz
WH/ZsajvUhgYq+2dh1joFfl66g+8v31KlNtH7K9Lp2jltUrh590VYb2Is7Qy
nZe1ScHaRHH9lU94/u7CmK+/UL+VxpaTzwwxiMt65SdCvZwendeA+OpLAyVl
iRTmJfoKDzZgPXReoC+zWH/bsszHf2HIQI3eDTOkUrgX5vY2H3GHfJ4ohXp2
c6fLV4asN07LcPgtheV3313/g3jJjH9vWjpR7/NT66MbGXL/P3Nub5cUdMY2
XzZpYkiMysHBQ7qlsKciuPUF4q4fGbrXejAPVR0u8vrGkPr8LzNn9yJ/dH9M
UWrG/YcpkjIFGSwvua95DfEwywlWLn1l8C63IdL0O+pdF2XT3k8Gd/r4XKhF
TBIslh0aIIOXFzbr72zB/srcaqm6kgzmHS5epPyDIR5vFyy4OVAGHfmHJVcR
318nFAoHyaDL6uYkYStDrPa30pUqMii79b71FWL2qdaytaoy+Lim0nLzT+xf
TMuCODUZCLYGMQptDNn/WVYYOlQGNVUtT6IRu9+9pj16uAyyw4Y3GvzC/J1S
FZk6QgaN0X8uPEHsVhuoPX+kDOy6Y7+vamfInukJhTUaMhiY3fu8DXFSmnXQ
plEy6FeuvfCQCP1tnb9Nt5YMzGb+dRwpZsjc+dr0mTG4PvG5PrcQJy5dwEwc
J4PoAW3EVML87/uJMkjaqaD5AnFK69DgpToy6DWuPuzOIt/2ZT5r0JXBRSv3
MA5xj+m7qX4TZBCUlaobwjGkaFpQvPIkGdzYm2WnIcU8ZB43PW6yDNSj94++
iTjsOLyeOVUGTxX7BVIyhoT+W3OmdJoMHldabC9FfD6+18NVXwb/Ws27VnYg
f7Zp20oMZHDETWFcM2JuU96KUEMZWE/dU+v7G/cT8W7HGCMZuC5Km9yvkyEX
m/2u3TOWQVpBomoE4kGbI9oWmMhg6YlVJ7T/oP4rcD31s2QgdnMOT0asc9Y9
dIdABm6t83uoLoaY//cxpB+N5zFd7VMR4oDUDd3RjAxipj4yXPYX1zPr749p
c2Sw8f0K0TvE6tmxNnmmeD4LXoz36Mb7oKz1bObJwH2T4eNfiLn7yvs+gwzO
mHm/9O/BfkPvteXO+TIIq7m4vBfxyLhbYQrmMliinUTC/qG+qZ6EMxYyqBt/
8YpaL/5+4L7t4y1lMOPdzp1RiP//+4kysF1scG+MgpBMXhBibGolA/CpWHMV
sXri5ZJni7E+7W0PTO4jJMP7FL5cuVQGgW25asmIJzixdo3WeP6mymoz+gqJ
earR0h3LZPDZwnTffcR+PXvzupbjffRf4Tq7n5BkW9VcD7GTwbag5clZiAdF
Mn2HrpDBt2TjLUx/IdlRm1x3wUEGU87+jslF3KShP3HCKhnMmnmNmjNASLbY
Z31PdpTBoGPGlg8RK4Qv/2+WswxSzicWCxWFJOlxx+uHLjLQcvt3PwdxbIvp
S4vVyI+hXZG0kpCM/pvZ+tJNBq1fVjZnIR7X6T5h7VoZmLxWT6UGCsnNz2QP
6y6DIU0m37MQP0yzE4Wtl0GIesY5WllIHLefD9bZgOfvEZWZg3jPyCGz8jxl
YFhTZzVnkJBMvJnTz2WTDDzW77XNR7xqwnlJ92YZGA0/WAEqeH7Hb/Zc9ZJB
RMO33CeIHd63Tlm8TQZHq1LGWg4WEm1N952y7VjfH2okzxD///cTZUApuwlt
VIVkqU2zi4O3DFiHRR3ViFOsZP+UfVFPnpyd5KgmJNEzqMeFfjKYYEPKPiIe
qJASHxQgg7g/1p/WDxGSPg/tY4WBMkgtztvYivjQWsOcv3tkYH833GPXUCE5
Lp7DPQqSwamc/JpOxKO9gpaE7ZfBmsZl2QeHCYnJS1Gh7UEZlBqYD1EeLiTV
46NXjg+WQVHU+XcRiP867VAWH5bBSm1rzTEjhCR5/976ohAZ7H+6viwBcePJ
3GcXw2Rgeup9m6G6kDyq4Yy3HJOBZtOrqw8QO19p3zblhAzOCjz6MyOFJEt8
e191OPIvJFL9AeLXJVPdvU7JwOeVa/V0DSG5M37TKPY06p1W0dwriJf+23Td
M0IG9W4lK1U1sR7c9fs+i5TBoSvrx/khLrG6O0vrnAzKP8VG1CG+9kAqXBUl
g0wt3/RZo4SEJP1VPxwtA3Pb5uBwxHHaxU8un5eBd4i09xPiXC0bi4QY/PmD
OD0DLeH/vp8og5zGpr6+iP8PiVEawA==
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTd/XjyghIUpSSkWUKNUZxNoNogwpQlEqlSFJkjRSlKlJmoSKzAmR
iEqklJko01eUIaF77zn3GiLede7765+ez3PrnL33Wp9h7efq+4W4BfRWUFAY
0kdBQfgdKP/pAm4AE5k2nCJ6gT2DXVd1Qa+By22cNSiydNmQYT5ruiBluMaz
oZoU0XA6ErJvbRdkGXvbf0bsanre4Mu6LtCeQe24P4IiA5WmTl4Z2gU6QYcL
r2tRxKHZLkt5YxfszzuYdn0kRf4evO12b1MX7GsyXnhfmyKUZ+OqS5Fd0F/D
satjFEXEqrNabsZ0wR9fqddQXYpMuGKfL93SBWsvTylyGk2RtiWVVc7bumCJ
Rp/qVD2KjBSXWtUldUFNXMDZd/oUeRxrqOS/uwuOiRdvtDOgCDl45P2Q1C6Y
OfvU15OGFDn84WpSxd4u+BQ8TjpwLEUkHsFfPbO6YPuSJ7vXjaPIlF8Vw7/n
doHugNPn7xtTxK+2sPeeg11Qnng2YMIEimy/on9Rq7AL5ja0ntpuQpGc5zbj
jhR1wbsn02Jfm1Ikz4DzNjzRBWHHGlrNzSiye7+tZ+HpLuhNtj7ePokia1kT
LY2zeJ5H/N2eTaaIrdK5A4mlXTDyfrifgQVF+vTce9dV1gWHr1/sFTKFIld0
E7+4XukC4yjdyVcssR5BLVfOXuuC4j+Xvv21wvNqq3Xqe70LJs6MYu0pimxM
dM53v4mfewRpJNIU6XQLKi+ow/+33BV/i6GIy+yxGe0NXVDU3BTdaypFjq6L
Nte/h/Wznd3XxoYiXyvXZC552AV7w0Q6G6dRRN9aenXXky7os66m7tR0iji9
1DxW9qwLNk2u/vMaKOJ76pnbi+dd8P5qx01VW4qsLpp468erLnBTJSNs7Cji
0zD6l1prF1SOu/VnpT1FZo04I9Fv6wLD/uHr9zpQJDv+50LzD10QzJ1sqZhB
kTpuwh3bji6I0y3PbnOkyJMge9cFX7rAPfVgyYBZFKn6atsZ0NUFIttlo6yc
sB7hY7MiJV3gysjavJ2xX5QkrqnSLojcuLLXrtkUOZ9/WO/ojy4I5C9EXJxD
kWFA97rWjfstb5nxZi5F3D+V8U96sB8rnwWpuOD55Wj+/KIggqdKJZ8t51Nk
g4vPIKU+IniR6XXdx5Ui89XSrPWVRXAs8NPXZDeK9G8pWj+tvwisY5w3VCzA
8zyeX+mpKoK0Z0kuHxdif8ZtGRk5WARnNhzcrr6IIuu8HHfnquPnC/YMsV1M
kSMO/IAKDRHQmxd8X7eEIpemJBW81BLBybdSi0MeFDk24Z9DzygRvEkOuX3X
E9c33vuPnp4InsfUXuxeinydXFQ3w0AEeefFP8Z7UaR4+oPCoLEiGGP8Y5+H
N/LVvTUlY7wI1rc379i1HPsnrDn5qqkIEtrSmip8KJKw/+Kh9kki8DIaE9Hp
S5HE25tqVKeI4E9xygbtFRTxv1eykLYWQfGnnB1z/CkyOuJjhR8jgitOSptj
Ayhy4baeONlGBPpPntufDaTImOplP8pBBJ+2qn15sxL7wTPv4Vs7EfRbdDpY
bTVFUg++2NzfUQQ7XU/dhTXIj+0j+SlOIvALG9h3fRBFlg/1mu41RwT7rzVp
Fa6lyGDHw55JLiKYOOGfyqNgihwa/WnmOTcR6FxPffZvHUUUC8yUnruLYHVU
Qsyk9RSxvxWRpeAhAvVlL/96h1LEK+2mzHiZCEb4Zy9L3YD9r6A2znW5CCIy
yrOqwiiiq+k1PtIP6/eJPf11I0VuNZ35Uxgggvl+Bnnam7Dfrf8WNqwSQYPi
+gDnCKzvdFcNcRCu767ewMjNFHn59dgyzRAR3KmwSj0RiXwjf8KmbxCB+4Oz
X55FUeQZu3BZQLgIbFSSDfvEoD68LBmevBnPf8192iKWIrSeSuGFaKwXt8HY
J44iZQMCfz+PE4FeYQyfsoUiSodujfsXL8J+7tx/bSvq01NDI6NEEUwOqdT+
HI9616GqNnunCMI6khI0tmG/DlXuFboH/55+02K/nSJaroN/Z6eKwG75Te3Q
ROTX0fE9lXtxP8umzMtPosgm1QXK7ZkiGGpuHnJ3B0VM9yRrqeSKQPf1tbif
OynyUad5yqQDIujwaoox2o37r5u0yD1fBOHlEavd9lAkKGH/1ujDIrj54aTD
lmSKWC5Uv3j4qAgefwkcdCYF6zP10LfbJ0RwuKG0/nkqRVqsqcldp0UwJWZX
cN90ipyd+S5q2FkRbFfq6m2xlyJ7gg/cZ0tFkLOyNck7A/lyMsDYt0wEwQVe
v3bvo8iin7Bnx2UR9D67yvNyJkXsvCZ8L7kqAo99Cqfbs/D9LYarn1Zhv7sY
dajloB4ETnrfXSMCp7bmYTa5FBnb33ml/i0RvJ89fPKq/RQxrN3IzbwtgunJ
b5nMPNz/3nOJ6+6IYGkRbVFzgCJWG7v1su6LgNmro/X1IPrZWvdb1x6JoNk9
rUsznyIekTUhbU0ioCQpF+wL8PwPTDVQaRHBkhVaASGF2L/lqi8nvRSB5qsN
igcOU6TiTGzaov+wP3a82l1/hCKrtuyxj30rArVVC35LipDPZtT3onYRzIx9
uVDnGEVar2w9cecj8rF+fc6s4xQ5MXrVYslnEZjN0KgNO4H18/vWd8Q3Ebz+
cacl/yRF5sUPvjhdLAKV1tRnjacoYhbz2DuAF8HFbt9K6WnshwWTVZK/i+CV
s0Py6DMUUVGaeOHCLxFsfWg1w7mEIgpZtz1e/BFB4U7rTxvPIpb/iAE2OW4o
OIf6YBDktq+XGLxyAz42nqeIqpXR0bGKYvjetc9eWkqR/ZZmsoo+YhgY9XiX
7kWKjB+TNGOukhgKGd2KWWUUqe4xzXqrLIbSiVGPN1zCet4e8z5MBZ+/6MOT
g+UU4eNWWigPEMPsi8ur6i9TZJ/h7y15A8Xw1OFzuvgK8uXKf/cmDhLDy/4J
c0depchbRk3rhpoYlvWdwNtfo0jKqTT/hUNwfZbv4oMrKTJNefm5T0Px73NO
/MquogjnFvsrapgYmifFetZUU2SZo5v9IA0xuD29XvT5OkVMDsxIOawpBhev
+0+H3qCIt+viFkstMdy7c+zb1JsU+blqh37DSDHcH+XU5V9Lke/vngUtHSWG
+QsuN6fcoohnpV15l44Y3NeJj5fXYX/9vK+QMFoMr4Kl3q31FHHLipg9XF8M
711r/yo3UOTDPsg+OUYMwSO9kiY3Yr15o3dTDcUQffuGbMkdXP+lCaYPjcSg
4iGZE38X6/F8boTfODGMfPhlz6l72N/LBIETw5nxpRce38e8YCtS3TVBDDdX
2d749YAiZ3YGe4wyFcPi5IOX9R9RpK95/2PnJoohJPNmltNjitSydWK7SWIY
EH9xaegT5PuxfJvmyWIY6xaisr+JIiEbsneuthBDvfL3/JqneB6FZ57+mSKG
jsMzR3U8o0jppHd66VZi2KnnH6/WgnqvZxlsQOF6ts1+YP2cIjs3HKsop8Ww
8G5Pb+8XFBkw1krJmRVDzI+o0YkvKSJl293+m4rv61drcOYV5qHScwXrp2E9
ep6pNb1G/lTt/KoIYlCvKmv79R9FojKWMTkE/3+izwG9VorEm5skTbATQ/K8
58zMtxQxypM+qbIXg4OeTnXwO8G/rox2nSGGo0fMjDPbKAINEWvfO4rh1LOB
m6+2U6Q8xbwiYhbWq+Jyydv3FLkz6mPfAc5iKJ47qVHpI0Uiw7Pc8meL4URG
2B3TT6ifOVBgPhf7c+f2UrcO1K9t77/cmieGLDO/uM2fKWLObKeXzBfDjsSB
5vmdWG95gBODQcq2xtovFBnUq+xx3AIx+M24PfPzV4oEqjvoDnUXw5yzLcWD
utCfRQ/WHFuE/Xq7TDZFhHksc+FlegnuP8PbyEOM/O3zTPGehxgkA5+xcRKK
vLOZP3/5UjFE0COsiziKOEL9QW4Z7neYsWYDj3lrAPU50VsMkYf7vPkqxX4r
PGKl5YN8fVOye8h39D8FlYQzvmLQum+gY/0D62G85gGsEEN7UGCW50+KBGjX
j2zyx/O5Fs7H/aJIWMuolYGBYlh/zZUq6qZIw5rQi79WimFJ3gCf279xf+31
/5JXi8EqqWztlz8UmUl05ugFiUFpyxwvtb+ojwkbcy+uFcOj7U3mU/5RJP3U
vfeO68SQkuPUuUiBJvmXjMxfhoiBXD6bFNUL8fEtscGhYvjU3ls5vzdN9sa8
bFQIE0OSjmPQDUWahFPWGpkbxaDpv/ni+z40md2S4TduE+rN5f2tyko0UV8m
Pns1Qgy6I06LJijT5EHdvN9zI8WQnniqfW4/mkQPExxIDD//5Vxbr0ITrVmD
MjfG4H53hEfs60+TUz4hb5XjsP7adprlA2hi6v3Y9MAWMYgre/KeD6RJAbGM
NIsXg1nQyd6/VWnSt19u3Y0EMfiMtZuno0YT77I/Q9y3i2FX151YGEyTkzP8
vDsS8Xm1dnt9h9Dk/bWG09E7xFBx7NTObUNpMlRz8o9Bu5C/mf9WHFOnicXi
XPsju8VQne5gcHsYTRxieqVbJYvhwv7N9R3DaTIrKeh1Q4oY8s4dmNtfkybT
w5uNl6VhPzwpuWIygiYqtbbhonQxfLCvVpqrRZPkz2duJGSIIXbGa+t1I2ly
u0NzkEamGGxblJ3StGlytSbB81SWGCb+ItPOj6JJQOi34zY5YphRvEP9sQ5N
GrsX8w9zsb+/vbor0cX1L7sJK/LEwF+fFjhUjyZXckyTvx9APo4pabPQp8mM
4uznuw6hPg6fYLtgDE125igY6RSIYWpuWXyYAU22LVsTer4Q+V485+g+Q5rQ
3U1V9kfEkD2PO3nRiCbHMF23FImhd8KxtKax+P7rxxetOYb7nRG4hB+Hn39S
K+o5jvq/31JRfTxN2I7NovSTYnCKHZxuMYEmO26gnJ4Ww3LJr7+uJrj/MOed
l4uxP2Ril1BTmjj9vfDUuUQMg3bLEtIn0uS6r7b+m7NiOH5WOfecGU2+HNoW
HHpeDIErxqU9mESTxxe+VPS5gHp2cuGqb5Npsq5wgVLuRTGsiU0zGGhBk1uB
19xMLonhdFtLzYQpNHnU16CgulwMGs8nEidLmmTH7sZ5TgwlXnsPr7SiieYH
CfWhAv0vXP19ojVN3Bd4bN98TQyH9eqUjlI0md9Q82hAlRgeLz+ucpPGejoY
6xRUi+GBxeWvrQxNttSnrbaoEUPu/h/neliaXHD5canuhhjMM1cu0LahSVGr
d2+PWvx8jHILPQ2ft6l+3tdb+P8Ozeyi6TS5pm52YEs9Pr/7aVwYYD0vZ30a
2oDvd1AsSid43n49U4434vrG+J4osaVJ8LCArcxd1Pd9XXvu2NHk/j3hB/mZ
Wzz/kz2e1x5LLZ8HYhCZ58oUZ9Ck3vVgAP8Q/cO7LErPEfmg2+dC0mMxBI1W
eGszkyaXJEF/tZrE8CYs2shjFvbj3SbnkqfI12VjZ4c70ST3zNQc0oz9+FzB
da8zTYwyi9qbWsTQv6M/VTKbJusTBkxe+UIMZXscehrm0GRzRFhM90sxmNaW
FL2fi3wIe9WQ8loMG1MdJyi40ORGuP1w/TfoV98G7dWeT5NeW4p9y1qxfm+V
nlu70uRvqjoKAvrrSrN/rm64nsPR3S/bUA8sc/sGL6BJ4MV2x3XvxfCke1Hn
joU0eVM7e1+vj2LYd3VNyRF3mkxqutia+Qn7M6xpXtUimix+p21q/Bn11Gjv
g5bFiLu2bb7Wifr5uMiUW4J/34328VUMdpsGrB7oSZO3fRYOafsmBo9hDdvG
LqXJykGVXuEizEvFL2LIMpo0aBie7idBvtiQhZ5eNPmng3TjxGBZ/1tlozdN
1AyldpOkqMdOA/NTltPkh7EQEMRQWxc6+IQPTS6b3nrl/kMMG6aa+tb4Yj9M
wuX9xP4+PTX9hR9Naiaj/HWL4eDQwkPcCpoom/+pUfsjhuEbPXYNCKDJ2Mn+
qkU9mMcerFxgGEgTXbN7Htb/ME+NufvbZiVNuiZYHm9UkMCo9dsS3FfRJGss
2lFvCZwoT/8UvJomw/X7gFhRApu+cxOS1tBk7ci1e7b1lcDOSafn5AfR5NDQ
py0ayhJ451s+p3wt8lvFRtgwxKRomjwIpsn2f8K8LYGlF+5/+rCOJp3SAVWP
Bkgg5c63+J4QmsR3hqn4q0rA8FHyz2Gh6AdvcbuDJDC69vRs0w2ol80op4Ml
EF00M9o+jCaR94q7dIZKwCZ0xQ7PjTR5fVN9aqm6BHxM/4aEhtMktCJ6h8Nw
CXx6qmm1cxPqy3lsPw0JPFpzvjk/gibWJ2brBY2QgF7X7YWXNtPEP//i2r9a
Enjs7X3ubiRN6rK0K/ZqS+BjZdjHd1E08UjZ1tdIRwLL+/Xr/hGN5ydc7+hK
YKqtdqdqLPpP7IL82Xq435Ul5QZxqJ/h1zrf6EtAN7p6ObOFJkcxXW0wkIBR
zLwP87bSxCoQj89IAmlrvGb6x9PklzfK81g8H8cviZEJNBEvXjrK1FgCyWo/
C1O30UTbtXbV9fES0K/fllu0HfnibHLJzUQCWmtS115JxHo7YDubSmDjb02d
+0k0uTMN7dJMAhZReqff7cD+oFbkDZwsgYUfT6h/30mTT+Z3PxaYS+AFnPXo
v5smdqZT8EcCN5OmxOjuQT0ai/JiKQGTaJcoi2Tcnz7GF2t83n9aCxxT8P3a
QSO+URJ4eiZDyTMV9WR4k/9WRgLDOisyg9NoMnIwlmOqBMSZaT1b01E/+qPc
20hgbYm6beZemuT1GeDMTpfA9imOy09k4P//3ZB9HyRAjRu35Oo+7P+fL9t8
bCWwa2e5yf1MfD+P9LCTwObF0hetWeiv39B+HSSgmPnWj8umiS2q30hHCZhO
j67vk4v9IoynM/H97rf6aO6nycxX+Dgn3P+razrj82gy7RnKlbME533fIVMP
0MTk4YVfK+dIQGJW3jrnIE0GNY50/D1XAhN6ruz0PoT9ejMhI9VFAgrMmoHr
82lSWYnldcXzbmtcE1+AflWO9uEmgaRfLUUZhfj+81cjZi3E84rLvFx0mCa9
T49BAktgy/p/x8qO0OR80e7BIYslEPhoREhdEU2WHEK6eUig89Dboc1HafIz
G+3cUwKDXiza+/EY+l+6cB8igXvx0Z3fj9NEb/cEu0ovCXw/vFpH+SRNyrbh
8pbj/uxtxmueoolzLMqfjwQ+B/Cq406jPm3CeOUngQsqaXeti5E/6+8g4RCb
qfk5nqHJkDUWNQcDBL6EPXYvoUmJ0C4rJbDgT6VWwFl8nhfa0SoJSI92shvP
0aQD3XzRGgncefDHctt5zAfzn0g+B0mgJZJXziilyXisbmywBEYcf3Cx8AJN
7gn0DZHA3gWp9LmLqP9CPFgvAUiwyK4qo4kGsoPaIAEDi2v37l6iSdXklyF3
wpDfK4xfvyhH/Ra2Gy6BPcOjbn26jOsV1GWTBIY4nU+UXcF66Ax1375ZAnd7
7oxWvEqT1ZpRhzWjJHBtyp2Mwdewf1CdT0dLoL2z5I1OJepxf2GB+H6DTYom
VZgnBXuLk8CT12N60dWo7+hu/lslkKdZ1uJwnSZtP+JH/4yXQHbT+B2uNehv
uNs92yTQMHi7mvcN1GNBDhKx3g9vrl9zkyb9PmDcSJJA7099Tm+qRf5ht8zY
KYHgyauvJtzC88d09XyXBNYXiw6n1tHEXDi+PRJQXZLrk1eP53sX5TlZAsR6
xfdjtzGvYjrNSJWAmuP8FaUNNFl0ffxDo3TU4x3LT1Q20kQV1apiL+Lu9Ju3
79CkVmjnfRIYXPC+7MldfN8ZtMtMCdiFe8b9d48mZqj2Ydn4vlhOt+M+TT7g
dKSUi/1cfiabe4D83C/8SCBUf9eHPw9p4iLIywEJ9KveMUD5MU0UUzC+HES+
Jp/sN+QJ5kc8vQX5yI/kL69HNmHewLTxsUAC/lXzdxo+pYm+UI7DqJ96z/ub
PaPJU0Hui7CfyuL9qWbsH0xrhUdRj6PnZpEW1OuVL/5MOS6Bjg1TDzk9R39C
9t4+IQHHg7Nj3F7Q5IhAj1O4nx+xFktf0mSBYL+nJdC07cn1Fa9oojQP4/0Z
Cfy1dTJc+xr9U35fhfpm3rZ843/YH8Ljzkkgf0tNaMwb1FdBrkolMHyJssf2
Vpw3hDh0AfvxWvnw5Lc02YpP8y3Dfj/54MS+d1gvdF/pJQmo6LuoHWijSbtQ
3svofwb0nCPt6J+CfVRIYH7pLu9T71F/ML2cvSoBz0Z7x/MfUO8H7cKOlkB3
UKDi5Y80OYPd/KxKAtb7JVlVn1AvBbpdx+e7fuip7aDJYMHOayQQts926p3P
WF+ZEBCw3j5K8x514jyF6XnMLQmoX5li3fyFJvLl1UnAOa+Rf/WVJoKaOt2W
gIZyQ9K7b6gnOH28bkC/+msm+thFE9IsEA79detf068imnDoRor3JDA0xZpI
xOjnQrvcx/M2bDH+LsE8JNjRQ1yf49uP3RxN+qObVz2SwBrONeofj3wsx3H6
iQT8xpu2K8qQ71jd9ibUq851+v2+02SMQN9nWG9qpNXAHzRpFuJBC/JT1Ux3
8E/sh0MCQVC/wp68Uv9FE5scYYV4vsGTgjW7aSLf7isJ1P92eDLyN00OC3L6
H/JVR32A7h+aLMQ03vlGAt5N+zX1e9Af43AcfIv70Xnxw+AvzkuozkPaJFDW
/ah47D/MM0L7tWN/rY2fMl6BIaMFe/sggduhnakmvRjyxF9oaAkwAwZWT+zN
kCScBr07JJBLf6yZpMgQRtjtZ+zXX5tzzPswRC4HXyQw1uWW7ZS+DMkX4sY3
1Ge64bqlEkOEbinuQn5d2j7EWpkhQroCsQTi6n9ZU/0Ycll+fBKICho3mVZh
iMC2AB75dFS1h+7PkFFC/JOifoWeOcQMYMgjIxwvv2M9nigOZQcyJAHVavRP
7Pd6dU9WlSFWQjv/wvq4vA5nBzGkQ7DL3+ifa70CWDWGHEC1f/FHArtH5Riz
gxkyD6ejtX8l8M9n13VmCPO/+0QO/BnLCcxQhpQJ8tKLg1vKdStpdYYECvFF
kYOxZqsjqGEM0cLTq+jDQfIZPQ/r4Qy591EQGA6kCV8GWmkwRF4OZQ58Sxsz
pmgyxEKQexUOnlDXOs1HMOQ9pjXlARw4atQMm6zFkJz7OK4O5KByzvPBZiMZ
4ozsnTiIA+qVYquJNkN6BHqocXD5ht2W8aMYIrffIRzQClmSsToM8UP1+zSU
g2vZ3VaGugyRXx8M48AhMWyO/miGNAiP0+Dg0d1/lrp6DIkW5EqTA581BaKR
+gyZKMQhLQ54H7cYzTEMEZ7WMJKDHedGvFI3YEgmuu/SURyMWcQNGGzIEHl5
dTioXtg6aKARQ34J9jEa91vc2q48liHFQjzV50DRk9+tOI4h3nICc1DsM7LP
P8RCN0815MD9+kKXbmOG3BLoZsRBn01H1srGM0Ru5+M4KN+uuEw8gSHyccGY
g6AvETpfTBjyH6bnXRM4mP3F4vwHU4akCcsz5SC6bqX624kMsRPkbyIH3ZEa
M1+aMUSYPuwmcdDYD2Y/ncSQ43LCcdAR+m70g8kMEdxotQUHSy713LptzhBV
oV2mcDCiaR97w4Ihcjuy4sD4btHWq1MYIri5AcXBzkMTcy5aMsQQp99yGuvh
bB53xoohQnWdWcSPz1ods2bIHvmGOdhtcbzqEMUQeTyYxsH4dZoa2TRDBHYo
Agda23tDKsOQIz3CCjnw3LiSTmIZskjYrh0HX6Y79o6byhC5nNpzcLc9/2C4
DUOENO46g4M/fqHKwdMYsu49joOOHMRWVtn5T2eIoM4RsziYL942bykwRN5+
zhys/1s7wY0g3wV7m81B28fYllm2yHchPs/l4Mip0oVgx5CvOA3emsdBmePy
I1b2yPdqQQA50KhOqjFxQL7L7xM5uK1mfE5/BkMUhbixgIOE1zHBmo7Id2Gc
ccd+qKvuHjiTIUHHhIDFwczGb4t6z2KIrnB8SziY91kl4QfiR4I8e+D5G6nH
fHViiDz+LeXgZIzKjHfOyHdhvFyG9RV9ff1sNvI9URAsDgZvqbK/Mwf5LrSz
D57X+OjI6rnId8EufTnYJTaKuzAP+Y5qDyvw8ydVrsddGHJprRCIOBjy2E66
fz7yXf6Dz+8sC0hxZchIQV5W4vv1hh3f6oZ8lzcMrm+Dz6WwBch3YTwK4mBu
6/59gQsZIqSNi2uR36tqiIc7Qz4I5ViH+1d9Wjl7EfJdbkgcbLv/VHn6YuS7
ECdD8fxO3dSfvAT5PkUIMMjXw4f6j/FAviN7MzdykHcp4Ka6J0NWCPTYxIHJ
h5FOfZcyRG6/ERzETa7K/45YUL+5kRxk5cyp/bSMIVFyQcB6j2wsf+6FfBce
F8MBsQrb3OjNELlcxXHA+u9RvrqcIfI4tIUD7xND/E/7MER4mlk8B6f+9k3N
80W+o/veSOBg1JpVibv9GHJGKO92Dq58pp2jViDf5QXB/ouNeL3anyHyeLoD
+WtkaOMRwJA6Yfzdhf3xbvrqWYHId+zmI7s5uF56ewW1kiETBLolI9+yq03G
rmLIG8HOU1D/Ug1uDFuNfBfGhTQOQg58N1BcwxB74ToinQO3SmqhBLFMWF4G
8kfy0bU1iCEnBfnL5CCV7aNzfy1DlgrxKouDTzlpl64GI9+F8S2HgzUqu7RP
rmOI4EYPc7G/08TzskIYIm+XPA6+Gte7JKxnyNh0eQdCR7OKbkgoQ14IcfcQ
B4P2X6tYuoEhycI4XcCBV8irMbPCGCJU93whB089VntYbmQIJ98wBxuXBHjp
hTPkqHxg4GBq0EOzgZsY4i6MH8c4SFwhuvcDcT/heuM4nv9QVao9giHy7Z7E
ftxsHPxgM0Pkcnqag/gs25CKSIaMkRsw+sfqJdOORjHkqTAOlqCf8WtbUqMZ
Iqjzm7McTLTaMi0yhiHy9juP/TExLWRFLPJdsLcLeF6vDwbPjWOIPD5fxPXY
naSoLQwRpkGTSxx4LC+9r7eVIcJuq8s5UJpyZVL/eOS7/AIB/7+q0otHvEaI
GxUciP9WL36dgHwXxplrHJj9qNap24Z8F65LqtCvjleeK9mOfJc/kAPrgVdU
sxMZIpfnGvSH8aVUXBLyXYh/Nzg4/efExMAdyHdhvKxFPuw4KJq7E/kuFyz0
r4bUWKtdDOkttHM9+lVNXMuo3ejvcoPj4GHI2h7FPch3IY43Yv8+WyzqRDxS
GPfvcrCVIyWPk5Hv8h8O9OrHUVdSGBIvyMsDzAOdS5PzU9Hf5Q2DevDT9Mz2
NPR3YTx6zMFPUV72mnSGCGlDqwn5/fjY7Pl7ke9COZ4i/w/NvWuVwZC/ckPC
81iQMVx7H0NKhTjZwkE9FzZBIZMh/sK4+oKDOTGcygfEmsJ12Evki0i1rDGL
IXcEerxGf55bb3w2myEx8gJzEJqpvSojhyGThXjfysH5OtUNm3IZ0iYXBA5e
vT3o6LmfIVnC49o4kH1o+DAtjyFOcgPhoOfpXhf9AwzpFuLQRw4kJT+29TnI
kLPCuPWJg+b13QmfEPsI1zmfOTiukzfnziGGqAvl7eQgoKz57Zl8htyWF4QD
davzkFbAkEghnn7j4GzB2NWhhQwxEcZfEfarlPFacBj1aKowAOPnFp3aVkcY
kiGnG/7/UuqYRhFDHAQ7l+Lzg/V//UD8Ux4Q8P2rT2q+OMoQ+XXED+wHfUOF
q8cY4iUPlHh+AV9L846jHgny182BinWvidEnMH8I8eoP5qF9fqFLT6IeCeNb
DweusYO3TD3FkPHC9dA/Dlr5/ou0TzPkldAuCjwo/3D93o04TbCj3jzcTfqw
/GUx5g+5ofMwoaguo+IMQ3hhnO7Lg+EcLjW3BPOHcF2nzMPl+KCFEWcxfwj0
7cdDp715u/s5hgyQf3+Hh7IM+6mW5xkiHz8G8DBq3ZFlQ0uR78L1hioPOs1z
Z4oRy7c7iIfKOzN+37/AELmcDuZBOnv35uKL6O9yA+ahwUP7+s4yhtDCOKjO
g7X054OAS5jnheum4TwQbYOTduUMOSi0nwYPHx/sdx59GfkkD/i4fjWv8t+I
e8kbmofer9d+abnCkAvCeK7Nw2arxs8XK7Bfhes/HR52aW8oTbvKEA35fSK+
L3WlXdA19Ce5YfJwvUfloGMl5lFhnNHnYfnLiir9KvQnecDiQdMw4sQfxK3C
8Rnx8PmlrUdLNfaDIM9jeXiKrCq9jv4kxD9jHl6k/RuWXIP9sEQY4HD/KZxu
4A2GlMgFC+vxixPDTYb4Cu1sykPkY4U9WrXon3KD4+GtxqhvHOJGIY5P5sGn
0UHz3i2GbJEHIh5+d0SpHKtjyBT5Dw9nwqtrY+tRjwR5scT9h6g5LrqN+UiI
L9Y8eDYHp5s1MGShMB5RPCw+/eKIUiND+ssFhofgL26xbxDXCOWYysOB/S9G
l9/B/pMbEg9tZcG7U+7ieQhxcjoPDtPUqvzvob7IAwzW26L68tT7WC/hOsyW
h3lZUVFDH+D75IGXh25/h76fEQ/oEgrMQ/Vh7SXXHzKkVn6fyEPebIWwrEd4
/vL7RB7S/Tj3oMe4P/l9Ig9NS5Yq2D7B/ckNhIecwqOhGk24PyEOzeHhP+bB
qS+IXeWBg4cjhs9P1jzF/Ce/T8R6+dxcl/UM9VYeUHm42JX8e3UzziuCfbjh
+u5TLtNbcB44Jww0PNT/vbl66HP0N2H8dedhaLzZ7I+IA4XrtcU8vFkYxVe8
YMgg4fregwfTqON+KS8ZUi7YuSfWR3wh1+cVQ+TjwjIeZlcUZE15jf0qXEd4
IX+a1noo/Yf5Wljecjz/6SPfP0fsIMifDw+2v09YFb/B8w0XBhAeslU05sW2
4rwpJxwPQav9J7q8xfn5/wdWuDFyX5PeO8zffoJA43nqHCEc4oWCHa3iQRK6
d2NtG0O+yQ2dh3uaviGZ7QzZ7iJciPEwVm2IecB79BsnwYF5UFxyuMLqA+Yp
O2HD2H/cEBWljwwBG2Fg4GHaG7/RzYifWQkE4aGoQ+nPsU8MCZ8kDJj4/jfr
88M7GKIzXhBUHvRqCpVmfEb/kl9I8DAlJdtyWCe+f5RgwDw8n+Fm3I7YUUO4
wOJBtbPpXekX1MfBQmDj4UGktu/Wr3geKkJC5UFfZnx83jech+QBH/m/7M/5
UV2YX3qE+0Qews5mxXci3iu/T0T8Vap5RYT6I79PxP1pjNyYKEYsv0BAPTHp
m+0mYUiq/D6Rhycm5bGjOYYcahUunHhQGzHR5CvicnnA4uG1aHX+FZ4hz5uE
B/LAXlzbsl2K9X0gBHI8Tz+r5vkyhlg2CPeJPBz+U5s36jtD1t8UBjgeShJG
GHUgLqsUBIsHR6lF+MUf+P+XhYGfh1BX9T1xPxmyuFQwONSLvIpAp184HxQL
F0Q8bHhg1G9YN0NGHRcCEQ/OXYtD3iBOLhTuE3m48Mvl4MnfDPmUJwRorN/a
3akb/jBELUtoGB4G3dw2w6aHIX3ShIGLh2vdU2/0/cuQ+p2CwPAQoHGx10PE
ixKEAZ2HIcM/K+X+w/VGC4aEf//9v0c+Ciz5b6NwocPDimt7l4/vxZKnwUKA
4aH/ij4XJYj3BwoXgLieb1Z3K3qzZMJyIfCi/iwdezJekSW7FwuJnIc/xc+c
nPqwpNxFGJB4KGy1Pz+4L0vOye8TebD/vv5VC+JNIAzUPLwXLbubr8QSFUow
EB6231PeGqDMkiAz4QKGB6Pk0F8m/fD9RkLg4OGWWR7FIc4cJVzY4XmUxbNX
VFiyTF0IqDz0jDLuHdefJbyKcJ/IQ+6qlFT7ASxZpCAMNDxY5JS29hvIksTv
O5HAyJ+TmbL7iBO+ijFB8+B/yPpRhipL5rUJgo/72ZgTsngQSz62CBcmPGRM
utykrcYS5/tCQODB+H7Wn1bEE2qFCzbUn5qKz0WDWWJ+VQiUPDjFncpbOYQl
vheE+0T0n74BaiZDWVJRLAwguH73rzO7ENPHhftE7N8QcChVZ8nbw8LAivVz
8+6zcRhLzucLAo2f/5u103o4S04eFC448P/D/z38ifj2AcHQeRh+Kf7VVQ2W
qB0ULsTw/dUPT8dosmTLISEA8vAr/fO06SNYolkoTPzY3xMfZv5DLI8HLTw8
zNh6rkaLJdUnhftE9LsbPSnxI1ny8KwwYOJ5XnWcbKfNEuVyQVAxT8Qsze49
iiUrq4ULCR7m97OpuYlYfFswYB5WeXWUJOiwpOCJMBHieUb7LLfTZUnEGyGw
8TDQ/+jTXqNZsvmLcJ+IejO8TPUG4oJfQsBHPUpP679VD5/XLx4bGs/7mfXd
6fr4Pq3POBDyML79lEsPYmUTVxRAHk5e7ci5NoYlj6ZV4MTAw9GlfFGkAUvu
z9VHw8TnhXqGUYYsGbR4FyYYHsadPNtXhjjdQ4IBiwfLfyLPC0bYL+4e859I
MN9s0g0LGcsSb+cbKM/Yr4PYeabjWHKKHo8NyMOO23ZfOxBTensxUSI/Cum5
x4xxPb2EGyysX552qO94lox8JQz8PBSUfVmsM4El684KBof1E53s9QKxcrRw
QcRDsfOCdZkmLGmXJ3weYus7D7mYsv+7T5TCM7+Q9P4TWeJ3RQjQUrg8+t2M
OsR91wj3iVIY3QPVW8xY8nmYMHBJYdDvPb+YSSwZWpGPAiOFRK26HzzimEVK
OKBLYfuSL1dKJrPE5FswGpIUVK/8tVlpzpJRsc80lAdIQZv+t03PAvmgNA0D
jBTOP/+a8gLxrZ1HcQKWwv39tz0zprAkts9ADLxS2Bid1ulsifWMDMMCS+Fw
rMM0RSvUg08vcUCSgnvhR7driK1d7FAQpLC3PdwkzJolf+pP4UAtBcu1KfUT
KJb0DxyCBiIFreUNBm2IfUwjcUKSgn3lWPv9NEt6tN5h4JDCuW0nDeczLGkz
c8LEJgXfS3MblFiWDA4qxYCK73PVMKtCvP2B1s/40VJIWdx7UdhUlth5JOBA
IwWVhiFkvA1LHAd8QQJLoeGIw9c3iPe9X4AJWgr3PuV5Zk5jifGHShR8KQzN
GbbHaTpLlFTHbvIbJ4X886WxfxH///cTpbDWcoPFRWBJ9pOfg3ZNkELcmEWn
VhLUi/V+GCil0BTl1aZti++zunfi3ET8+2k7/3uIeJe+tZCwwGlNc942O5Zo
WBUi4aSwpteskZQ9SzpD+qestpDCg97/Le1ErPRkIwq0FCLWZS0/5MCSVUtb
jdKtpODnEGo0fwZL1Ac6o6FLIWP7+pLejthf78uqy2kp9J2070cZYrv20RgA
pVBp/0Jx5Uysp8oenPilUH7T7smIWSxJW/wdFUEK0uKHfncQb3f0xQlECqIs
o0vRTqj38+/igCkFPc3OBlNnlhwIt8REJIWkSTr5/yG+eukgjgzYj63Vlqmz
sR8H9xnjOkMKEqOHydPnsMRoxxqcCKXwS3He8S7E60Y8wsCG9Y+cGp8/lyX1
tywxoUrhWGKOzrx5LJmYnIsBXwpzxvtF9yA+vO53gflcKRj7H8g744LPW+uF
A6EUbKzto5fOZ0nZ9moUQOz3Ag+d/q7s/76fKAWFwjdbryD+pxSHhimFMurJ
sUA31OP1r3WGukvhYKBl8rAFLNkqYzBgSeGqaV/Lm4iXZGWX00uQT7sdDoUs
ZInNfK73PQ8pZMdxt0e5s2TS2Lkuy5dKYVF/tbJGxJM1T+AAJwXniXm+mxax
ZLqBQkeiN/Lj075HYxazZKnzEhz4sR/oPwoPEScmn9t6xlcKK/WbuKglqL+f
+96HFVKwODzi+FgPrLffUgxEiK/cG/kEsYfsXEBgoBQCA0XzYz2x/qVKGKCR
D8MtZhkvZcmLIr+/yaul0DnJUaEJ8dl7tc56QVLQvGQSGbuMJR0mE3IursXz
PtZ2YZwXvv9GVrvjOinMUAgqeYx4R4oSGhLi+luror1Z8iUtJiY4VArUD9F7
w+XI54YfDQphUhi176v+A8TvqM3DMzdKgdt/dXSED0s2/NfjO26TFK4N8Hwz
2hf1umLn2asRuP+OO14NiKvvjsABSQq6k1Xz1/ux//t+Iv59m17BiBUsObhv
Fg7UyAcFJd8axPpOHWggUrizs7J9pT/2s1XKxANbpMDGOIxTC2DJgsVUlFk8
8vHlIZNyxH3Of6y/kYDrKWoQLwtEPsEBdfftuP7ntzYprsT+7uPu05EohdCI
jKpTiNcoDCuJ3iGFvHjzOpdVqO8Wz38N2oV8+H44RYZ4zoHDjkd2S+FWc7vG
gdXYT+z6fVbJUqjR/+FD1uB+1BzeNqRIobTlVdAHxMnaOhOXpUlh38+91O4g
lrze+zlSlC6FquKHtWZrkW/Hc+oTMqQQP2L24CbEMz3HqWtkSqFteh+diGCW
BJ7JxYQlhbe6vz+PXMcS3UNfim1ypBB5ZVJENeIwU72fD3OlcHbAkVu+IaiP
ntYOK/KksHWE25M+65FvY83Svx+Qwrc3UHgC8cAM5de7Dknhu3eQmXMoS+4c
uDlOpwD7PfdpzFfEBg7Lw84XSuH1nug9qRswH+z5r9r+COoD7eM5OYz93/cT
sV8KEj4/RvxAGocTCPb39TY6bCPqpeaRwp7jUujJ3TprWDj69fPjKKj4uemy
EZcQd9Ip1oanpWAVGX7SfRP6BeUef7kY673l3k8Z4jNP/951LpHCG/BVyY5g
Sfjg3RpvzuL6Kqa8tNrMkued331Cz0tB9tU+6Bni5hUzivtckMLXF3srN0ay
ZH10uCznIu5/q84D9SiWHDXfASaX8Hzefiy4gHhDUtSu6nIpbO7+Zu4ajfWI
dGlyvYLne99iuwhxel2wzocKKaizedkpMSyxNZi2avM1Kdjqqqw2iWVJV0bV
xQFVUlgVteV3A+KsYaJ/+dVS2DOvZ25gHEumnnw8x6JGCifyEnwUt+Dz5wbk
1d3A/vBWm1KIOKLv6Y4ltVJ4kldUZ7MV/elhAfX1lhRa58GIF4iPnXbcsaVe
Cp+i2iaEx7PEMje/ZWgD8lc3pWdwAktqck4YH2/Ez1lIP4PY+ZRvFHNXCu8e
/GybuY393/cT8fkvK2RtiOf0/jza54EUrnsnNMRuZ0mjU3kY/xDX5+m2dEQi
7q/IsiHpMa7/wfizFxCXD/LXGdmE+7va78acJJaMTXYIK3kq7F+07yPivdrN
jaQZz6f79ditO1jSXTlC/2kL9uvcJ5FaO1nitX5g5MoXUjit9TD5AuJKq9LH
3S/R37yals/exRItVWWT1NdSMNFq5doRh35XTdR/I4X2OdyMmN3IB0lda1mr
FLJ+DvQYtoclw/6ZTZ31Dv1+1CTTM4j1079mvmpD/9LYXG2fzJJijSOd695L
QWyvrPYK8cUMF5veH9HPj7/W2ZCCeayPbFfWJynMtvnZ2S+VJWxQRpPxZ9Rz
Jc9NBYiv3R6nVdkphYV9e9dYpbHkstYlT5evmDdo8e27iC192dy2b1LoX2CY
6pvOEtP8y4/DRVIYyxYM/YH48CNTZRUJ7k/Fxz15L/bDz/30QQ7rOXDlIv0M
lvTT+BcwSYr+71A2vBzxd/l9ohRmnZ+5z3kfS1aYl5a5/5DC9Pn6D98gnj3p
77OOn1JYZmjbuCGTJRfG2PPR3VI4ZXoiXimLJbkDtg5U+4N+unrBz/2Iuz+X
6R/pkULtixkTJ2az5GXVOwurf1JIj4vTq0FM7VAiDQoy2L2457FbDkuGOBo4
Le0tg7P+N20/IF7TTc3rUpTBv2P3QyJyWUKOOrjE95VBtPboZSr7cb6yd5oz
TFkG+nXlSgcQ+z+fMeNEPxnwRzJDTPNwfX4sy/aXgbjsSnYVYqe4Tvr+ABko
bxy4dd4BlnD1Wi4+qjIY7RE5qRXxeZuGGH6QDKb5/zsacpAlca2yG0mDZeCV
lf/2H2Lfc0d0Rw6VQcLXRW1phzB/n3mQUaIugzOrjU+Pzsf83RypaztcBi0D
1elziKMmHr3xVEMG/Zs1kqcX4DxUOjdm1Qh8ft2U4/cRd/htmvdHSwabXq5O
WlbIkmm2unS6tgwuDK8w/YL42JwZjKGODLhN+vsjD7P/+36iDKi/R+4qH0E9
6hycMEdPBnHF025lIXaOvdT4Vl8GjXGSBIMizJ82L4zDDWQwYnO1cini2vEx
BSpGMlibc9Rt+lHMQ/b5E/PHyuDW66IVdxHv2A1NFsYy0J1VyS45xpKkv8vT
b4/H57/41vIecU7BP/9lJjJ4m05PDT2O/AnWdZWYymDWuoP+PYj5VZULk8xw
/aFaC3edwP3sfRGiPRnrc+CcyvCTLMn7GH7kvLkM9nV6JxYi7r9679cZU2Sg
4jPutskp1H8FvuelpQw8hy+4XI5Yb59vUoi1DJYamk63Pc0S+zH/JSrSMlBN
ubD0LuKIkoA/2YwMgl0+qrkX43osf38eP1UGW4Nue75BPOzKoXmVNjKwe+du
s/IM1oOaO2HedBmUnd9bJkLMX1CJbQUZPH8RVRtRgvPGhCbH9bYyOL1syOp/
iIfnn9qhYC+DSYz7saSzqG+qKZDuIAPfEMfNqufw7yNj1412lMGMf+/f7UP8
/99PlMGrjsltWudRn2Ykmts4yUDPdEJkAeJhxw7WNTrLYHjjo+OGpTjv9Lrx
aNEcGVy9bhh0CrGBB+fWPlcGgwePrZ94AfdbMnlOiIsMNK4+vVyKOLwnurJ7
vgzuV00mVhdZcsXpaVGimwystNnlVxD3z2B6D14og9lPxMOmlrEkpLm4Zb+7
DIa2L/StQvxew8TQYDHybW6gA1xCfi24/Kl4CdZriFF1DWKF5PljLD3x80l7
H9iWY7/WfG+6tlQGw06cDr+J+FCHzSMHLxksH9F3mv1lnBd/X+p85C2DLQaW
Z28h1vnpa+DjI4P1DVSj4xWWnGglUZwvrk95cGoj4mulbqIdK2TwoLXyz5wK
zKvrchL0ApAPbtOHP0YcNVzNsjIQ+e2d2eJ+lSWGJyoUl66SQVqf6/avEC82
yJH8WS2DzQ7VHr7X8Px2n+g5HCQDC90MrQ7E7q86xzkHy+DGXnZbSCXyRdN3
vWydDMYUXM7+gfj/v58ogyWOKgu3VqH/zPu41H2DDPx2TLqmUo18cpL9VdmI
6/GbcG8f4uxJVM2NcBmImn8l6V5HvVQ4UxATIYMNHw59OYW417UFh9hI5FuK
RrdVDUvifcwqfkfJQPpwxYWbiHeLp/LXY5C/xYnD5t/A8wqKmb0jDvmmH6P3
BvGUR6IbrltlsMZ8ZvPamyx5Mjp70egEGbS9/Gj1B/FvjxAV8TbsP92lkFyL
fhIX/bI2UQbzfxdxo27h/J1ytTFvhwzsN9xwOYv4+lPefM0uGeQabLecVscS
z8Ku4HF7ZPDiXGVcPeLL4tOxT5KRb5qYr+pZ0lRn7BuUKoNxHmn2DYjPjl41
gkuTweRN46vJbTyfv6uKAvfKYPw6Jv8i4pO+Jr0bM2SgZnu9Xa+BJXVO5yy1
MmXwvutq6k7ER8ql7OIsGRyNMC3oRExO/h62LVsG7q/Uh89sZEm+7q2bB3NQ
j7VCxYcQX9Wa53A0F+s9xcFchPj/v5+I5zcupYW9w5L/AyJGvTY=
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWndcje/7LyWfRKKUJCoSlRGNZ5TrKhUNIVIqKSNZGclMpJISQmS0hKwQ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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.35}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvfNW19/Ux6EOf76VPpgjqO0Qm3v036bwcAz+qcNO
azPrNOD8MyDgo+bQ4/WKxcQy3OFp4sJrJvyqDhsevpy6iSHcoYHlaL/hdxUH
MY+APxLzwxwCbknXJF5C8NcK6fCl8yk77ALZ/zrMwXlCs1CalLJD7bptSfWG
4Q78sQH3jdSVHSLEt19k8ELw1Z40zztbFe5gYgwCUP4sBL8gnv2c5FoEnwEE
juDmS79+ZCY1IwLuHhgf5l6w/xIj4P4Ba1OPcLhwNeyNvrSqw/19fHOMuSLg
4QHjw8ILxoeFJ9g/kzD5PifYbWdf1XPQspp0un5ChEPNpw0B2b/04PrR+cmx
d9yYK4zg/BQQ38PEIQYUP9wRDgdqZS3Sr5g6gONXOMLBG2R+qKXDelD8cEQ4
lGwV/X16nqVDU6Dn3Aa/cIct5j8OpfyygITPnDCHNBB4BjVPP8xB4y3vPoOb
hpD4vRHqsFYVGPBvdRzQ0w8AmT74yw==
                  "], {{89.05469999999998, 
                  15.4891}, {89.19839999999999, 15.774999999999999`}, {
                  89.24529999999999, 15.870299999999995`}, {89.4609, 
                  16.3469}, {89.7219, 16.967200000000002`}, {89.9844, 
                  17.490599999999997`}, {90.10469999999998, 
                  17.706299999999995`}, {91.58279999999999, 
                  20.471899999999994`}, {91.58279999999999, 20.5188}, {
                  92.10629999999999, 21.353099999999998`}, {92.58279999999999,
                   22.1406}, {92.86880000000002, 22.617199999999997`}, {
                  93.13130000000001, 23.046899999999997`}, {93.3703, 
                  23.4031}, {93.3703, 15.4891}, {89.05469999999998, 
                  15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.00555000555000555], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S52MsbB+wS77exQS4cOx4SnF5wQfJdtn/9e
eRHtID71CmfGJAsH/gjLLSfWRTvMBIGfZg41IuvcH1ZFO/z9VvpgzkRTB4Hm
A6cWpkY73JauSTTaagznnwEDAzi/geVov+F3NQeWMD7dTUejHe5oyq75n6zk
oHD7Z13Wkhg4/7wSUGBSLJwfkWJ93/9vrIPH/lpZi+PqcD7YvU8N4XwJkHuL
TBxid3nyML2OdXBoenR8BreZg2zr68Ad+2IdDrYtDz/lZO5w/dz34Me9sQ7F
W0V/n55n4dAzPU+o2SIW7n/08AEA8DSI/A==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4VtZYzD/lpZi3QVC4eIFOv7/lcR/IAdcq2v
f8Y43BD65Hh+m7nDn5UfL/kKxTo0shztN3xu5uCy7fPfKwaxDjLz4jRPPzB1
mPC2xt7ULdbheZb2t+lnjeD8BpB6c304/++30gdzCjUcNsx9v/yYcKxDahoQ
HFNx2A60LnBHDJx/Xun2z7ouBP/Gue/Bj1NjHExt9gZNW6jqoAt0fqNvjMOj
CPHtFx3UHZ5cAGrQi3FYr/qkeZ6vpsMLNUOONTIxDi+Kt4r+7taD85Nj77gx
VxjB+WD/iJs6zAE6x1s9xqEEqPy0n5nD899AD7vGOBSu6b6dYWAOUR8T43BH
uibR6Kq5Q8uBUwtd6xDhhR6eAEW7mwI=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{123.70499999999998`, 13.032800000000002`}, {
                 122.70299999999997`, 13.032800000000002`}, {121.82, 
                 12.1516}, {121.82, 11.149999999999999`}, {121.82, 
                 10.148400000000002`}, {122.67799999999998`, 9.31406}, {
                 123.656, 9.31406}, {124.65799999999997`, 9.31406}, {
                 125.53899999999997`, 10.1719}, {125.53899999999997`, 
                 11.149999999999999`}, {125.53899999999997`, 12.1266}, {
                 124.65799999999997`, 13.032800000000002`}, {
                 123.70499999999998`, 13.032800000000002`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T0xIcNurlLWbkMXfI3lMyWSIjwWHZ
Cw+9/4LmDt05z3+vzETw09OAIAvB75meJ9RcgNBvErfLk6cowaHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdUhGeSg5ASHp4kLr5nwqzoc/qoR
0++W4NDAcrTf8LuKQyif7qa5/DD1CP5aIR2+dD5lh/lS+ndV7BIcnCc0C6VJ
KTskC0RYbslJcOCPDbhvpK7sEG655URZFYIfnQK0cGKCg4kxCCg7XPZNEohY
iOBfULr9s24Vgn/+e/DjpZsR/NMLXbd9PorgOyY8vaB0H2H+ZAmWML6XSPb1
H/qqwZMIdx/QtWyNholw98P4MP9NeFtjb8qUCPd/+kSgwFNE+ICC/8C1BIdU
ULwcQ/Bh4Qvjf94QkD3L3RjOnwkCmqYOx73NOx1vQONnlZlDCcjB9xIcvE+w
284OtXR4v/yYt/nVBIeDbcvDT02yhLi/IsEhQnz7RYY8CwdlYPBkKSQ4MIBA
g7mDONC7uo/iHbaY/ziUooXg//1W+mDORDOH7XKtrwNfxEP0y5k5hIDi73u8
wxOQf+pNHdDTIwDOqgVi
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6X0kOBlorhS+kqDksnX1EYcO3JAcGEChQ
doDJrxXS4UvnU3bIF2o+cEoz2YE/NuC+kbqyQ4djwtMLZskOJsYgoOzAr7tp
7nt7BJ+HSbtdzBPBj0yxvu8fitB/Y3GBLVdzMtx8GD/glnRN4iUVhysVL9UM
c5IdGliO9ht+V3HgWCMTlRKd7DBnkfLOP+qqDqF8QAvDkx1MbfYGTVuoCnFP
WLKD7PIXHnr31eH8/yBwX8PBJG6XJw+Qn54GAlpw92zQy1vMuEcbzn8SIb79
4gMdOH+r+Y9DKVp6cP1/vpU+mLNRH25+wZru2xkHDODuAdvHbwjnXxf65Hje
DcH/C9JfiODLzIvTPD3BGB6+B2plLdKvmDgAQz9rz50kOD9ZIMJyyx4E35br
+uKCuUkOPV6vWEwmmji8X37M27wRGp8sUP0RSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfhLcPaDoL2pIcjjctjz81CIjh+l5QAc1JTk8z9L+Nv2skUP2npLJEjOS
HJJj77gx/zCCuGcNgg+M7Zvn7iP44Pj7AbVPxgiensDyGgYO/Ye+asRsT3IQ
AXmgRN9Bha1xqnN4EiS+zfUczDuBAWyS5HD+atgb/WgdOH+96pPmeb4acD44
/Aqg6SUkyeGOpuya/8lKDhPf1tib9iH42c9/r/w4D8EHp9fVSQ7ClZNKzk5R
ckgGRnfv5iRI+vim5ICePwC7v16S
                  "], {{151.82799999999997`, 
                  12.342199999999998`}, {151.37499999999997`, 11.7219}, {
                  150.494, 11.268799999999999`}, {149.778, 
                  11.268799999999999`}, {149.01599999999996`, 
                  11.268799999999999`}, {148.56299999999996`, 
                  11.840600000000002`}, {148.56299999999996`, 
                  12.770299999999999`}, {148.56299999999996`, 
                  13.939100000000003`}, {149.06299999999996`, 
                  14.415599999999998`}, {150.75599999999997`, 14.8688}, {
                  151.82799999999997`, 15.154699999999998`}, {
                  151.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYq7riwts96U4+F6cGPOPWd0hwnLLibJdKQ5r
hXT40vmUHb5qxPQf+pniYGIMApj8BVL6d1WYUuH8PKHmA6c4EfwZIAExBD9r
T8lkCZ1UB+cJzUJpUsoOtiAHGCL4fLqb5r63R/AZQCAgFe4eGD/glnRN4iUV
hw7HhKcXzFIdtpj/OJTySsUBxFWST3X49fb1AUtmVYcJh4Aulk51MNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwmnOhyolbVIv2Li8Gflx0u+91Ic
IsS3X2TwM3H4e6XipdrRFAeZeXGapwVMHDjWyESlbE9xKNkq+vv0P2OI/zqg
6s8h+MtfeOj9/2jkkAYCq1Ic+kH23TeC+Hd3isPi+/v45lw2coDFxxkQmIPg
7we5x8QQzt/u0PTo+A8tOF986hXOjEUakPCcm+LAwtkln7xOzQHom89/SxD8
Fce8zTs9EXyDuypsjZYpDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+bJgCD5/e
6cAI/pMMD5+575cf836cDA8foO9Zwq4lw8OHG+TeZcnw8IHxYeHzI/jx0tkn
kuHhA05ft5Lh4TPniMKGojvJ8PCB8WHhA+P/B4H7mnD+08SF10z4VR16cp7/
Xsma4nBHU3bN/2Qlhy+gCPVD8MHhlYLg75sPdEBFisOe/Jq3M48qOTiYxu3y
bElxOAuyv0bZAT3/AACOYm0P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r2Vac6/AcBfysHrXaxm+dmpzpEKzh+
TOaxdGAAgRWpDp82BGTPSrdw+KoR039oa6pD4Zru2xkG5hD+0VSHjXp5ixn3
mDocUdhQlHE21eG2dE2i0VZjOP/vt9IHcz4awPmT21ujLstoOCyQ0r+rsi/V
YYPqk+Z5a1UcYO4RqZxUcvaInINJ3C5Pnr5Uhzdtud1G1TIOJZMlWMJupTqU
Ht7mOvOuooNFp2PC0x+pDheuhr3Rl1ZxMOBYIxMlkgY3H+S8rxppDvpaK4Uv
sGg7MGoDPWiU5tDAcrTf0FwPzp8+gb/K7LUBnA9xvxFcv9/FiTH/gk0ceJiA
CkTTHPj8109JPWHqkAYCv1IdDrYtDz91yNxhqnN3zvPbqQ4R4tsvMryzcAjl
0900tz/VIR2k7pqVA3p4AwAlRqin
                 "]]}, {
                Thickness[0.00555000555000555]}, StripOnInput -> False]}, {
             ImageSize -> {180.17695641344957`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {181., 31.}, 
              PlotRange -> {{0., 180.18}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006163708086785011], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6XQkOBlorhS+kqDksnX1EYcO2BAcGEChQ
doDJrxXS4UvnU3bIF2o+cOplggN/bMB9I3Vlhw7HhKcXviU4mBiDgLIDv+6m
ue//I/jcTNrtYpyJcH5kivV9f9FEuP7riwtsuZwT4ebD+AG3pGsSL6k4XKl4
qWaok+jQwHK03/C7igP7GpmoFOlEhzmLlHf+UVd1COUDWiie6GBqszdo2kJV
iHvEEh1kl7/w0LuvDuf/B4H7Gg4mcbs8eYD89DQQ0IK7Z4Ne3mLGPdpw/pMI
8e0XH+jA+VvNfxxK0dKD6//zrfTBnI36cPML1nTfzjhgAHcP2D5+Qzj/utAn
x/NuCP5fkP5CBF9mXpzm6QnG8PA9UCtrkX7FxAEY+ll75iD4yQIRlltqEHxb
LmCIxSY49Hi9YjGZaOLwfvkxb3NHaHyyQPVLJEDc62gM50crOH5MnmPocP57
8OOl+glw94Civ8ghweFw2/LwU4uMHKbnAR3klODwPEv72/SzRg7Ze0omS0Qk
OCTH3nFj/mEEcU8Ogg+M7Zvn5iP44PjbAbVPxgiensDyGgYO/Ye+asSUJziI
gDxQou+gwtY41Vk8ARLf5noOueDwiHc4fzXsjX60Dpy/XvVJ8zxfDTgfHH4F
0PQikuBwR1N2zf9kJYeJb2vsTf0Q/Oznv1d+jEPwwek1O8FBuHJSydkpSg7J
wOjuLU6ApI9vSg7o+QMArRhZEg==
                  "], {{133.82799999999997`, 
                  12.342199999999998`}, {133.37499999999997`, 11.7219}, {
                  132.494, 11.268799999999999`}, {131.778, 
                  11.268799999999999`}, {131.01599999999996`, 
                  11.268799999999999`}, {130.56299999999996`, 
                  11.840600000000002`}, {130.56299999999996`, 
                  12.770299999999999`}, {130.56299999999996`, 
                  13.939100000000003`}, {131.06299999999996`, 
                  14.415599999999998`}, {132.75599999999997`, 14.8688}, {
                  133.82799999999997`, 15.154699999999998`}, {
                  133.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLGpMcfC9OjPnHrO7QnfP898raJIe1
Qjp86XzKDhox/Ye+7klyMDEGAUz+Zd8kgYijCP5C122f/55B8E+DBG4i+HPf
Lz/m/T7JwXlCs1CalLJDAcgBXxB8x4SnF5SYk+F8sDbhZLh7YPyAW9I1iZdU
HHaXTJZg+ZXksMX8x6GUVyoOIG7YoySHX29fH7BkVnU4/BXo4ntJDgZaK4Uv
pCD4KbF33Jh/qMP5E4JLVKavN3H4/PdKxctrSQ4HamUt0q+YOOjfVWFrXJjk
ECG+/SKDn4mDAccamaiOJAeZeXGapwVMHKzv+/dOr0pyKNkq+vv0P2OI/7yh
6s8h+MtfeOj9/2jkMBMEcpMc+kH23TeC+Lc+yWHx/X18cy4bOcDi4wwIzEHw
94PcY2II5293aHp0/IcWnC8+9QpnxiINSHgmJDmwcHbJJ69TcwD6Rs3QAsG/
/bMuaw8Pgp8sEGG55U8ixF2RGnD+WtUnzfPe6sD5sPDhZtJuF/uaCA+fA6eA
Ebw/ER4+F5SANixLhIcP0PfmnTMT4eEDdm9mIjx8YHxY+ABNv3muOxEePuD0
NTcRHj7nvwc/Xjo/ER4+MD4sfGD8/yBwXxPOf5q48JoJv6rD/vlS+ndPJDrc
0ZRd8z9ZyUHdEBihQklwPji8NBD8j5eADrBJctiTX/N25lElh+KMiW9r3JMc
zoLsr1F2QM8/APSzcu8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+tEt2+A8C/lYOsbs8eZjikx2iFRw/
JvNYOpgYA0F2ssOnDQHZs9ItHDRi+g99rUh2KFzTfTvDwBzC70h22KiXt5hx
j6nDj+DHS2dPSHa4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg5XfJMEIhqT
HTaoPmmet1bFAeYekcpJJWePyDlkTHxbYx+Y7PCmLbfbqFrGYcUxb/POuckO
pYe3uc68q+iQvadkssSeZIcLV8Pe6EurOKRY3/fvvY4wH+Q8jTfJDvpaK4Uv
sGg7mMQBPfgt2aGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4OJgC
FdxIduDzXz8l9YSpw0wQ2JvscLBtefipQ+YOJ8r2zZean+wQIb79IsM7C4cO
x4SnF4KSHdLTgOCalQN6eAMA2N+1ug==
                 "]]}, {
                Thickness[0.006163708086785011]}, StripOnInput -> False]}, {
             ImageSize -> {162.24420423412204`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {163., 31.}, 
              PlotRange -> {{0., 162.23999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0057405281285878304`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                  "], {{145.82799999999997`, 
                  12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                  144.494, 11.268799999999999`}, {143.778, 
                  11.268799999999999`}, {143.01599999999996`, 
                  11.268799999999999`}, {142.56299999999996`, 
                  11.840600000000002`}, {142.56299999999996`, 
                  12.770299999999999`}, {142.56299999999996`, 
                  13.939100000000003`}, {143.06299999999996`, 
                  14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                  145.82799999999997`, 15.154699999999998`}, {
                  145.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                 "]]}, {
                Thickness[0.0057405281285878304`]}, StripOnInput -> False]}, {
             ImageSize -> {174.1993723536737, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {175., 31.}, 
              PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0048367593712212815`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
           25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
           9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
           108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
           9.600000000000001}, {113.036, 9.600000000000001}, {
           115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
           9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
           10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
           25.812499999999996`}}, {{111.53399999999998`, 
           23.117199999999997`}, {116.08799999999997`, 12.342199999999998`}, {
           116.30199999999998`, 11.840600000000002`}, {116.56399999999996`, 
           11.3172}, {116.56399999999996`, 11.0297}, {116.56399999999996`, 
           10.768799999999999`}, {116.18299999999998`, 10.625}, {
           115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
           106.884, 10.648400000000002`}, {106.59800000000001`, 
           10.815599999999998`}, {106.59800000000001`, 11.1969}, {
           106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
           12.7469}, {107.43299999999998`, 13.462499999999999`}, {
           111.53399999999998`, 23.117199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
           "], {{155.336, 26.575000000000003`}, {154.644, 
           26.575000000000003`}, {153.95299999999997`, 25.787499999999994`}, {
           153.95299999999997`, 24.978099999999998`}, {153.95299999999997`, 
           24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
           23.999999999999996`}, {155.62199999999999`, 23.999999999999996`}, {
           156.194, 24.6906}, {156.194, 25.596899999999998`}, {156.194, 
           26.1688}, {155.836, 26.575000000000003`}, {155.336, 
           26.575000000000003`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
          194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
          23.859399999999997`}, {194.35199999999998`, 24.237499999999997`}, {
          194.35199999999998`, 24.617199999999997`}, {194.01099999999997`, 
          24.617199999999997`}, {193.68899999999996`, 24.617199999999997`}, {
          183.43599999999998`, 24.617199999999997`}, {183.11399999999998`, 
          24.617199999999997`}, {182.77300000000002`, 24.617199999999997`}, {
          182.77300000000002`, 24.237499999999997`}, {182.77300000000002`, 
          23.859399999999997`}, {183.11399999999998`, 23.859399999999997`}, {
          183.43599999999998`, 23.859399999999997`}, {193.68899999999996`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
          "]]}, {
         Thickness[0.0048367593712212815`]}, StripOnInput -> False]}, {
      ImageSize -> {206.74614196762144`, 33.16222166874222}, BaselinePosition -> 
       Scaled[0.28970534071088105`], ImageSize -> {207., 34.}, 
       PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnk8VO/310YSbSIt4tOORGruvZM6T0ipKKRsKSUtWq0pbQotWijSghZK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTd/XjyghIUpSSkWUKNUZxNoNogwpQlEqlSFJkjRSlKlJmoSKzAmR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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWndcje/7LyWfRKKUJCoSlRGNZ5TrKhUNIVIqKSNZGclMpJISQmS0hKwQ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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0048367593712212815`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
             25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
             9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
             108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
             9.600000000000001}, {113.036, 9.600000000000001}, {
             115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
             9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
             10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
             25.812499999999996`}}, {{111.53399999999998`, 
             23.117199999999997`}, {116.08799999999997`, 
             12.342199999999998`}, {116.30199999999998`, 
             11.840600000000002`}, {116.56399999999996`, 11.3172}, {
             116.56399999999996`, 11.0297}, {116.56399999999996`, 
             10.768799999999999`}, {116.18299999999998`, 10.625}, {
             115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
             106.884, 10.648400000000002`}, {106.59800000000001`, 
             10.815599999999998`}, {106.59800000000001`, 11.1969}, {
             106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
             12.7469}, {107.43299999999998`, 13.462499999999999`}, {
             111.53399999999998`, 23.117199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
             "], {{155.336, 26.575000000000003`}, {154.644, 
             26.575000000000003`}, {153.95299999999997`, 
             25.787499999999994`}, {153.95299999999997`, 
             24.978099999999998`}, {153.95299999999997`, 
             24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
             23.999999999999996`}, {155.62199999999999`, 
             23.999999999999996`}, {156.194, 24.6906}, {156.194, 
             25.596899999999998`}, {156.194, 26.1688}, {155.836, 
             26.575000000000003`}, {155.336, 26.575000000000003`}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
            194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
            23.859399999999997`}, {194.35199999999998`, 
            24.237499999999997`}, {194.35199999999998`, 
            24.617199999999997`}, {194.01099999999997`, 
            24.617199999999997`}, {193.68899999999996`, 
            24.617199999999997`}, {183.43599999999998`, 
            24.617199999999997`}, {183.11399999999998`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.237499999999997`}, {182.77300000000002`, 
            23.859399999999997`}, {183.11399999999998`, 
            23.859399999999997`}, {183.43599999999998`, 
            23.859399999999997`}, {193.68899999999996`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
            "]]}, 
          Thickness[0.0048367593712212815`]]}, {
        ImageSize -> {206.74614196762144`, 33.16222166874222}, 
         BaselinePosition -> Scaled[0.28970534071088105`], 
         ImageSize -> {207., 34.}, 
         PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.95, 20.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.35}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          LineLegend[{
            Directive[{
              RGBColor[0.5, 0, 0.5], 
              Thickness[0.01], 
              Dashing[{0, Small}]}]}, {
            Graphics[{
              Thickness[0.0057405281285878304`], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                 0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                  "], {{145.82799999999997`, 
                  12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                  144.494, 11.268799999999999`}, {143.778, 
                  11.268799999999999`}, {143.01599999999996`, 
                  11.268799999999999`}, {142.56299999999996`, 
                  11.840600000000002`}, {142.56299999999996`, 
                  12.770299999999999`}, {142.56299999999996`, 
                  13.939100000000003`}, {143.06299999999996`, 
                  14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                  145.82799999999997`, 15.154699999999998`}, {
                  145.82799999999997`, 12.342199999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                 "]]}, 
               Thickness[0.0057405281285878304`]]}, {
             ImageSize -> {174.1993723536737, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {175., 31.}, 
              PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
              Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
           "Column", LegendMarkers -> {{False, Automatic}}]]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.858952793829505*^9, 3.858952807933403*^9}, 
   3.858952897893312*^9, 3.858954067423654*^9, 3.858955099026928*^9, 
   3.858993885041555*^9, 3.85899455041718*^9, 3.858994608598873*^9, 
   3.858994671137257*^9, 3.8589947171631813`*^9, 3.8589948689433937`*^9, {
   3.858994907463735*^9, 3.85899496786622*^9}, {3.858995193524453*^9, 
   3.858995357496603*^9}, {3.8589954049509897`*^9, 3.858995430221493*^9}, 
   3.858997201136036*^9, {3.859003179681547*^9, 3.8590031887896347`*^9}},
 CellLabel->
  "Out[2292]=",ExpressionUUID->"e91350b8-d35b-496c-aaaa-29d598104053"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{
  3.854698627632751*^9, {3.858995886123125*^9, 3.8589958938262053`*^9}},
 CellLabel->
  "In[2055]:=",ExpressionUUID->"8b16ebeb-67a8-4fca-8117-01905158f963"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"277715.0171206469`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2055, 465, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996052971483*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"1ee64499-ec2a-4eec-94c3-5b231350d392"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"232594.08448522858`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2055, 466, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996052982333*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"dcde98c9-de7b-4be5-83cb-3d9608d2966e"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"224281.5777443505`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2055, 467, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996052988902*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"136b96c1-4d96-4ab8-b7a4-880bb1394d6a"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2055, 468, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960530062943`*^9},
 CellLabel->
  "During evaluation of \
In[2055]:=",ExpressionUUID->"113f5182-d758-4e1e-868d-3c8f60146a25"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.8545064721782312`*^9, 3.8545064727176113`*^9}, {
  3.858995895698098*^9, 3.858995901383946*^9}},
 CellLabel->
  "In[2057]:=",ExpressionUUID->"b0e89b0d-717a-4ccc-bfe5-4828835f2a15"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2777.1501712064683`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2057, 469, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960641018457`*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"e14e9e54-0465-46ac-a777-81a87062c3c6"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2325.9408448522854`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2057, 470, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960641097193`*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"864408af-4282-438b-8386-6ffacaddda93"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"2242.815777443505`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2057, 471, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899606411595*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"65a79970-105e-47dc-a3c7-c41cf022c7dd"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2057, 472, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589960641220503`*^9},
 CellLabel->
  "During evaluation of \
In[2057]:=",ExpressionUUID->"22d8e12f-7319-4199-9861-3d3f2cad9df9"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858995916408946*^9, 3.8589959213775043`*^9}},
 CellLabel->
  "In[2059]:=",ExpressionUUID->"415c5a2a-49de-4250-b6ad-9f72a810f334"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"RegEvangel10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.95", ",", "1.35", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858995930007934*^9, 3.858995938093017*^9}},
 CellLabel->
  "In[2061]:=",ExpressionUUID->"0afa0d53-dcfd-4d16-8258-3298a83d6864"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Brown", ",", 
               "Dotted"}], "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=0.01}~\\\\textbf{au)}\>\"\
", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
               RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "}"}], 
             "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=0.1}~\\\\textbf{au)}\>\"",
               ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegEvangel1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"RegEvangel1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Orange", ",", 
               "Dotted"}], "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotRegEvangel10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"RegEvangel10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.95", ",", "1.35"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"20", ",", "30"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Purple", ",", 
              "Dotted"}], "}"}], "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=3},\\\\bm{\\\\kappa=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.858995963169622*^9, 3.8589959856304626`*^9}, {
  3.858996156713533*^9, 3.858996174642453*^9}, {3.859003078453286*^9, 
  3.8590031369239883`*^9}},
 CellLabel->
  "In[2278]:=",ExpressionUUID->"73215325-9348-486c-8b12-065289449164"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "unfplotsol4", ",", "unfplotsol4QP", ",", "unfplotsol5", ",", 
     "unfplotsol5QP", ",", 
     RowBox[{"(*", 
      RowBox[{"PlotRegEvangel0dot01", ","}], "*)"}], "PlotRegEvangel0dot1", 
     ",", "PlotRegEvangel1", ",", "PlotRegEvangel10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\kappa}(\\\\Delta)=(1-e^{-2\\\\Delta^2/\\\\kappa^2})/\\\\\
Delta\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854500693010063*^9, 3.854500705540731*^9}, {
   3.854501058279791*^9, 3.854501058432041*^9}, {3.8545012525661983`*^9, 
   3.8545012529734*^9}, {3.854506532290229*^9, 3.8545065625640907`*^9}, {
   3.854510760532241*^9, 3.85451076127876*^9}, {3.854510814185442*^9, 
   3.854510821002235*^9}, {3.854511205472889*^9, 3.854511206332405*^9}, {
   3.854697942603058*^9, 3.854697944710747*^9}, 3.854698563738594*^9, {
   3.854698820167399*^9, 3.854698833836472*^9}, {3.8546994485263233`*^9, 
   3.8546994607390537`*^9}, {3.858993856022606*^9, 3.8589938589508467`*^9}, 
   3.8589959937967243`*^9, 3.8589961467949133`*^9, {3.85900306010841*^9, 
   3.859003065955317*^9}},
 CellLabel->
  "In[2282]:=",ExpressionUUID->"e5abaeec-1dde-4460-bcfd-1eff851767a3"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwtWnk8VP/3pkJSiCJJkaWFFtHceyd13pGKtFCIfBRpo12rQoSytChFJSRJ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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTW8XLRplLJUiFcqUZveck2G/JSFFIiVJQoZIZpUMkakSURISGSuZ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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwtWnlYTd/XD5GUmRJSUZE5RWeItSSRhBBCyFRk6msKJVEhmVKiWaZkViIy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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.95, 20.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.95, 1.35}, {20, 30}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvfNW19/Ux6EOf76VPpgjqO0Qm3v036bwcAz+qcNO
azPrNOD8MyDgo+bQ4/WKxcQy3OFp4sJrJvyqDhsevpy6iSHcoYHlaL/hdxUH
MY+APxLzwxwCbknXJF5C8NcK6fCl8yk77ALZ/zrMwXlCs1CalLJD7bptSfWG
4Q78sQH3jdSVHSLEt19k8ELw1Z40zztbFe5gYgwCUP4sBL8gnv2c5FoEnwEE
juDmS79+ZCY1IwLuHhgf5l6w/xIj4P4Ba1OPcLhwNeyNvrSqw/19fHOMuSLg
4QHjw8ILxoeFJ9g/kzD5PifYbWdf1XPQspp0un5ChEPNpw0B2b/04PrR+cmx
d9yYK4zg/BQQ38PEIQYUP9wRDgdqZS3Sr5g6gONXOMLBG2R+qKXDelD8cEQ4
lGwV/X16nqVDU6Dn3Aa/cIct5j8OpfyygITPnDCHNBB4BjVPP8xB4y3vPoOb
hpD4vRHqsFYVGPBvdRzQ0w8AmT74yw==
                  "], {{89.05469999999998, 
                  15.4891}, {89.19839999999999, 15.774999999999999`}, {
                  89.24529999999999, 15.870299999999995`}, {89.4609, 
                  16.3469}, {89.7219, 16.967200000000002`}, {89.9844, 
                  17.490599999999997`}, {90.10469999999998, 
                  17.706299999999995`}, {91.58279999999999, 
                  20.471899999999994`}, {91.58279999999999, 20.5188}, {
                  92.10629999999999, 21.353099999999998`}, {92.58279999999999,
                   22.1406}, {92.86880000000002, 22.617199999999997`}, {
                  93.13130000000001, 23.046899999999997`}, {93.3703, 
                  23.4031}, {93.3703, 15.4891}, {89.05469999999998, 
                  15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005517241379310344], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXZIx8W0Nf6yD9wl229mhlg7vlx/zNu+MgfPXyESl
WOvHOIhPvcKZMcnCoXzffCn9r9EOM0Hgp5nDgyqRde4Hox3+fit9MGeiqUP5
SzVDjjXRDrelaxKNthrD+WfAwADOb2A52m/4Xc0hY0/JZAmeGIc7mrJr/icr
ObQ7Jjy98ArBN+0ECtyIhfP3n1rous05zsFjf62sxXF1OB/s3qeGcL4EyL1F
Jg5HFDYUZRjGOTg0PTo+g9vMoeV14A451jiHg23Lw085mTvYmsbt8rwS61C8
VfT36XkWDl/+Xql4WYcID/TwAQARAohE
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TDVuTvnfYzD/lpZi3QVC4f9pxa6bpOOhfO3y7W+
DnSIdbgh9Mnx/DZzhwSBCMstEbEOjSxH+w2fmzmskYlKsS6PdZCZF6d5+oGp
w/fgx0tn98Q6PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGgzhLGJ9uVKxDahoQ
HFNxkAVat+NfDJxv2umY8PQCgm9vGrfLc02Mg6nN3qBpC1UdpgCd/3xyjMOj
CPHtFx3UHXzMgRpKYxzWqz5pnuer6eDfOz1PKDnG4UXxVtHf3XpwfnLsHTfm
CiM4H+wfcVMHkHM25cY4lACVn/Yzc/BNAnq4J8ahcE337QwDc4j6xTEOd6Rr
Eo2umju8UDPkWHMEEX7o4QkAcumUHQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{124.805, 13.032800000000002`}, {123.80299999999998`,
                  13.032800000000002`}, {122.92000000000002`, 12.1516}, {
                 122.92000000000002`, 11.149999999999999`}, {
                 122.92000000000002`, 10.148400000000002`}, {
                 123.77799999999998`, 9.31406}, {124.75599999999997`, 
                 9.31406}, {125.75799999999998`, 9.31406}, {
                 126.63899999999997`, 10.1719}, {126.63899999999997`, 
                 11.149999999999999`}, {126.63899999999997`, 12.1266}, {
                 125.75799999999998`, 13.032800000000002`}, {124.805, 
                 13.032800000000002`}}}], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnOhMcNurlLWbkMXeY+375Me/uBIdl
Lzz0/guaO+yfL6V/twfBnwkCvUjypxa6bpuM0J8+8W2N/dQEhx6vVywmD83g
fC431VImLQQ/M/9D60kTdTg/4JZ0TeIlVYfpeUAHtSU4PE1ceM2EX9Xhq0ZM
/6HMBIcGlqP9ht9VHDocE55eMIKpR/DXCunwpfMpO1z2TRKISExwcJ7QLJQm
peww1bk753l/ggN/bMB9I3VlByDv98q5CH4vyMItCQ4mxiCg7MDeCNRxBMFn
DuPT3XQWwWfUbhe7eQ3B/3ul4qXaSwS/ZLIESxhTItz8497mnY48CH7/IaCP
9BPh7ksWiLDcEpIIdz+MD/PfYYUNRRmqiXD/zz4CFOBIhIfPaWDwf/6Z4JCa
BgTHEHxY+ML4nzcEZM9yN4bzwfGoaerwsy5rT8lvaPysMnMAxr55J2Oig/cJ
dtvZoZYOyreBKn4kOBxsWx5+apIlxP2zExwixLdfZMizcAgFBs9c5wQHBhBo
MHewN43b5SmS4LDF/MehFC0E/++30gdzJppB9ItD9cuZOcTu8uRhkk9weALy
T72pA3p6BAAr/BBr
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qWQHA62VwhdS1ByWzj6isEEs2YEBBAqU
HWDya4V0+NL5lB3yhZoPnPJMduCPDbhvpK7s0OGY8PRCWLKDiTEIKDvw626a
+z4ewedh0m4Xy0TwI1Os7/uXIvTfWFxgy7UYYT6MH3BLuibxkorDlYqXaoY9
yQ4NLEf7Db+rOHCskYlKqU52mLNIeecfdVWHUD6gheXJDqY2e4OmLVSFuKcs
2UF2+QsPvfvqcP5/ELiv4WASt8uTB8hPTwMBLbh7NujlLWbcow3nP4kQ337x
gQ6cv9X8x6EULT24/j/fSh/M2agPN79gTfftjAMGcPeA7eM3hPOvC31yPO+G
4P8F6S9E8GXmxWmenmAMD98DtbIW6VdMHIChn7XnTxKcnywQYbnlDoJvy3V9
ccHeJIcer1csJhNNHN4vP+ZtvjAJEp8sUP0VSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfxLcPaDoL1qQ5HC4bXn4qUVGDtPzgA5alOTwPEv72/SzRg7Ze0omS+xI
ckiOvePG/MMI4p4zCD4wtm+e+4/gg+NPIhlin4wRPD2B5TUMHPoPfdWIuZ7k
IALyQIm+gwpb41Tn8iRIfJvrOZh3AgM4JMnh/NWwN/rROnD+etUnzfN8NeB8
cPgVQNNLSZLDHU3ZNf+TlRwmvq2xN12H4Gc//73y4z4EH5xeTyc5CFdOKjk7
RckhGRjdvZeTIOnjm5IDev4AACC7Xvg=
                  "], {{152.82799999999997`, 
                  12.342199999999998`}, {152.37499999999997`, 11.7219}, {
                  151.494, 11.268799999999999`}, {150.778, 
                  11.268799999999999`}, {150.01599999999996`, 
                  11.268799999999999`}, {149.56299999999996`, 
                  11.840600000000002`}, {149.56299999999996`, 
                  12.770299999999999`}, {149.56299999999996`, 
                  13.939100000000003`}, {150.06299999999996`, 
                  14.415599999999998`}, {151.75599999999997`, 14.8688}, {
                  152.82799999999997`, 15.154699999999998`}, {
                  152.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLHqY4+F6cGPOPWd2hJ+f575V3UxzW
CunwpfMpO2jE9B/6KpPqYGIMApj8S75JAhGqCP5C122f/+og+KdAApYI/tz3
y495+6c6OE9oFkqTUnYoADkgBMF3THh6QSkZwQfrK06FuwfGD7glXZN4ScVh
T8lkCZaoVIct5j8OpbxScQBxw5xSHX69fX3AklnV4dBXoIvtUh0MtFYKX0hB
8FNi77gx/1CH8ycEl6hMX2/i8OXvlYqXZqkOB2plLdKvmDgY3FVha2RMdYgQ
336RwQ/I51gjE/UixUFmXpzmaQETB5v7/r3Tb6U4lGwV/X36nzHEf6tTIOrP
IfjLX3jo/f9o5DATBM6mOPSD7LtvBPHv/RSHxff38c25bOQAi48zIDAHwd8P
co+JIZy/3aHp0fEfWnC++NQrnBmLNCDheSDFgYWzSz55nZoD0DdqhjMQ/Ds/
67L25CD4wNiz3BKTAnFXpAacv1b1SfO8tzpwPix8eJi028VCU+DhcwAUwfIp
8PC5oHT7Zx0bInxWHPM27/yZDA8fsHtPJsPDB8aHhQ/Q9JvnXifDw+cyKH39
TYaHz/nvwY+X/k+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rBvvpT+XY0Uhzua
smv+Jys5qBkCI7QIwQeHVweC/xGUwOekOOzJr3k786iSQ1HGxLc1y1MczoLs
r1F2QM8/AHPzck0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+nJfq8B8E/K0cYnd58jDtT3WIVnD8
mMxj6WBiDASnUx0+bQjInpVu4aAR03/o641Uh8I13bczDMwh/BepDhv18hYz
7jF1+BH8eOnsD6kOt6VrEo22GsP5f7+VPpjz0QDOn9zeGnVZRsPhim+SQMTD
VIcNqk+a561VcYC5R6RyUsnZI3IOGRPf1thvTHV405bbbVQt47DimLd5599U
h9LD21xn3lV0yNpTMllCJs3hwtWwN/rSKg4p1vf9e83T4OaDnKfhk+agr7VS
+AKLtoNJHNCDYWkODSxH+w3N9eD86RP4q8xeG8D5EPcbwfX7XZwY8y/YxMHB
FKjAIs2Bz3/9lNQTpg4zQUA2zeFg2/LwU4fMHU6U7Zsv9T/VIUJ8+0WGdxYO
HY4JTy9sSnVITwOCa1YO6OENAIj2tfI=
                 "]]}, {
                Thickness[0.005517241379310344]}, StripOnInput -> False]}, {
             ImageSize -> {181.2529315068493, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {182., 31.}, 
              PlotRange -> {{0., 181.25}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006122948812147929], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7vpboKDgdZK4Qspag43zn0PfnwzwYEBBAqU
HWDya4V0+NL5lB0Wum77/Jcn0YE/NuC+kbqyw+6SyRIsUokOJsYgoOzgmPD0
gpIygm9vGrfLUwfB75meJ9RsgdDPfX1xgW1aItx8GD/glnRN4iUVB/Y1MlEp
/okODSxH+w2/qzhY3/fvnW6X6DBnkfLOP+qqDh0gC60SHUxt9gZNW6gKcQ+Q
L7v8hYfefXU4/z8I3NdwSJ/4tsbeMtEhPQ0EtODu2aCXt5hxjzac/yRCfPvF
Bzpw/lbzH4dStPTg+v98K30wZ6M+3PyCNd23Mw4YwN0Dto/fEM6/LvTJ8bwb
gv8XpL8QwZeZF6d5eoIxPHwP1MpapF8xceDX3TT3/f4EOH+qc3fO8/kIfoEt
1/XFDQkOPV6vWEwmmjgo3/5Zl5UCjU8WqH7rBIh7HY3h/GgFx4/JcwwdGLXb
xW4GJcDdcx4Y/UuTExwOty0PP7XIyOE0yEGpCQ7Ps7S/TT9r5DD3/fJj3tUJ
Dsmxd9yYfxhB3NOP4Mfv8uRhOozgg+PvNtQ+GSN4egLLaxg4HP6qEdM/K8FB
BOSBEn2HcMstJ8qsEiDxba7nkL0HGMASCQ7nr4a90Y/WgfPXqz5pnuerAeeD
w68Aml7MExzuaMqu+Z+s5HBEYUNRRiGCP19K/65KE4IPTq9A9wtXTio5O0XJ
ARTdB6YlQNLHNyUH9PwBAK3uU28=
                  "], {{134.92799999999997`, 
                  12.342199999999998`}, {134.475, 11.7219}, {
                  133.59400000000002`, 11.268799999999999`}, {
                  132.87800000000001`, 11.268799999999999`}, {
                  132.11599999999996`, 11.268799999999999`}, {
                  131.66299999999998`, 11.840600000000002`}, {
                  131.66299999999998`, 12.770299999999999`}, {
                  131.66299999999998`, 13.939100000000003`}, {
                  132.16299999999998`, 14.415599999999998`}, {
                  133.85599999999997`, 14.8688}, {134.92799999999997`, 
                  15.154699999999998`}, {134.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gJbruuLlyQ5+F6cGPOPWd1h/3wp/bsLkhzW
CunwpfMpO0T3H/qq8SDJwcQYBDD5rI1TnbtfIPhXKl6qGX5A8P+CBP4i+BeU
bv+sE0p2cJ7QLJQmpeywGOQAcQS/ZLIES5gagp+eBgRmyXD3wPgBt6RrEi+p
OLxffszbXDbZYYv5j0Mpr1QcQNxO1mSHX29fH7BkVnX4qhHTf4gx2cFAa6Xw
hRQEPyX2jhvzD3U4f0Jwicr09SYO6oYca2R+JTkcqJW1SL9i4pAsEGG55UiS
Q4T49osMfkC+9X3/3tVJDjLz4jRPC5g45As1Hzg1N8mhZKvo79P/jCH+y4Oq
P4fgL3/hoff/o5HDGRCYkOTQD7LvvhHEv4uSHBbf38c357KRAyw+wOrmIPj7
Qe4xMYTztzs0PTr+QwvOF596hTNjkQYkPJuTHFg4u+ST16k5sK+RiUqJRvD5
dTfNfa+P4ANjL+e5fJLDTBCI1IDz16o+aZ73VgfOh4WPvWncLk8JRPh8BkXw
o0R4+DCH8eluOpkIDx+g77P27EmEhw/YvT2J8PCB8WHhE7vLk4dpfSI8fMDp
60AiPHwYtdvFbh5KhIcPjA8LHxj/Pwjc14TznyYuvGbCr+rw8ZJvksCbRIc7
mrJr/icrOUSmACPUNAnOB4eXN4KvwgZ0QHySw578mrczjyo5LJ19RGFDVpLD
WZD9NcoO6PkHAGMiZjs=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gVS+ndVkpId/oOAv5XDhLc19qZNyQ7RCo4f
k3ksHdLTgKAv2eHThoDsWekWDjH9h75qzEl2KFzTfTvDwBzCX5PssFEvbzHj
HlMH7Xaxm+c2Jzvclq5JNNpqDOf//Vb6YM5HAzh/cntr1GUZDQf2xqnO3UuS
HTaoPmmet1bFAeYekcpJJWePyDnMOaKwoagk2eFNW263UbWMw52fdVl7DiQ7
lB7e5jrzrqLD3PfLj3nfT3a4cDXsjb60isOMPKHmA78Q5k8AOi+GP8VBX2ul
8AUWbYeMiUAPSqY4NLAc7Tc014Pzp0/grzJ7bQDnQ9xvBNfvd3FizL9gE4di
kILfyQ58/uunpJ4wdTgDAg+SHQ62LQ8/dcjc4c/Kj5d8DyU7RIhvv8jwzsJh
T8lkCZayZEg4XrNyQA9vACNOtBU=
                 "]]}, {
                Thickness[0.006122948812147929]}, StripOnInput -> False]}, {
             ImageSize -> {163.32017932752177`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {164., 31.}, 
              PlotRange -> {{0., 163.32000000000002`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[1, 0.5, 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005705482969133337], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                  "], {{146.92799999999997`, 
                  12.342199999999998`}, {146.475, 11.7219}, {
                  145.59400000000002`, 11.268799999999999`}, {
                  144.87800000000001`, 11.268799999999999`}, {
                  144.11599999999996`, 11.268799999999999`}, {
                  143.66299999999998`, 11.840600000000002`}, {
                  143.66299999999998`, 12.770299999999999`}, {
                  143.66299999999998`, 13.939100000000003`}, {
                  144.16299999999998`, 14.415599999999998`}, {
                  145.85599999999997`, 14.8688}, {146.92799999999997`, 
                  15.154699999999998`}, {146.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                 "]]}, {
                Thickness[0.005705482969133337]}, StripOnInput -> False]}, {
             ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {176., 31.}, 
              PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0.5, 0, 0.5], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.09], 
                    RGBColor[0.5, 0, 0.5], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.95, 20.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003693307726399764], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
           10.125}, {33.262499999999996`, 9.528129999999999}, {
           35.43279999999999, 9.600000000000001}, {37.02969999999999, 
           9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
           9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
           46.3031, 9.528129999999999}, {47.781299999999995`, 
           10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
           26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
           40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
           12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
           45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
           45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
           10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
           10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
           10.815599999999998`}, {35.09839999999999, 11.1969}, {
           35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
           35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
          136.43899999999996`, 15.329699999999997`}, {136.888, 
          15.329699999999997`}, {136.888, 15.8281}, {136.888, 
          16.326599999999996`}, {136.43899999999996`, 16.326599999999996`}, {
          136.01599999999996`, 16.326599999999996`}, {122.53899999999997`, 
          16.326599999999996`}, {122.11599999999997`, 16.326599999999996`}, {
          121.66699999999997`, 16.326599999999996`}, {121.66699999999997`, 
          15.8281}, {121.66699999999997`, 15.329699999999997`}, {
          122.11599999999997`, 15.329699999999997`}, {122.53899999999997`, 
          15.329699999999997`}, {136.01599999999996`, 15.329699999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
           "], {{146.89399999999998`, 16.1328}, {
           147.29999999999998`, 17.7781}, {147.77700000000002`, 
           18.803099999999997`}, {148.46699999999996`, 19.421899999999994`}, {
           148.89700000000002`, 19.804699999999997`}, {149.63599999999997`, 
           20.0906}, {150.20799999999997`, 20.0906}, {150.89999999999998`, 
           20.0906}, {151.35199999999998`, 19.612499999999997`}, {
           151.35199999999998`, 18.849999999999998`}, {151.35199999999998`, 
           17.801599999999997`}, {150.51699999999997`, 16.681299999999997`}, {
           149.278, 16.0844}, {148.61099999999996`, 15.751599999999996`}, {
           147.75199999999998`, 15.4891}, {146.67999999999998`, 
           15.249999999999998`}, {146.89399999999998`, 16.1328}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
          166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
          23.859399999999997`}, {167.25199999999998`, 24.237499999999997`}, {
          167.25199999999998`, 24.617199999999997`}, {166.91099999999997`, 
          24.617199999999997`}, {166.58899999999997`, 24.617199999999997`}, {
          156.336, 24.617199999999997`}, {156.014, 24.617199999999997`}, {
          155.673, 24.617199999999997`}, {155.673, 24.237499999999997`}, {
          155.673, 23.859399999999997`}, {156.014, 23.859399999999997`}, {
          156.336, 23.859399999999997`}, {166.58899999999997`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
           19.900000000000002`}, {178.88099999999997`, 19.445300000000003`}, {
           180.538, 19.5}, {181.755, 19.5}, {183.48299999999998`, 19.5}, {
           185.192, 19.5}, {187.375, 19.5}, {188.82999999999998`, 
           19.445300000000003`}, {189.95799999999997`, 20.0813}, {
           189.95799999999997`, 20.2453}, {184.79200000000003`, 32.2297}, {
           184.10199999999998`, 31.867199999999997`}}, {{184.04700000000003`, 
           29.8109}, {187.51999999999998`, 21.592200000000005`}, {
           187.68399999999997`, 21.209400000000002`}, {187.88400000000001`, 
           20.809399999999997`}, {187.88400000000001`, 20.5906}, {
           187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
           20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
           20.299999999999997`}, {180.28300000000002`, 20.4281}, {
           180.28300000000002`, 20.7188}, {180.28300000000002`, 
           20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
           22.4469}, {184.04700000000003`, 29.8109}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {201.373,
           17.3359}, {208.139, 32.7031}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
          26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
          241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
          26.907799999999995`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
           25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
           9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
           9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
           262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
           9.600000000000001}, {267.103, 9.528129999999999}, {
           268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
           10.5781}, {261.811, 26.28909999999999}, {260.905, 
           25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388, 
           12.342199999999998`}, {265.60200000000003`, 11.840600000000002`}, {
           265.864, 11.3172}, {265.864, 11.0297}, {265.864, 
           10.768799999999999`}, {265.483, 10.625}, {264.88599999999997`, 
           10.5781}, {256.9719999999999, 10.5781}, {256.18399999999997`, 
           10.648400000000002`}, {255.89800000000002`, 10.815599999999998`}, {
           255.89800000000002`, 11.1969}, {255.89800000000002`, 
           11.507799999999998`}, {256.42299999999994`, 12.7469}, {256.733, 
           13.462499999999999`}, {260.834, 23.117199999999997`}}}]}, {
         Thickness[0.003693307726399764]}, StripOnInput -> False]}, {
      ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
       Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
       PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJw1W3lcTN/7DykVSSmyVVopbTLnSjyHFmSrCJWlolBkiVKWaEOKpAgpkuxb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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwtmnk4Ve/XxokoilKRisgUIaSzj6b1FKmoDJExSmRKkiFpIKQUoShFhkgS
DURSSBpUSiIqTZSics7e+yBkeFff33v+qOtznW3v53nWWve610bZzd/aY5yQ
kFA1/vPv/x3/fXhg9G2T48JKDlHeMTLFyosHO2XuWbchOztPnb7VhwfBgYsn
JFdxiNy6i/6nd/LAWvx+mEM1h1hr31D5tYsHoi+dChbc55BJYkv1PAN4EPtk
wlmJGg4xbVmVIh7Eg2+Cx6QfeSz9iXV9CA9kNp25zHvAIUaOT71K9/FAtjPk
uaCWQ+jJa1sfHODB7yteheMfcYh2uXFGbzgPzmf7mqk+5pAO+3uVZlE8mFkf
fsniCYfMom8ufhTDg12alyqP1nHI64OqYu7HeZB6p+1U/VMOWZl+8dvUkzyo
a3JOl33OIdmdFTF3knhANWyzcqnnENbB77djCg/ar/68mfOCQwwH78zoT+XB
U+8/ld9fcoh7bda4E+m4ngnHgjVecUh0uXKJfBYPzGLT33o0csiZt8s0Lubw
4MdPwx/ZrznkvArronqZB9U6VtltTRwSd26lY1YBD5qtGLFpbzhk95IF8rLX
eKBqN2Pm2hZcn9j1tCM3eXBjeWVzWCuHiI7Ut/Nu8SBsfPeyq285pFzxyC+r
ch5EXEu1fPcO4+HbWn7tLg8ecOulx7dxCNNRu258NQ9IblSY7gcOCTlilmH7
gAd/6apE248c0m3tW5b5iAeM4iHrsE8cYmmufuprHQ/UdWuq0z9zSN6u/frK
9TxIUTz29t4XDvl9zyfZvoEHK+nX6e/bOUSV01sR+5oHWjnZk/o7OMTsvdyl
W294YEn1akh/45BtV95Yv3vLg5uFz3hqnRzilaPz8E8bDzaKqG1b8h2/r5s7
KP2ZB/OXioSv/8Eha2cWMsodPFhh47HWuYtDzh0esNHvxPMLMBDz7eaQJ6zW
s5VdPNh720o47CfG09fYatMvHrCqtUaxvzik6vfKnx48HthUxFxP/c0hMcHq
KfsYHmTtTXfL7+GQBWKM1cleHjQ5i24q53FIcUa2Uu4fHvC9qyLq+BwiC1zh
u0M86Mt49ustzSF2P24JXo/woOPv/ORuBs/vrNzALyE+lEe82zfEckigxVYp
MVE+7NX5kC7ZyyFW0gkcZXE+zB2nPzKnj0MkWnN2L5fgw7XR1vO6/RySm5dx
z3EyH9RVGoPJHw6Zcyh81r4pfIj1n3PSegDjv8X0eOo0Prz6euer+yBebyKQ
vCPLB9GIKyF7hzjk1qKYzPfyeH+TX6bH/2J8tMZMRubwQVUv3ObCMIcEaboM
KynxQdrEI/PGCNarXs6j1Sp8+BZ+QePhKIcUrXiZ5avOh4tfNXpax3C/tp/j
T2nyYa2/KP1LiCIugS1xFdp8aJ23SE9oHEUiz5Vc+LqQDxtHS4qmi1DkyJOQ
+5MX4X6Ej3ppilLEs77IhsvhQ1nODPUV4ykyd+/3O25GuD+np1etxShS+kSJ
jlvGB6H5Fwd3iFNkXpXznzLgA0hkSe+fQBEfx/MNX1bxoUu4tufkRIokpL8L
lTDlw5CUZPJFCYrERc8SLFrHhz36oePKJCmyTWbLii3r+WDjLWH0dBJFZEyz
HWMs+JBeVkN9mEyRzLk/1ly35oOFfMYoT4oiopm6Ym9t+eCdlBkvPIUixg/3
pgg58OGn4uNv06ZSxDnhQd98Zz4010wVVZehiKWQtIaVK64/LPIXNY0iinJb
NPe58eHLmplp66ZT5HFT4XCWBx9EFjTJOM2gyFrOaFadFx/iVUqsd8pSJHeF
lSzty4cI/XLHg3IU+fD7krOcPx/abDq0Ts6kyE8yHLhiDx8uxOvXZshTpGWJ
jbNHMB+etl1SuT6LIunvi2bEhfLBGWB99WyKLFGamFW8nw925SPLGuZQpFhy
x9+3h/hQYdre90mBImIXHmqMHeZDzM/uEJ4iRQybVdXUjuD3OXL3R+ZS5FXX
ZGnzY3yYWaz+bpIyRfbIiAsHnOCDh23T09nzKDLTasrfMyf5kBmvcEpLhSKP
cjVH7iXxoc5xvIGRKkWCJ28S/5rMh4/3jl9Zo0aRBSfi5Cem8qG9pGjAVp0i
PxRaFi1Mw/ODXXPdNShy6dHCzbYZfCjeWq+wZz7GN/JcxP5sPA/ZOkG4Jq7P
ZlpJdi4flmzblh2vRRGRpRd6nlzG/CSp6mkLKNLMofR4BXwIK90Zla9NkWtr
2sOmX+PDWNWn26U6FDnhl/ZiyU0+BGzh1T7QpYhfvsf8bbf40JiYdrlhIUVs
B+DE0dt8UHL47vZBD+O9Rau/qALPs+xlX5c+RRa1qno3V/LhSL7N1j4Dimju
WPht6D7mz8LQi8KGFFGVMPNUfsiHbHOje5MXU0StNohd84QPycNni+Q5FNFK
un5k1zM+BK9KDlGjKGIQNKSU8oIPJgq6cvpcipjstH149xUfxsV7JCwzoojd
vvv+HU18KEha8nnNEooEpC1VmdiK1y8oEtu0lCJTyia/X/ieDx8O/hB2WUaR
8sKDCZs/8iGuaNoLr+UU8Qg/YXzwCx8sK/S9AldgfelS/Tlf+aCVu7LpIFDk
c3nE5Wff+SDvayx1jFDk8lwvO6abD3OkKflTKykS6tYzfmYPHziJc3rTVlHE
4vCUkhU0xp8nyLhkTBG9A40uHgJcn2al/HUTisht0psY14/rXxXqXr6aIhPE
dIqLB/G8KbXwGlOKCKU8cXg3zIe+iQ+9n62hyNh/Hz6cvGOj2rQW9UHF1/q0
MA3LTFuvta2jyOTFarnqIjQI3TCf+M2MIucNdfvuiNLwvv/mot/meJ7zYlZv
EKOhbpaEbu96ilSNaKd8Eafh+Wybgb8bKLL5ybxvgRNp+DaYcErEgiLsIU8D
cUkaZEorhyUsKXJa9W/4+Uk0bN7wkSNjRRFu+cd6HSkarj3gEXlrinwxkpav
kaZhzgx2ltIm1JMrCe42U2nIMvnxUN2GIivEXa//kKHByOrlCh1bvL/1wcGw
6TT8WHL52KLNFHEytTaWkqVhEuucZWSH601bHZ8th+z5PgrsUS+t7FoN5Wn4
em7uotUOFBnwOqpcN4uGM8e1r5k5UqS//Y2v0xwalI2E+yycKOJ4b1UZT4GG
o5cuiNs6U0Rl4IVQ5FwanjQIf3fYQhHrlL3mM5Rp+HxbJ9HFhSKdp+FM/jwa
Xm9RFtvuSpFPArX2pao0XKj5sMZzK0WWl2ppN6jRsOqrq63vNozP2w173TRo
ePCgQNffDdf7n8DRMGtrZdOe7RS5vZI/OVaLBvO7Z01C3ClSeMzPYY42DQ7N
Rof3eaBe6ktcuq5Dw4qrObEHdlDkwZJH9KqFNIzCmy3hnhT5filjWYse7u/U
y5HDXhTZtefMMW8DGibkJHhHe6OeZhU2Dy+iwSZgZnaMD0VuLGxXSlxMQ9iI
V+4xX9QDJUM/FQp5zeHA4zspcnTPpTtlXBqsLbZJxflRREJ9sZjZEhpEZ0wM
jt9FEcGSr9Yfl9KQmBp6+aQ/RcjN65m7l9PQ/+76pYTdFJGuPPZbBGgwlRH1
SwygSNgpZ6OzBK8PezaUuIcih/UXxGitoqFVRsQiKRDr+3zv60pjGuTairyT
giiyvb58rtVqfH7TM7OkYMyHur07v5nScOyvA5sYQpGyeP07e9fScGeT09bE
vRR5Ouf7eEkzGjrbXiYnhFJkX3CKdYY55kPyrYST+1A/z0Km/gYadA9MsooP
o0hR1LdfDzfieSe3vD2xH+vNKJprb0nDtg8yGscPYLz/M3A0BNvULD12EOtF
+FbjoU00HB5ul405hPU/zURRxhbX0xxUHhWO+cN/6XNpMw1xH/YpHY6gyK9k
m9tcexqOT2c2HjqM9Sv6RqTegYbIA++N90di/i+ztHR1oiFkOmdsbxRFVsPj
dNaZBvcPIoeDoiliKkl1H3GhYUOz8dPdRyjyLeviYvmtNBgM97XujMH+JzQx
snAb1pvNrCKvo1gf831ewnYafrbdWOt+jCLusx/PanKn4f7pOwWusdhfWud4
7thBQ8J+wybH4xR54hNQMuhJw5UaTrXtCdzf18djcd402CW/8bWMo8gaorBe
yZeGDMGUd2bx+PORQaklOzE/PneJrT5JkZNX6r+Z7qKBZ7elb0UC9sdSNf33
/jQMOO/K5SZS5EJe+EG/ABrO8WZPN0hC/3Dg/VOhQBpeTdphsuAURYIojmxy
ENbL7fWLVU9TxLz1lJtGCA0i/Ibvc5IpMs2Zvlaxl4axYr79jBSKvHy08e+G
fTScFik8MfkMRfZP/9eBaKj6Iho+/ixF5NdKJQcdoOGg2ZDBCPKVrf5fxA/R
8IbEXe5Nxf7o0qidFk5DTW3Fh1/nKJJFDPfpHsb8bDryuuM89usJqY9qImlw
8+859i4N9ePW8FTbaBqmpTJjDekUyV/t5tJ1hAanDaeoxxcwHnfrCvYfpWFp
QsPCexnod+T0/kjF0lC85UrXzUzsP3apxheP4/rK57pdzsL+c0A4cXEc3j/L
ID09G/1JjO+Hunjc//SOM0kXUS+CW+Y7J9Cwa4audUwO6nvtymB+Iuqz6ZNn
YbnYX7sLayJP4f7WuYzsuoR+p0tOSjYZ9W2uoNstjyJ37kc6XkmhYdHTI4mb
L2N+BvTkLTtLw+7Vssy6fIrUDdkJGlJpSE7OlVx+hSJfnR/A9vM05JXpfVlY
gP3trHZcfxoNF69W7Jp3Ffvz1TNvYy/QEBO46vb0QtSDs0JqCpmo51J1d8SK
KBLl7BNwI4uGqQfMQwaQqaGmSuOLNJTeq//dfQ39Frrr1hwaTF6ZK7Rdx+dX
5232uURDdVmdeP0N9CM/pHNG8mhQ2W1ceO8mRYy6QvmJ+TQEDN+VKCrG59Wg
nBbQcNXJQOVCCe4/0OzY7as0vIzP64u7hec3WtxsVkTDh1MzIw+UUqRy22zl
T9doaPY5Vudbhn7uQpRfwA0abs/or3O8jX6r+Ncd0WIaok9vi1pXjv4ka5NY
agn2w2/P/lB3KFK74671glIaPokbqKtXUKRxvEpmVRkNO0fPSE2/S5EzB4/j
PEdDx5PBG8L3KCLbyVCdd1APXiVO5CPbbnKIDr1LQ1T0qekfKrGf191/JVmJ
9fh1tLGuCuNpMl8hs4qGMt6blaXVFDn0OMHb4D72s1w59+z7FLlp8af0UQ3W
l9hDbnwNRbI/u4xzqKUhcFpbdegDvF/I442/H9LQ8Nx5cHstRe5O000Lf0xD
0sJ1nRsfYjxvp/yQqcP7r8iKMnqEeug2sijvKQ1kcFuzymOK7JzuEWH0HPXP
9WTr5CcUeVH/70NDxG61+D/IP08Yym99SQOlo9H3pQ710irdQ9CA+ptyWvrZ
U6wHRdHimEbsd/k+H4qfUeQW4zsq34Tx9ix0SnuOevK8yayomYbhRvv4qHqK
pBYuPUtaUF9++Af4vkC/lpzztamVhop8RnzTS4rsjpTU83xHw8IZnyyXNKAf
2ht4YOg9DeI6i9crv0K9D2yri/+A9Un3D4o3UqQm2HiG8icaulxUHHnIwuFX
t936TENPaMXO5tcUGT05DQWBBvsV9/QrmnA92fuH3negvv54mJvZjPNQyVfT
Xd9oSCncXRP9Bv1Zrflp4e+YH/HVR71bKLKwqeRz8g8a3h2/+WdDK/rD9tna
87ux/nJNpxq8ReZFhd79SYPGu0PNM97h9UPYPn7TsFHLceUg8mdRm6kdPTTs
P/vW7sN7fJ7UvS3BfBrylYbkqttwPbKqBRMY7HePqg5nf8D1KmC5sbjfo+op
UR9Rf1V7Vy3spYHrrm/t8Qn9yfx/BoEG/y2fy00/43lrP2yz/UPDpT16TzW+
UGT9QlzeAA0fc1SjJrRT5J4eyt8QDbLM3e9dyCL6w/elh2nY5NgvqOvA+U7P
fXLOCA2nPjcV5H9FvdStd+CM0dAYYSN57BtFurQM854KMTBtRegMz07Ua3Vs
R+MYsJODp6u/U0RKWRRoEQbSJ11RV/2B+jJr54mo8Qx8UyjTGdeFfk+muVVW
nAEd8x2fPiOfn7js34YhNPkOt7Ib4zv2b95m4PHg9WXnf+L81StZ+UqSgdEU
lc6QX9gPfgZOdJ/MwMRonvam3xj/L7hdKQZ+1E6ZvrCHIstaUE6nMHDO9vh5
CR5FfOuv8hRkGFAwcrrfidzwYNrSm9MYCNkVdeQ+H9d3Z/9RkxkMZPeN+3me
xnjdwPSTZSDz5bueIIYi2pfNlXxnMrBnUDxpI4v+KKNk56g8A7Ih8U0aAvS7
KbPvJM1m4KSJT6lQL0Vs4qPGqykw8ME9g/MOWeHf6x1FBoZaNO1u9uF5HtyU
Ya7EwO/zk+Ri+1Gfgu/+/KTMQPEN05Ctf7Afobvao8KA2cy3QdQA7m8HHp8a
A2WN92WkBiki7oryrM5A7wchy2/I4+yd5mjPZ2DCklTtiiH0J1a1XtWaeP+u
mPyEvxRJMltQar2Agbzu+lr3YYqom2A6azNgsMznkNEIRXqWY7vUZSDpi8vb
yaPoD6nt5yfpMfCgpaCxHXm6wfPvmfoMPFPc6FM6huevvQg/DFwsX3vxmBCX
dKujvBgy4OMVEegkzCU2ymhfOAwsYd+36ozjkluzfWf2UJgvm+0bxpAlZJvc
I4wY+HN6wKFRhEvspmA4ljLQcfXu3ouiXHJOAuV+GQNvL2TPDxzPJY2ikmZL
VjDQ6l2w01iMS0ZG95x5AQx8km4xnibOJUqD7zu2rmSgJ0H1WgfyEgGWxyoG
xH+mXL05gUvW9mD7NWFAS1FrWcRELlmP6jfLlIHN2u2uGyXw+3/j6RoG4qff
lZ0jySXcNrzdOgbqW25v7UZWfINyZYbrD2xdXjaJSwZfFg96rmfAvVv+WuRk
LnmOd/u7gYEqo/CbG6W45NSDyFMnLRiY5y6+dpY0l1jcw/BaYX54FQd0Io8r
w/ZhzYDImgjdG1O4pOB6xd61NgxEju0+FDYV13NlHhYwAxKnoreZyHDJB8xm
fzsG0kYrWidP45Id/8rNgQHO6untLcg/UrCdOzLw3iPxYOZ07v+/D2EgZuvC
Is8ZXPL6mNaqe1sYUPmV67VQlkss/y3PlYFTd3Pz+5Hb/snfVgZaGnX9KuW4
xD8Y7ZUbA4yOcVnUTC6R8n+GBcfA54b2qHXyXFLmZXA/3QPjf1uiRWoWl3i7
Ybp4Yrw7KwubkNVxdbVeDOTb/xVPnc0lv23R7vpgfU6t/eE0h0uqLF4z3b4M
jEyZsX6uApekrVuy4qAfA122jGEHcsS/8vVn4PIXu4u5ilzynz3YzcDSm2uT
d8zlEh+sDmoPAzlPaiXmK+F60U0+C2SgXeXp+G7kgwtwu8EMCB7ZH7mizCVn
1VBdQvB8ivbEes/jkoq5MrbRoQycaZOV0VTB85MPy5YLY0DdYvXcLmTF6R2Y
MQwcnzB6I0+VS7ZKYfodZKBWfOUTdzUuKZqA7e0QA43rpdzmqWM8RdA+RzBw
q9Xj8Gfk7SOH5w4cZmBn/hq1dA0uefmn2/dEFAMDVSUb7OdzySoW5eAIA/az
C4amaXJJzm+0GzEM3LXfrtKA3Phd2Wr1MQbMZWZWx2pxybMvsRfexmJ9r617
YbwA8+s9Ht8JrJ/BQIsRZI1mlOc4BmTmzzYp0+aSoy/Q/p1kwPF15dVdOhiv
x5oNaokMvB5wilHX5ZKb1UkoWAzsTetr+ogcWo7pfBr1puJ4cvJCjPdNbJfJ
DKy3nV1npofnfwXt+BkGDu28vEtIn0sys/U3iKWivo3pHitFPn/u34cBT+ni
6T4GXOKWhPKShvmfpjddcRHWC06X99MZkMwpiGlEdorA8SiDAWUNpZ3Rhlxy
Yq8RCgwDOzSSHnIWc8mxXRiObIxXzkhCF7KVB8p9DgNh6R4vz3EwXk5oJ3Nx
vVOfhptRXGJu/W54UR4Da8fNzx1CPrB25bonlxkI8o9cWsDlkn0rsDyuMPDS
/u1qByMuMTHE9luA9V+lWSu+hEvea6K9L2RgUlZISSnyirn/BAHzf6RKdvtS
LlGYgbe7zkDWJf8O6WVcojoJ5eom6rF7n+Q9ZBtRtEPFDBgutTztuRzreSSi
cNstBmZqRoTKrOASzYGugd5SBrbrHrl7D/mVwHL1sdsMTDd3dd4BeJ50OQYE
+2G4lJM0wXzlKX26VsHAtWenbt9GLuv5V8AMpOj8DnBdySXDPXTIm0rM98uz
jout4hI/vj0KPgOpRopCRciiLLbz+5iPHf1N1sZcUtv3zyAwQOXkjh9ALhhK
zJ/3kAGl/Rop6SZYD0KDvaWPGAjwCY8kq7mEEd+GB8iAZkDhi6/IVlOexn+o
w/NNuBYSY8ol7+T/FRye58MjB+evwXipnlMXqWegYqpBx1PkbXrCgWdeMCAV
UpLrsxZ5uXe1ZgP2D2biI4l1eL15IzZ0Bn5GLzYuQH7naGRv+ZqBwIWcuevM
8Hm+2blfm/C8GEmHH8jsgYlMyBu8/7MyOtoc15sQgIqAfuEu57vyei4pz3yH
BYL1vv6zdhXyQP7KFr33DERNEC132MAlYVf/CSoDGrzco73I5PJUf7uPDHwZ
qUk7uZFL1qXvwwbMwHXKqVfDgkuSj7eLH/qC/TBtd9J95Hl71qFhY+Co5rhA
e0tcj/XNrNyvDJxulz7HRx6vI99DdTJQUntOJMYK81voMCY06l1DZvFsay4R
1HcdceliQF9sXt4N5IZTuNtu7Ac7lD6ZbOKSf+7gyC8GhJjzjm+RzSXQbvTg
8y4lzfa14RLe3aO3r/KwnqJFlUeQm3fwRYDGeo4T+Jy0xXyQsMMbop5Vuwwq
buYSr/wqNOQM7J5jWn8NWRbUuwd6GXDJufJ1uR2XiDXEL47rZ2CrTSzUIy+x
70PBQj+0sPOzgz2X3HjvjB0O9d2w8uF3ZK/ND7HBYX/ePpW3x4FL3J8v8Hw3
jPlU2e40inzR6DQaIqwPoisV64jnlT00NjaGfovXLzrNCf3BTLf1p4VZyEgy
1k9H7r/9NFVdhAXJP7OjVZ1xv4f0O++IsuCpGDFyFbnb9xwKDAsl4rsvGGxB
/YwQPvRFnAW6+Nf2cuS/97yxIbEgrySwXO7CJQFKr2XFJVnQt4hxr0HWvboE
DQyLlXUpw8SVSwy25FzXkWJBV2Ax9hg5gjMJDS8L071iYtZu5ZIZVPBam6ks
/MhYa/gUmXb5lPxDhoWCs2cmrNvGJf+9PpjOgrP1bpE65AjVmzpSsiyMvHyj
aurGJYYPZmEDYeHE5Cc7a5H1jkY/NpRnQULKpA22c0lQIA8NBwshr9bvvoss
fNTe1WkOC69t2hdw3DGeNQ/QoLKgkCYsdQOZr6IzcHguC5tzimQ1PVBfis6a
zFBmIdyvc3U28tiWcUn581hIHcxPm7kD83Gx38elqiykrxmQS0DWWfwWBZ+F
U3ZNFaKeXHLdyTjETYOFIM0l0fuQw65cQ4PAwtpK7aAe5IBUeelYLRak7+7f
t9UL13sxCg0lru/Zn8jXyDFPfl++roP3+52VaOzNJXnitjiAsGCmtPdiCfIb
t3ukRY+FMY+w8nk+XDL13bx4bwMWrlcWvE5EdvQ5hgLNgoPGBGYEuVi2Ry1x
MQvCOaem+fhyycxPltjQWcjWM1vyBjn+fklVGZeF5a90PWAnl0ypmoEGkIU3
h0lyPnJWS4jdx6UseK8OfzLFD/X6v1/QsTAw69foXuRuew4tAixEjIte8gk5
90HysrOEBbHhdWHGu7hk5xoWBZWFGPHlVZeRV/3Y+KbSmAUhtS1ikv7YTy8W
YANmYa9NgbUf8qzQ8bu+mbLQlaKa8xJ5trcrGjaMT/fzP7q7Ud+Dy8UkzVio
2phleRLZNH0KGnwWlB5nF/1GDvjkmam/Addj8UrKLAD1d2kVDoQsvPu5ICgP
mS6ZxrW3ZEEn9dZH4T1csnqNV/QvKxYO2fmYOyPbiFS/OrSJhRtykQWlyA/7
ZinI2LJQ+ESva3Ig+ifFA96XNrPg7xki6oHcdLCjlGvPwt9+67EK5D3TNo6r
d2DBKuTxW+kgLgn8XLXR1Qmv73yVuB25td0wjXVmwdZkj0YZcvasGz+OuLAw
/nRBungwl7yI1cOBn4WDjftoO2SXhWXY4FioHvs87zLyJsmVL2A7C88UPi7q
Q76q0Cjf5I75uCBAZVUIl3j+9/cHLFCa6Uw88tFOoZJBT/xe1iXjLbJkWtZY
nDcLTwVlmvP2ol7GrF6v5Iv3v5932gcZrvBTS3bi8w/qfLiJzBfO7DTdxYKo
lrnIAPK4pE0G7/1ZsHk8NmF5KPb7zZPD/QJY2GVt3hOBbGtd/1wokAXLlzo3
apGToxNnJgexMGR02Wr8Pi6hehw8NEJY8Eu53bgaGeLmF1fsxfr/4qJ3BLlg
2/Dohn2Yz7Mv+NUih/q9MW8PY+GA6Z5YoTAuefQ1OzXoAAte/L7dy5CvD1h0
ih9ioT4Xpu5F1i/8rJ8WzkLuDgufG8hWo5aHdA+zwBqqHehCnsjPeVYTyUKp
dI3p3P3o3w+9lbWNZoHXP++ZDbJ5Ic+t6wgLF36aicUiN4d+v7b/KAsPfnL/
3kUe+Fo9JBWL+vTnd34PcmlPmOnF4yz4TvGUVjyAfu6M3KnFcaifiy/rbkAW
+ZjysS6ehV+eRWL7kRP/jQsJ+PN5+85eRi43pYL4iSysZCTbXyMf9HasjjzF
QuZa96/DyO+1XCVkk1nYXRiZoXYQ8+34atsrKSyUzfGU2YDsFTs5a9lZ1Jtz
UyEQ+Yz67Z8NqSzkzYtUTUV2dVu1ePt5FjaWlz+4i/xw2fXw/jQWdjqWyn9C
flA68jT2AurJhFDNMWSnFzrTFTJZmPBQiFU8xCUJUeByIwvr94RF4HJkl7cG
+cYXMR6u7kWOyE+ei7MtOSx0AmSFIB+QU1/mcwn3Nzx+aRKydnBfzEge6rH7
p50FyG+/Bb9OzGdhUWjd4gfIh3dcVlQtYCGFepjyFll9KNb39lUW0i42xvUg
P85UuGNWxILxHXqWcDj6fTs38U/XWEjYr0ymIQ8r2W8OuIF63b19WAU5YXj0
kmgxC1NFyi0WISv93Nx/tgT1t05hyUrkwm7XNQtKWVAxSrm7AXnxX/lzVWUs
ZNkqNtsj/+/vQzDeCnei3JC5NtkrOu/g/pM8nvkgl6btOhV6F+N7QyU/AFmn
7/d3yUoWhvcL5uxFvrh1zrLMKtQLtnn+fmSZT8NJBvdR72bUPT+IfMjvZNej
Ghb+dNSPD0fulGoEh1rUe+evLYeQ1z14ePb3QxZeHZaEf9cXHPWmwx+zUGy9
ekUY8njX6nXT6ljgNCQ2ByO7rH2ck/eUBbc/PcK7kW8aHxo1eo769tz5sRey
kNUPhxf1mM9mH5W3Ik/uyC3Z+hL1vnKDxGbkVC/Hib0NmG8+ccFmyBnfxJ2O
NrJwz/rc9uXIapuL8mc1oX4EBzXrImtUmrFFzSwsaVKoU0TOk/9CrWxhIdk3
ZcVk5Fxfv33NrVi/K9qoIYyfUglb5vmOhWPr+SWdyHK0Pz30HvU6pbG44V9+
zetUO/mBhdCZkYblyFFm1nbKnzC+LUJGmcgCz9vRtz6z4N6w4X408n+vD9rx
/MZ5P/NC3hjl3fS+A/tjgLWdOTL3cFmv3zcWtsyS8NRGzgj6O1X4OwvaowmD
ksiRW7gLkn+wUDHnm9RPzPfvS/2IRjf6oxCxy4+RH0mft6r4yYKcxJ+abGSV
d1UuG36z0PG21HU/8ujZNs8vPahfHasiNiHbrad3BvJZKFfPUNFC1u4f9hNj
WLh/6cm6MazfiBRh33Ms7t+1mv1X35Zao9u1e1mYbHNE8RJyxi3WvrqPBeso
+RfByItfXbSz/sPC3XK61wT508zXfp0DLFytDo+TQU47GZEWOsTCvNTHpz+h
/vjqX/siOcyC4qpHEleQNwo7Lc8cQf2r3M8EIK8ajblpMIb9TOLnGqN/+jbf
YPljIQEYa06RGkM93BHu/MVhnAC2yPOMa5FTRMTSekQEMPo+qvsIcsstXb/D
4wWgsatx1BRZ63TL5hniAnj3uiVKDDkxY8TuygQBSE9MDn2Iev2/v98RwMsp
Ez9GIJ9Z9jSrUVIA034uvrkUmdPg1+UxWQDtybP6erE/dJ9MWjMkJYDFU2/n
FyJf229YdXKKAKa4Sta7IR9L2bxeRUYAgYfkXOWQAz/8YW5PE4Czf9u2Z9iP
9ljOvL5+hgBe6Ns170eOYm5HtcsK4PGj42ULkC9Xt/iHzBSAyYKQCe+x/32u
CAqUnCWA9W7yz2KQ539NOpk1WwBvfYL+6iPHcHVrFisI4LfJ0fQ27K/9Fesk
nysKIJa2KopCHrC6OmerkgDqY085aiFLdspf6lUWQJO2eGMD9vOFQSm5x1QE
cPHd9SlByNvHFGbPUROAYWKcvBxyQUzJhOvqAki0vPCrHP3C2MTNfivnC6Bo
VkeMA7Jn7Ph1TZoCSOI5/hpA//FF9EGa+wIBLK8Xlz+L7HXghEefNl5f0iVt
iDyO3pZ3RFcAHbkjDQ3ob4pcV7vM0BPAp0xTBx9kr+eL43P1BZCZW3tVBNnw
3+vERQJQLwl6koZ+acrZ5ZY1hgLY89yh0AB5tN/m20aOAKJ79jjWof8atd7H
b6P+5cf9RmdkqasFAV5GAvi7caUMjX5u4ViXT+8SAbic7J8dibzNwrAtfJkA
jrZ+5skg56TFPZBYIYAQrZHjF9Ef9n9llFJAAFpHN9J6yE7z3fsVVwogt6dJ
sQr95iuvr6vyVwng25Z4WTPkzZf8xfRNBPCzNay1Gf0q7+OElXdWC6DMKX2b
C3KKzHWWrBGAaTdz6zv63dglfbyna/H88jXH+SGP37Br4mYzjF8Ns49G/zzB
bNaqTnMB6BqazQlATtYfTN27QQBRQou6eei/80UkpSZbCOCIeuEXb2ST+xbZ
lywFsCivdFwH+ndPzyfWK60FkBBuYWGHLDMYMO/LJgGcK973+CnOAybBFlMi
bQVgBYZeRshjba5zNOxwvWrhhnk4T6zUyTFtsBfAMw/HBVOQJb3lE8IccX1j
j9bvxXlky3/vEwXwh61JbcP5hZOVEfZ+iwCmk43Sy5HPphUpJLgK4MN3nxtp
OP8cPsz/ZLpNADY/5A78wXmJtXKvEt4ugNCVtnsskX9PmnSv2l0AZn3zTufh
vOVX/L01Ygc+f9zhT4M4nwWv6p262ksAA97+NmbIYpWGPpN8BPBai9d7Fuc7
pXn5X1p8sd5Wj1R34DxYFbAxONcPz/dOeqkWctdVjfnB/hjfo/Vv/HGePPtq
0eDaAAGIXY9TKsb5s+Hznq65gRgfvY8pDM6rV9ULLflBAmhzt3VahGzK5sUV
hgjAPy/uzAGcb3NWbU+3CxWAaF/kmhc4D1fLtYfT+wRw1pK7Sw05PUCJ2rsf
8+dOocQRnKeNLJUf/DoggArdL3N+4/ydXPJVaeMhAZjffJ3riFyc5rkpIxz1
ikRffIXze8KEIocPEQLw+tg7YyOy9lDJogmRAuiPUR17jfP+8d0H2pWjMP+X
T3NxRb7sK7ZdMxr1SLjGQLCJS/779cIRAVxo1Dl4Evn/AG4Ozzs=
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJw1mnlcDf37/7OVikqIopI2FBKpZua43pW6lZQiLbZKki2hRAuKNksbiaRS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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98fB3DxbYiEUJIQGdEgFTe8bynJ3iOKktEy2iJJRklImSWKUqGk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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnk8VP/3pkJSiCJJkaWFFtHceyd13pGKtFCIfBRpo12rQoSytChFJSRJ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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTW8XLRplLJUiFcqUZveck2G/JSFFIiVJQoZIZpUMkakSURISGSuZ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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwtWnlYTd/XD5GUmRJSUZE5RWeItSSRhBBCyFRk6msKJVEhmVKiWaZkViIy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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003693307726399764], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
             10.125}, {33.262499999999996`, 9.528129999999999}, {
             35.43279999999999, 9.600000000000001}, {37.02969999999999, 
             9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
             9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
             46.3031, 9.528129999999999}, {47.781299999999995`, 
             10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
             26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
             40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
             12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
             45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
             45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
             10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
             10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
             10.815599999999998`}, {35.09839999999999, 11.1969}, {
             35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
             35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
            136.43899999999996`, 15.329699999999997`}, {136.888, 
            15.329699999999997`}, {136.888, 15.8281}, {136.888, 
            16.326599999999996`}, {136.43899999999996`, 
            16.326599999999996`}, {136.01599999999996`, 
            16.326599999999996`}, {122.53899999999997`, 
            16.326599999999996`}, {122.11599999999997`, 
            16.326599999999996`}, {121.66699999999997`, 
            16.326599999999996`}, {121.66699999999997`, 15.8281}, {
            121.66699999999997`, 15.329699999999997`}, {122.11599999999997`, 
            15.329699999999997`}, {122.53899999999997`, 
            15.329699999999997`}, {136.01599999999996`, 
            15.329699999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
             "], {{146.89399999999998`, 16.1328}, {
             147.29999999999998`, 17.7781}, {147.77700000000002`, 
             18.803099999999997`}, {148.46699999999996`, 
             19.421899999999994`}, {148.89700000000002`, 
             19.804699999999997`}, {149.63599999999997`, 20.0906}, {
             150.20799999999997`, 20.0906}, {150.89999999999998`, 20.0906}, {
             151.35199999999998`, 19.612499999999997`}, {151.35199999999998`, 
             18.849999999999998`}, {151.35199999999998`, 
             17.801599999999997`}, {150.51699999999997`, 
             16.681299999999997`}, {149.278, 16.0844}, {148.61099999999996`, 
             15.751599999999996`}, {147.75199999999998`, 15.4891}, {
             146.67999999999998`, 15.249999999999998`}, {146.89399999999998`, 
             16.1328}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
            166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
            23.859399999999997`}, {167.25199999999998`, 
            24.237499999999997`}, {167.25199999999998`, 
            24.617199999999997`}, {166.91099999999997`, 
            24.617199999999997`}, {166.58899999999997`, 
            24.617199999999997`}, {156.336, 24.617199999999997`}, {156.014, 
            24.617199999999997`}, {155.673, 24.617199999999997`}, {155.673, 
            24.237499999999997`}, {155.673, 23.859399999999997`}, {156.014, 
            23.859399999999997`}, {156.336, 23.859399999999997`}, {
            166.58899999999997`, 23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
             19.900000000000002`}, {178.88099999999997`, 
             19.445300000000003`}, {180.538, 19.5}, {181.755, 19.5}, {
             183.48299999999998`, 19.5}, {185.192, 19.5}, {187.375, 19.5}, {
             188.82999999999998`, 19.445300000000003`}, {189.95799999999997`, 
             20.0813}, {189.95799999999997`, 20.2453}, {184.79200000000003`, 
             32.2297}, {184.10199999999998`, 31.867199999999997`}}, {{
             184.04700000000003`, 29.8109}, {187.51999999999998`, 
             21.592200000000005`}, {187.68399999999997`, 
             21.209400000000002`}, {187.88400000000001`, 
             20.809399999999997`}, {187.88400000000001`, 20.5906}, {
             187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
             20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
             20.299999999999997`}, {180.28300000000002`, 20.4281}, {
             180.28300000000002`, 20.7188}, {180.28300000000002`, 
             20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
             22.4469}, {184.04700000000003`, 29.8109}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {
            201.373, 17.3359}, {208.139, 32.7031}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
            26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
            241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
            26.907799999999995`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
             25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
             9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
             9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
             262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
             9.600000000000001}, {267.103, 9.528129999999999}, {
             268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
             10.5781}, {261.811, 26.28909999999999}, {260.905, 
             25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388,
              12.342199999999998`}, {265.60200000000003`, 
             11.840600000000002`}, {265.864, 11.3172}, {265.864, 11.0297}, {
             265.864, 10.768799999999999`}, {265.483, 10.625}, {
             264.88599999999997`, 10.5781}, {256.9719999999999, 10.5781}, {
             256.18399999999997`, 10.648400000000002`}, {255.89800000000002`, 
             10.815599999999998`}, {255.89800000000002`, 11.1969}, {
             255.89800000000002`, 11.507799999999998`}, {256.42299999999994`, 
             12.7469}, {256.733, 13.462499999999999`}, {260.834, 
             23.117199999999997`}}}]}, 
          Thickness[0.003693307726399764]]}, {
        ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
         Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
         PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}],
       ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.95, 20.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.95, 1.35}, {20, 30}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          LineLegend[{
            Directive[{
              Thickness[0.01], 
              RGBColor[0.5, 0, 0.5], 
              Dashing[{0, Small}]}]}, {
            Graphics[{
              Thickness[0.005705482969133337], 
              Style[{
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                  1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                 0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGZigIIAZ4c/b18fsFys5ZDD+XNBerazw6nDTmsz
6zQcpnxji59R4uyww6Hp0fEIdYf25eGnjOY4O3xYtF7hbIeyw4FaWYt0GReH
02eAYI2SQ0iJyvT/DS4OdzRl1/xPVnKYZ6NzZZaYK5xfGbHC9OxvNzhffOoV
zowmD4eEkCD1BZ3qcP5a1SfN897qwvlbzH8cSrEygPCdPBz2g+w1MXSwuHY0
1+SEu4PGW959BjcNHTbq5S1mrHF3AGk/a2UE4du4O/QHAx0Wb+TwBqhs5iY3
h0jx7RcZ6owcfE6w286e6+4gATK3yNiB13/9lFQODwcDrZXCF1pM4Hyw+T9N
4fwXWdrfpr81d+AB8RXcHbxB5oRaOoDD84ErnA92nwWCrzdhwQ/DfS4O0QqO
H5N5LB1uStckGvG6OBiDgLOFwwJQeK1zdmhkOdpvON3EIeHwZe1USRc4Hxw/
wS4OMSD9NmYObaD4OOLiMAHkv/9mDmkgUOcK54PD384Nzgf7d6ubA5ebaimT
FoIPDt9bJnD+kvv7+OYEG0PiV8fNYSYIRBo5gKL5TIwrnL/shYfe/48ucD7Y
/ztcHL7uvNX1d6qBg8gnx/NpZ6HuLzeAhDOXKyRe5hhAzHdxdUiOvePGvMLA
4dOGgOxZ7Qg+yJjUfDc4H2w+h7tDDUjhLz04Px3scW04n4WzSz55nTrE/Bw3
h6eJC6+Z8KtC/NfrCueD04kSgv8nJvfov10uDhtAEmtVHSpA6TXbBWLfLjUH
L5B+VReHC1fD3ujvVofo/+XscB7M13D4AnL/dmB++lb6YI4g1D1I+QsAM8xl
jA==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                  "]}], 
                
                FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
                  1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                  3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                  "], {{146.92799999999997`, 
                  12.342199999999998`}, {146.475, 11.7219}, {
                  145.59400000000002`, 11.268799999999999`}, {
                  144.87800000000001`, 11.268799999999999`}, {
                  144.11599999999996`, 11.268799999999999`}, {
                  143.66299999999998`, 11.840600000000002`}, {
                  143.66299999999998`, 12.770299999999999`}, {
                  143.66299999999998`, 13.939100000000003`}, {
                  144.16299999999998`, 14.415599999999998`}, {
                  145.85599999999997`, 14.8688}, {146.92799999999997`, 
                  15.154699999999998`}, {146.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                 "]], 
                
                FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                 "]]}, 
               Thickness[0.005705482969133337]]}, {
             ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {176., 31.}, 
              PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {},
            LegendLayout -> "Column", 
           LegendMarkers -> {{False, Automatic}}]]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{{3.8545007060281763`*^9, 3.854500724711341*^9}, {
   3.854500768158148*^9, 3.8545007858430767`*^9}, 3.854500830645824*^9, {
   3.8545008753875523`*^9, 3.854500880614415*^9}, 3.8545009457919827`*^9, {
   3.854500979029111*^9, 3.854500991932704*^9}, {3.854501059204891*^9, 
   3.8545010794460297`*^9}, {3.8545011325152483`*^9, 3.85450116147932*^9}, 
   3.8545012536959333`*^9, {3.8545063207597723`*^9, 3.854506355367178*^9}, {
   3.8545063903827953`*^9, 3.854506434592621*^9}, {3.854506533123349*^9, 
   3.8545065630408077`*^9}, 3.854510142187258*^9, 3.854510206698058*^9, 
   3.8545103261629868`*^9, {3.854510427242917*^9, 3.854510490035227*^9}, 
   3.854510652793994*^9, {3.8545107619583473`*^9, 3.854510856876367*^9}, 
   3.854510951532236*^9, 3.8545109825418158`*^9, 3.854511017326479*^9, 
   3.854511056337802*^9, {3.854511207023961*^9, 3.854511226454549*^9}, 
   3.854511322465844*^9, 3.854511504610813*^9, 3.854511945628749*^9, 
   3.854599504814568*^9, {3.8545995723575087`*^9, 3.85459962264108*^9}, 
   3.854697945089155*^9, 3.854698564456091*^9, 3.854698834558402*^9, {
   3.854699452893465*^9, 3.8546994618022842`*^9}, 3.858996087771702*^9, 
   3.8589961474170713`*^9, 3.8589961781972847`*^9, {3.859003072754487*^9, 
   3.859003139947193*^9}},
 CellLabel->
  "Out[2282]=",ExpressionUUID->"213bef9e-89f7-4439-895d-d7a57274894d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["R around 1.0 bohr (around 0.5 A)", "Subsubsection",
 CellChangeTimes->{{3.853316696371976*^9, 
  3.853316726208097*^9}},ExpressionUUID->"d54c7695-29c5-41e0-8327-\
4a7bde5c3aea"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sol", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85331689362568*^9, 3.853316895421926*^9}, {
  3.8533215671331263`*^9, 3.853321567565621*^9}, {3.8539218114704313`*^9, 
  3.853921818509251*^9}, {3.854445338828472*^9, 3.854445349934062*^9}},
 CellLabel->
  "In[1283]:=",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.49", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854512019314608*^9, 3.854512029507607*^9}, {
  3.854512065099772*^9, 3.854512077881188*^9}, {3.85451226244912*^9, 
  3.854512262522726*^9}, {3.858934559497326*^9, 3.858934562903216*^9}, {
  3.858934844213126*^9, 3.858934844562736*^9}},
 CellLabel->
  "In[1535]:=",ExpressionUUID->"f68a8422-1af3-4260-81c0-978058414414"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.49", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545125637558603`*^9, 3.8545125721642923`*^9}, {
  3.858934630505518*^9, 3.858934633509438*^9}, {3.858934849749309*^9, 
  3.8589348513850183`*^9}},
 CellLabel->
  "In[1526]:=",ExpressionUUID->"e857ad90-b9ec-4aed-b6ac-1be1c6a3177f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"solQP5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<FFeG0W0\>\"", "]"}], "*", 
      "HaToeV"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.854512680233232*^9, 3.854512684616242*^9}, {
  3.85893443549089*^9, 3.858934435860718*^9}, {3.85893448105943*^9, 
  3.858934498189892*^9}, {3.858934690976554*^9, 3.858934691512682*^9}, {
  3.858934919712388*^9, 3.8589349205357*^9}},
 CellLabel->
  "In[1551]:=",ExpressionUUID->"25128094-e16a-449c-bdab-2fde302299e4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol5QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP5", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP5", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512692065658*^9, 3.854512706099432*^9}, {
  3.858934428038876*^9, 3.858934428360573*^9}, {3.8589345005606537`*^9, 
  3.858934503796817*^9}, {3.8589346944528027`*^9, 3.85893469483497*^9}, {
  3.858934915580441*^9, 3.858934916137967*^9}},
 CellLabel->
  "In[1552]:=",ExpressionUUID->"4331088f-d9b4-4df4-80b9-d437dc572846"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.49", ",", "0.50", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol6QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP6", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP6", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP6", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512582817912*^9, 3.8545126014483547`*^9}, {
  3.858934636737402*^9, 3.858934638980871*^9}},
 CellLabel->
  "In[1529]:=",ExpressionUUID->"6946f23c-6c8d-41d9-bc9f-984f51ef1857"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"coordQP7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"k", ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.49", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol7QP", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coordQP7", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
       ",", 
       RowBox[{"solQP7", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "solQP7", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854512055683416*^9, 3.854512133501308*^9}, {
  3.854512266777659*^9, 3.854512276943708*^9}, {3.8545123890423183`*^9, 
  3.854512389202593*^9}, {3.858934567332014*^9, 3.858934567826819*^9}, {
  3.8589348779107103`*^9, 3.858934878176877*^9}},
 CellLabel->
  "In[1536]:=",ExpressionUUID->"5c1d17c6-2f41-4095-82f9-3f36390cd9ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Z", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"MainModule", "[", 
       RowBox[{"2", ",", "4", ",", "2", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
        "\"\<6-31g\>\"", ",", 
        RowBox[{"{", 
         RowBox[{"\"\<HF\>\"", ",", "\"\<unfG0W0\>\""}], "}"}], ",", "True", 
        ",", "False"}], "]"}], "[", "\"\<ZunfG0W0\>\"", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.853317923886291*^9, 3.853317950269855*^9}, {
  3.853320330185257*^9, 3.8533203302967176`*^9}, {3.853320382619478*^9, 
  3.8533203827077303`*^9}, {3.8533208148648777`*^9, 3.853320814981151*^9}, {
  3.853320902374617*^9, 3.85332090244732*^9}, {3.853320960846428*^9, 
  3.853320960969695*^9}, {3.8533215693379087`*^9, 3.853321569599979*^9}, {
  3.853921823512763*^9, 3.853921829542838*^9}, {3.853921929189342*^9, 
  3.853921929320651*^9}, {3.853923556991102*^9, 3.853923557072526*^9}, {
  3.854445360389093*^9, 3.8544453604973087`*^9}},
 CellLabel->
  "In[1293]:=",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"sol9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"sol", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8539218510275784`*^9, 3.853921976902338*^9}, {
  3.8539222624881477`*^9, 3.853922270722748*^9}, {3.853923571551104*^9, 
  3.8539235723891153`*^9}, {3.854445341840719*^9, 3.8544453619330673`*^9}},
 CellLabel->
  "In[1479]:=",ExpressionUUID->"63449379-3b3f-4a49-9185-f1a962554924"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "5"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z6", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "6"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z7", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "7"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "8"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Z9", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"Z", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "9"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", "1", ",", 
       RowBox[{"Length", "[", "Z", "]"}]}], "}"}]}], "]"}]}], ";"}]}], "Input",\

 CellChangeTimes->{{3.853923579935678*^9, 3.853923585422319*^9}, {
  3.854445363314399*^9, 3.854445363369375*^9}},
 CellLabel->
  "In[1486]:=",ExpressionUUID->"f3c11c50-5365-4960-8206-f5f8cbb18d2c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"plotsol4", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol4", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=5)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol5QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol5QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Blue", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.55", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ5", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z5", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Blue"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Blue", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]5}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=6)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol6QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol6QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", "Red", ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}], ",", 
          RowBox[{"PlotMarkers", "\[Rule]", " ", "None"}]}], "]"}], "}"}]}], 
      ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.50", ",", "0.55"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ6", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z6", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Orange"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]6}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.01", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{(p=4, s=7)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol7QP", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol7QP", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.02", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", 
          RowBox[{"Opacity", "[", "0.5", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.50"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotZ7", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Z7", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]7}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plotsol8", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"sol8", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.30", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Red", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotZ8", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Z8", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Red"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.30", ",", "0.65"}], "}"}], ",", "All"}], "}"}]}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"InterpolationOrder", "\[Rule]", "3"}], ","}], "*)"}], 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Red", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\textbf{p=4 sol n\[Degree]8}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853313572090804*^9, 3.853313629032777*^9}, {
   3.853313734712124*^9, 3.853313799647471*^9}, {3.853313936780781*^9, 
   3.853313993341777*^9}, 3.853314278027684*^9, {3.853314503817165*^9, 
   3.853314506522518*^9}, {3.85331681378829*^9, 3.853316827493857*^9}, {
   3.853316868926426*^9, 3.853316932698181*^9}, {3.853317018838081*^9, 
   3.853317018956091*^9}, {3.853317137251378*^9, 3.853317138960882*^9}, 
   3.8533209077108383`*^9, {3.8533215739635153`*^9, 3.85332157439316*^9}, {
   3.853321690554265*^9, 3.853321691122459*^9}, {3.853321757341901*^9, 
   3.853321758794442*^9}, {3.8539220395771503`*^9, 3.853922074217772*^9}, {
   3.853922198488702*^9, 3.853922237437796*^9}, {3.853922279017809*^9, 
   3.853922284680781*^9}, {3.853922369396584*^9, 3.853922385451604*^9}, {
   3.8544999587517567`*^9, 3.854499977620606*^9}, {3.854500189085191*^9, 
   3.854500228985661*^9}, {3.8545002808747597`*^9, 3.8545003355190287`*^9}, {
   3.854512148152608*^9, 3.854512171647354*^9}, 3.854512206095701*^9, {
   3.854512240457881*^9, 3.854512248432126*^9}, {3.854512285771456*^9, 
   3.854512305690229*^9}, {3.85451261507666*^9, 3.854512630851153*^9}, {
   3.85451271711782*^9, 3.854512731594804*^9}, {3.8545222581500797`*^9, 
   3.854522327569117*^9}, {3.854522432050014*^9, 3.854522448717136*^9}, {
   3.854522746935268*^9, 3.854522788551753*^9}, {3.854522849336076*^9, 
   3.854522868115985*^9}, {3.854524317947204*^9, 3.854524351173761*^9}, {
   3.858934266774927*^9, 3.85893429475978*^9}, {3.858934325115675*^9, 
   3.85893434598413*^9}, {3.858935006190733*^9, 3.8589350642379723`*^9}, {
   3.858935143046258*^9, 3.858935179736092*^9}, {3.858996866677197*^9, 
   3.858996876994714*^9}, {3.858996939338368*^9, 3.858996950193296*^9}, {
   3.858997517751286*^9, 3.858997541554036*^9}},
 CellLabel->
  "In[2184]:=",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],

Cell[BoxData[
 TemplateBox[{
  "ListPlot", "iodeg", 
   "\"\\!\\(\\*RowBox[{\\\"2\\\"}]\\) is not a valid interpolation order \
specification, or the given order is too high for the input array \
\\!\\(\\*RowBox[{\\\"{\\\", RowBox[{\\\"{\\\", RowBox[{\\\"0.49`\\\", \\\",\\\
\", \\\"48.98631170407271`\\\"}], \\\"}\\\"}], \\\"}\\\"}]\\).\"", 2, 2189, 
   503, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.858935143553113*^9, {3.858935180171233*^9, 3.858935183487715*^9}, 
   3.858996908211835*^9, 3.858996950746995*^9, {3.858997518562766*^9, 
   3.858997542611382*^9}},
 CellLabel->
  "During evaluation of \
In[2184]:=",ExpressionUUID->"58ba3c5a-f023-450a-aba8-06688092d036"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"plotsol5", ",", "plotsol6", ",", "plotsol7"}], "}"}], ",", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"FrameStyle", "->", 
     RowBox[{"Directive", "[", 
      RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
    RowBox[{"PlotLabel", "\[Rule]", " ", 
     RowBox[{"MaTeX", "[", 
      RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
       RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", " ", 
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"MaTeX", "[", 
        RowBox[{"\"\<\\\\bm{R} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"MaTeX", "[", 
        RowBox[{
        "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}  \\\\textbf{(eV)}\>\"", ",", 
         
         RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
      "\[IndentingNewLine]", "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"40", ",", "67"}], "}"}]}], "}"}]}]}], "]"}], ";"}]], "Input",\

 CellChangeTimes->{{3.8533171809805727`*^9, 3.853317248159197*^9}, {
   3.853317323601473*^9, 3.853317329517235*^9}, {3.853317407365003*^9, 
   3.853317442185837*^9}, {3.853317511121163*^9, 3.85331754033082*^9}, {
   3.853317611803508*^9, 3.853317623365856*^9}, 3.853320030659697*^9, {
   3.853321152424067*^9, 3.853321152711383*^9}, {3.8533212373714848`*^9, 
   3.853321239437706*^9}, {3.853321389582671*^9, 3.853321414228239*^9}, {
   3.85332163501797*^9, 3.853321635110835*^9}, {3.8539227793345547`*^9, 
   3.853922779564365*^9}, {3.853923082763871*^9, 3.853923082928082*^9}, {
   3.853923225705724*^9, 3.8539232258510027`*^9}, {3.853923327653899*^9, 
   3.853923327806513*^9}, 3.8540119283951187`*^9, 3.854096315873558*^9, {
   3.854445391233782*^9, 3.854445391335507*^9}, {3.8545119895640717`*^9, 
   3.854511997630645*^9}, 3.858934448064752*^9},
 CellLabel->
  "In[1385]:=",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol5", ",", "Z5"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Blue", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Blue", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Blue", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=5)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol6", ",", "Z6"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{"Red", ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", "Red", ",", 
            "Dashed"}], "]"}]}], "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{"Red", ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=6)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ResourceFunction", "[", "\"\<MultipleAxesListPlot\>\"", "]"}], 
      "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"sol7", ",", "Z7"}], "}"}], ",", 
       RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"Darker", "[", "Green", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.01", "]"}]}], "]"}], ",", 
          RowBox[{"Directive", "[", 
           RowBox[{
            RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
            RowBox[{"Thickness", "[", "0.013", "]"}], ",", 
            RowBox[{"Darker", "[", "Green", "]"}], ",", "Dashed"}], "]"}]}], 
         "}"}]}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], ",", 
       RowBox[{"\"\<SecondaryPlotRange\>\"", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], ",", 
       RowBox[{"PlotLegends", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Placed", "[", 
          RowBox[{
           RowBox[{"LineLegend", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Directive", "[", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Darker", "[", "Green", "]"}], ",", 
                 RowBox[{"Thickness", "[", "0.02", "]"}]}], "}"}], "]"}], 
              "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"MaTeX", "[", 
               RowBox[{"\"\<\\\\textbf{(p=4, s=7)}\>\"", ",", 
                RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], 
            "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"After", ",", "Center"}], "}"}]}], "]"}], "}"}]}]}], 
      "]"}], ",", "\[IndentingNewLine]", "plotsol7QP", ",", "plotsol6QP", ",",
      "plotsol5QP"}], "}"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", "None", ",", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{Z}_{\\\\textbf{p,s}}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854445437058235*^9, 3.854445481158533*^9}, {
  3.854445986293538*^9, 3.8544459991510677`*^9}, {3.8544461044269733`*^9, 
  3.8544461048529043`*^9}, {3.854446146574328*^9, 3.854446189093244*^9}, {
  3.854446239954857*^9, 3.854446427270102*^9}, {3.854446462339818*^9, 
  3.854446506355309*^9}, {3.854446744149001*^9, 3.854446744355709*^9}, {
  3.854447362383101*^9, 3.854447372339547*^9}, {3.854524960281427*^9, 
  3.85452496180962*^9}, {3.8545250177615223`*^9, 3.854525035768763*^9}, {
  3.8546262328197603`*^9, 3.854626233624763*^9}, {3.8589341585028048`*^9, 
  3.85893420200912*^9}, {3.858935754659333*^9, 3.858935772311363*^9}, {
  3.858936549754887*^9, 3.8589365503238163`*^9}, {3.858936618984851*^9, 
  3.8589366425857964`*^9}, {3.858936701145138*^9, 3.8589367421921473`*^9}, {
  3.858936823283573*^9, 3.858936824766577*^9}, {3.858936928724012*^9, 
  3.858936931952137*^9}},
 CellLabel->
  "In[1696]:=",ExpressionUUID->"51f5f787-c007-46c9-b187-811e9d935a0f"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPWsmCNy0/5EmPffmdXcHO67riwtsb9n7dtyfr3fO
3eFRlcg694e37Mu9dEL3HHZ3aHsduEOu9bY98+GCq/o73B00Y/oPfdW4Yy9c
xLJLeLW7w9kzIHDHvp1vK+fh2e4OhbYgA+/at6efCYrpdHcQBZpWJXLPfpn2
Keb9Re4OO+VagSbes78p3HBieZi7A9i4mPv2Wz+8X8hg4u7AAAYP7C/aCAsE
cbk7BO0AaXhg/22abgTrLTeHJQUgCx7YizEWTrdc4ubwTQNkwgP7pozgW6FZ
bg4eD8EesD8suEV0ra6bA8S/D+21eVRZQ9+7OrwBeef1Q3vRvvU1ihtcof5/
ZG/QfHjnugJXhwkg5/Q/svfUCMnPM3SFhscj+8q17uybP7k4mBiDwGP7cqdr
Jju2uDi0gsPnsX3J53/aK8tdHECmcV1/bB+3KkZgqbULNLye2Is94ZY9xODi
kLQxOp5T64k9xJ8uDgBV17RR
            "]]}, 
          {RGBColor[0, 0, 1], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy032r/YcFeSxcHO67riwtsb9mnTbgddMPL
xeFRlcg694e37D9fVwmJTHJxaHsduEOu9bb9lvtXupSaXRw0Y/oPfdW4Y8+n
5rixeKOLw9kzIHDH/ibXyYehn10cCm1BBt61f/Li1rHZAa4OokDTqkTu2R/9
wZ+Sd9HVYadcK9DEe/YPjpnd46hycwAbF3Pfvj73W1Cyi7sDAxg8sH/pskjx
gayHQ9AOkIYH9lKt+UlP33k4LCkAWfDAvsCKbWPyMk+HbxogEx7Yt2hdP+Rg
5+Xg8RDsAfszM47EGOzwcoD496H9gpAF9uKS3g5vQN55/dD+p4ThX9M0b6j/
H9nPucJVzbvE22ECyDn9j+x1ju9vVb/mDQ2PR/bcNjq/jf57O5gYg8Bj+wt3
gvcaKfo4tILD57G91P/o+ytsfRxApnFdf2wfs2Hj6h2hPtDwemJ/XXT1C/ss
H4dqkHFVT+zDOHbqvqz2gYbfE3ue+A2Slt0+DgAVWcmt
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0X349Vtd2haeDHdf1xQW2t+yTWVNYH0/w
dHhUJbLO/eEt+91rqmZsLPN0aHsduEOu9bb9ozuNae6Rng6aMf2HvmrcsU86
e1el1MLT4ewZELhj/7Bt+ZciEU+HQluQgXft3diktoq+83AQBZpWJXLPflXT
hbInxzwcdsq1Ak28Z79w5wXf1ws8HMDGxdy3PxjsUGZf5+HAAAYP7EXiL7+J
S/BwCNoB0vDAfr7uy6yz7h4OSwpAFjyw/8sUdcbAxMPhmwbIhAf2Sgb7Cvaq
eDh4PAR7wH7bw6Xa0yU8HCD+fWjPqvHMmZHfw+ENyDuvH9pXHf6+PZPdA+r/
R/aWNmtyUxg9HCaAnNP/yP7wl70li/64Q8Pjkf0jpQDOVz/cHUyMQeCxffxt
kyKBb+4OreDweWxfE6kx6+tndweQaVzXH9ufmK3+u+GTOzS8ntgz1a6pnP/R
3aEaZFzVE3v7stinjkA+JPye2IufuvUqGsgHAF8GyzE=
            "]]}, 
          {RGBColor[1, 0, 0], PointSize[0.011000000000000001`], Thickness[
           0.013], Dashing[{Small, Small}], CapForm["Butt"], 
           LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0V/2xx5qJw9XBjuv64gLbW/YxXnu0b/u4
OjyqElnn/vCW/b5MjitvFro6tL0O3CHXettex/Nx7jI2NwfNmP5DXzXu2Ae5
HOm9UermcPYMCNyxNwypT1n92M2h0BZk4F377Ru6Ph+2dXcQBZpWJXLPnr+N
ybUk391hp1wr0MR79re6Hq14n+nuADYu5r59SHrgI11ddwcGMHhgbzT7xAK/
U24OQTtAGh7Yn2N4+q8pys1hSQHIggf2W95Jvbn70dXhmwbIhAf2/7ZOe310
pquDx0OwB+xX8LmJdga7OkD8+9DeXH3xiWMyrg5vQN55/dD+frWriNMnF6j/
H9kveTT9CO9FF4cJIOf0P7I/6xXBf3ObCzQ8HtlHFS8yf77QxcHEGAQe24t/
nMX1cYKLQys4fB7bv49zncvW7OIAMo3r+mN7Fm0OjfJyF2h4PbF/YjPLYn+u
i0M1yLiqJ/YrT7z/UZ3qAg2/J/YW26sMkuJcHADHPMnO
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.011000000000000001`], Thickness[0.01], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0/+N78MbRFT4OdlzXFxfY3rJvYX9redDb
x+FRlcg694e37HnupGmnffV2aHsduEOu9bZ9fYWXZOgybwfNmP5DXzXu2N/i
6AlXjPd2OHsGBO7YT2PcPl1Dwduh0BZk4F37S4F2ElkvvRxEgaZVidyz/zf1
ZVXxLi+HnXKtQBPv2RsfeeNQOMnLAWxczH17jyXznKMKvBwYwOCBfVFv4ia5
YC+HoB0gDQ/ss7L3zzph6eWwpABkwQP7u8prXbqUvRy+aYBMeGCfcu/89P38
Xg4eD8EesD/8z0ji5V9PB4h/H9pb///wdclbT4c3IO+8fmjPbueSteKeJ9T/
j+yXfmHQ33XB02ECyDn9j+xZvBl01h32hIbHI/vMtb5GSds9HUyMQeCx/fqH
r3t2r/Z0aAWHz2P7XeamxksXeDqATOO6/tjecuPFIr5pntDwemIfxRP98WW3
p0M1yLiqJ/Zz/mu+02nyhIbfE/tzNzQ3n6vwdAAAeGPLKA==
            "]]}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.011000000000000001`], Thickness[0.013], Dashing[{Small, Small}], 
           CapForm["Butt"], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0v7XmU2Wgt4+DHdf1xQW2t+zT/DNv8Xz1
dnhUJbLO/eEt+079tVv0O7wd2l4H7pBrvW1f1Bn8OoPJ20Ezpv/QV4079o9l
nQxWpHg5nD0DAnfsr5scNd+zxdOh0BZk4F373ZVWIbp/PRxEgaZVidyz/2X6
tKTBy8Nhp1wr0MR79qv95im4L3d3ABsXc98+bs7tgomS7g4MYPDA/nn0Wv+7
i9wcgnaANDywrynd0jjZ0c1hSQHIggf284ruFm745OrwTQNkwgN7phrdO883
uTp4PAR7wD43ROy6eb2rA8S/D+1lj5qayIS6OrwBeef1Q/tfbSedJxq5Qv3/
yH7GV21nZjFXhwkg5/Q/sp+6T0/O8p8LNDwe2becO7/A4ZWLg4kxCDy2f3Fv
N3vcTReHVnD4PLa/rdEh+v+UiwPINK7rj+27jwkabtznAg2vJ/ZGR769k9zi
4lANMq7qiX31/7rSj6tcoOH3xF66Q8L13yIXBwCSqMrb
            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.02], Opacity[0.5], 
           LineBox[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], 
           
           StyleBox[
            LineBox[{{0.49, 48.98631170407271}, {0.49, 48.98631170407271}}],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi
S6Rvi6UkhEKrtmeWZGkRQmR5x++df57P87nnPudc57quM/fMtPVBLhvFRERE
AkVFRP79eqZWf9X3FELJ0MfzIuYCfHF4yO7PWiHsb/39QdpMgMRuFWf1DUKQ
StmrO85UgP+tnD9+/xYhOMoHr/xoIkDDKa7bTbcJYdmGttCHxgI8Wx9w0CBY
CGLxNxIOzhagXNDuFQHhQggN+51sbSTAmF8H6oejhHB2buWBDkMBDoYl/qzd
x+d7MBDoZyBAz+64ViZRCFpa6cve6AuwznTPRjJVCJHLLqk56gnQIjQw91OG
EJJJs858HQHmXnA71pslBHcZkyP90/l8dxfOnZErBDov20JLW4D9P+d/jr4s
BMkaMdZOS4CFKQEWDcVCqNJqz905VYBU2AtRhXIhiFfqRJ9TF+CTW34rbauE
8Crjzfanajy+pZazgx8LYfZV1chvKgLcbmaVmtoghMljqzOnTRbgyZCg8HMt
fD2Z3a/slXn8E9p7c7uEcDgwSDtCUYAHv0Z0ZfUIQT029GCOvABXWtp7JPYJ
weLVwLgGWQGKNqzw2fxZCN3rOs78nCjA1MrUfqsfQlAwWbBMV1qAIv+7aHhl
oyjnIsnXb+/y3FOcBs1Er/494wW4pGah900JGkbk1elLEgKs3/SwWFySBq92
h77mMQJcat5bt3wiDY7M14li4gK8Pet8fpocDfW68razRQWo5PSNbFCkob3w
3Cn3vxSuO/umQGIyDdu35Yol/Kbw3OSgBks1GjIC1fffHKXwRUV62XoNGsir
46fQPyj8dMhpc4IWDftn+dVJj1AoHlfQljedBvv3C9KsvlEoUZg58a4uDbk9
8UGbhikc+aEr8WImDfFTiY1HP1Po4hviJ5xFg1tap9a9IQrjm/K6PxrTEGNZ
6vRukMITy+9uFDWj4bdc07DMAIWx9ZV/FC1oeK5hNtGsj8Klq89f0rOi4bNX
06mV7ynsexuwycaGhq0vSzND3lK4JUZ9rgvQYBXRJXvkDYX3tW4q+y2mwdOF
/HGJo/DLY+PxsSQNL9d+dK1iKBTblS6daUvD6XMd+i1CCvtNOrRvLaOhXEky
6F0XhTeGJixrcKBhdmXkzJEOvv7/psb1OdPw7bjRmrHtFNYnqL4cv4oGhTzt
Udk2Cmes/Tlbbw0N+3rdFFRaKFyzsOos5UED5dF4RqOJwo06gVqbvWnwEU89
o/WKQgcl0VuJ63h+upPlp72gUEEq0u3yBhpSB579mFpPYfGE13INm2nIN3Z0
VXtG4Sy5qe1f/GmQy1PUU6zj+zN1aYlqIL9/udrWCY8pvGnufgF30MDO9NX5
/ZDCey7O57eE0mBnNegy+IDCgojZxWnhNEhEVQx3VlHon/+pqSKShkmf6ySf
3KNQ/rK+X+8eHt8UDc2bdyjMWbWuXi6WBq3I4orTFRRq5Z8eY32AhmPSSfS+
MgoPZbVKbUygYUVjfsqWUgq75yn3HD5Eg0f92Af2JRRO3b0y5b8UGq79vhhj
fJNCO9+McewRXi/rUmrlbvD6+9TqInWMBvMfJceGrlK4QUc9yPwEDZseTuur
v0Lhir/rPL0yeTwPXzy5XEihUfQltfgzNBT+rDZJKKDwc+7nS1fP0VDmO6K5
Lp/C3O0LJFtzeDyiO05Y5VKI7EHrv/k8n69mnZC7QOGTH60L9Ar5/W2Gmr3Z
FC4o1ZN3LKKhVyHQuPwMhVlqu0rCrtPgF/vlUfJpCnunPzM4e5OGeTMq33md
olCjUWvHw9s0OI0+SjM6QSHohyf2l9FwS2Lyg9FjFC6f3rBd8Q4N66lLUY/T
KSRr9A3m36fBvXzv3aNHKDSQOnDL5wENWetPJHodpnD0Oy2bUEuDPnxp10mm
sPQQ2BQ9oUHEKb2k/yCF3g+yrRqf8f3PCFUpTqBw2evE6T8aaDCMULAKi6Pw
tfg+Zc1GGqrW99hb7ef9uCRJlmyhoWvlhxWjMbw+j+fKB7ym4YDDDIfKvRRa
/X0+Ja2ThhLHdOuoKAqXRI2bXSqkIWiNubp1JO+nic62XSwN17dIDo2EU2hx
q9BfvJeGvTFKpSU7efxBShkz39PQmO2yY0cI3++Fhx859vP319ZMnbWDwjpt
FbGwjzSofPW/9yaQwrQpxUTWZxokDckVZ7dS+E3/3xOInx9bVrSv8qfwl90k
9t0IDQlFGSult/DzJ5a2kf3F8/dTqrpqI4U9z8qz5/6lYZbDbe0wXwofzcqT
9BRj4OmlY2Ez1/Hz4Hz2nn1jGfgiffFOhzeFAQaFIwXjGcgLH/ie7Mn75XHN
7gYpBpj3m3UWuFN4OPKjxDcZBvJ9J1H9qylMWWSQqa7AwHDPiFvmKl5fGjvn
LlHm42+TXSdYQeHWiS/a/FQYMPrj5vHFic+nYH3gyBQGJh1vsz3rQOFjw9uW
pVMZODQ3aaatPe+3hYmDXdMYiH8hb/5pKe9nk5GcMToMKHlIZ58SUFjxd+wa
Q30GjJsj/ReRFN4puiHpYsjA64Vex98tpnDy/NGKiNkMyJ+8qZ2KfPxcNiB7
DgPN9B7ZuQspbBzYrFZrzoC+aqVnuzWF5spJj/otGZBcFCgZbUXhRzX7EEVr
BiLXHFOZbkmh6N9CjfkLGYhYOzuh1pzvT9XFWp9FDIi72rj6mVJovH5xYALB
gIbN3TgpEwptmUilqwIGauRvKRcZUVi50LmsyY6B0RYNCQdDfl5HPvQcXc7A
vaRR10F9Ci8da/0zzZkBOZPl4w/r8vMvJSHbdiUDQw8U1IxmUPjdt3lh0GoG
vAX2yU+nUaitWtWZ4c6AR/kPbz9NCvOv2O2q9GKgV31KuoQGhfumBitxPgz8
Cbyuk6NGYUmg5dUJG3g+r5epggrv5zOZlMlmBtoZi8B2ZQp1Ck93ufozcEZM
f/pORQp9MuaH7NnGwIBCyjxZeQqHvcPH5W5n4JnCpqsFMhR6Bk87XRfCQLCI
yZVF0hQqW483/hTGwOT2zW7tEyhULzN8MDmSgTvZE28Hj6MwtD9p9cI9DKxz
nlYtOZbXf7N+/4YYBsZ/vLDnghiFiiFisUn7GbgSkf7OSoSPX6syqTieAefB
j2Ivf5P4uT7gcttBBr46VjzbPEpiR/Io/k1mIPPMMPlnhERFkcctOkcYgNbT
gce+kZip/3Kr/VEGen5dpwyGSQyRmCwecpyBRBnz+nuf+PVT/y4GDKV1xq76
yO9n15jcz2Lgxdf9fe/7SWwXrnzUm83je+oUu/cDnz89xXtiDq/XlKRahXck
uo2KfTPLZ6B8vnlF/hsS5VRLUtwv8fw02a2dz5Go0p+jE3uFAVH3huLnNInb
QxvuXLzGQO7TqhKfbn692NK1vpgB25naW7508PvzOgeHSxjoCx56EveaxNXL
7yZMKWMgpWBWx+RWEgcLO7UWVzJgUtdy+lITiS13LMu33GOgsXVQyvoViTLx
DStSqxkIexlq+KyBxMZTMQMlDxmYLV0x2es5id6pegmdjxlQ6FIcHKgj8fqm
Gi3xZwxMI6Kv7n1M4jPN1eUzG3g9Lfq9RraWxGvlwhVOrxioakoZyH5Aooel
90BYMwMr/5hsNakisSHjVfyZNj7e3d6m+3dJlGqx0arp4PWteE3PuZKvZySr
7EM3A7IihzYwZSS+Hv3sIs8y4LQvPGlHKYnbmIX9lm8YqMgMzxItIfFJQUyc
9zs+/tJDJ9KKSex3/ndA4Pt9+FrUtOsktnW+Kb08yICE39tlN4pITFo6wfnV
JwY02+eMXXSZxHEntT+MDDOwiTlc8KKARLvHc/ZrjjDQuvfPXJ98El3bLdSp
UQZCi2OKPuaQaFA/p2TrHwYWRCnLRp8nsTZH2+GoKAumnZXuMtkkzvSY8LZs
DAvOr8KOnMkicdXwm2h6HAtnvJdcn5VJom3QfyrjpFhQjNUurzhB4phnMTeM
ZFi4baV01S6DxARJsFspz8KBRJXk1+kkNhl8YSOVWIjeZrxyyxESRW0u7D4/
mQWvqlNTvqeQaLrcWemxGguM58nvcUkkrvMWKRrUYGEMGr5TOkhiWtA1Unka
C3X+LgM58SRWx3h3W89gwaxr4jizAyQOpU0MX6/HwoITXnOrY0nUyqmUPWjA
wtuTiyKco0l0uBVQcM2IBXO2rIGOIjH6odqiFhMWpofUWm+PJPFqy5PXv8xY
uLVsc+XfcBK73kYET7dkoTcgyzl1J4kTf+hJ2c1noaJx4+jUEBL/nQ62L2DB
ZP+DsqvbeT6nxNucQBZsI0uSFwaSmDVrbvOdJSyIlVmH1geQ+HRBz7YeiscL
rtu9/UgcdTgqIWXHgsfEsbGDm0g09FmcPWc5Cz+1bfP3buD1tuOT5RonFmxi
NGmZ9SQe2nfuxd4VLEzVSZqdvZbE8qOOfnmuLOTKJ6UZe5H4PveP6DM3vj+k
5oT77iSq3i7K/OzJQnqVIMNpDc/XI08zVR8Wfh0YY8GsIjGiTeoZ+LIw/siq
vh0rSCx4X75h0yaeP3Z+iZgzicMTgn4n+7HwQVEl56gDf7+t0fGbW1mIL3eq
mWFPolne19ntQSwktfSo3F5Kop7W40ciISyMbG46JxCQ6FKW66MXxkJ9oKbn
a4LE29uTfizfxYJs30O7gMX8OhWVHhrFQmnno62/gUSd+eGGp6NZeLpEpzp1
AYlz7KNqqvaxQGp122lbkxgaleT1Lo4F/eDPEiXzSPxYl/tN5iALO63WfxNY
kJhr+Th1bjILhmFGqh1mJP7v9TSVhaX6K4MC55B4K8Coel86C68cW0ZEjUmU
NQvyuJTBQnX/zZKMWSReUKkYbjjJwpS//XkzDUgMVJc//O00C93xsU/u6JEY
vHCHnkY2C5IHdmi56JBYtLfj/pILLJz9VlnYq83rrcvR3T+Phaxu3y27tfh5
4lb/5UgBz7/NJje5qfy8GXZNKb3MwkuZmj15U3g9FL3X7b7K93/1nub5qvz+
uPj7Y4pZuKyU7vNiEomFkUbuhiUslAjENDcp8fUc7v7i/B+Pf+i53C95EvNd
w1IiKlg4fXbuonRZElP8Xupm32Uhh9tVoT+RRN1HH+89rGJh0b3M6HuSvD6D
Xq7pr2EheM7JFNfxJG5YH/ZJ4TELVvOD3wyMJVH6XPdBq6csnHitnxAnTqKv
vqS2Tz0Lh2QrgzVESfQfHSmLf8mCfKdhQckfgn/+XnYuamLBGCL0HH4ReChW
631jK+/feeeHen8QeMHcLeZnOwsGT/LFY74TGGC6avK0bh7vUKKP6lcC2f8d
D1jYVSQYd/MzgZIyJ4jAHhb2iXLf7Yf49b7O9mNveb33u5u+HSDQX6l3e8UH
Fly2Xbsd20fg+YRiCXaABdU4+oD6ewITycVZ4z+xEGY2mFXaS+A0h4w5xsMs
+Ee0/XHpIdDv/OXaVd9Z+LIiu3CQIXA9xHlE/WRBrnbxuUNCPr++9tCF3yw8
qK8W6nbx6x77DjwR4UAqUNPvQTuf/3WeypA4Bx9y1tj4tPH4LyRfmTSOA8/t
gW6/m3n8JRb8TOBgQ6PP/cxGAjWiQ5p8J3KgX1kaMe8lgW7+Cv6H5Dh4oTp6
sKWewAXhiqI3FDlw7zcYDn1G4OO8sFOtkzioNROUKtYR+PurtdkfVQ4mDzk2
Fj8isHWzb/0MDQ5sp5G2Lg8JdB/t91+mxYHXI91Jn6sJjLveNj54Oger2GGb
9PsErknQLTipy4FJ8LVK07sENka32N6bycFgmGtGYwWB30+9+/BmFgepQ+9r
Q8sIrGr2PCxtwoGC0M95UimB5mb/Lg7CF7eY/3eLQMfigNduFhxUqRnvcC8m
UG6FRGyMFQd9m0Mlfl8jcLeyuMFFGw5+zswfzi4iMPnHuqbnwEG/T431kssE
Cv5qxwwv5uC+dENHbwGBhbqU0RSKgzCj2qZD+QTeDHrasWgpB3IPLuka5xK4
sb04aYs9B4ef73rZeJ7Au5t+2aQ68vHsLZojsgm8r1TwscSFg9mLhHOmnuH5
6SnJ6VzFwcrC0LcPMgksb9ZxE3fjwCPx21e/kwTeevdd1sCTA6pjg5fccQLN
xEIeOK3lwFChSrf0KIHy47oDw9dzoJEl7eGdxuP9Pk/h7EYOpu4S/BybSuDg
q/1FNVv4fl7aMeZqMv//1F3sC+DAcVbSLtdDBDrYv38qH8RBjNgxt78JfH8+
iDvOC+bgrmFybkEcny9Eps57JwcTC0LcXfbz9bwdvyAuggO/cLvdv2IIPCn4
cvHybg6aT8mNu7iXwI7055Kv9nLgLFv72zmKwJgnJzaOxHLQ0eq/9vcuAg/0
/TsgcBD65Y/hpXACP4yMipGJHKiv3+e7aieB1z9lkAFJfLzpX8eKhfD6adaM
STvMQda81YrXthPonXequDSNg+BzBUmegTw/PuJdXcc4cPN4Hyi5lcBUCa+/
4ic5sPdTvfOfH4HzTuarGpzm66mbF7Z5M4GLlWlDp7Mc+O4VZE7aSOCVPRMs
ws5zEB9HzqxdT2DES+15WbkclApNp4f5EJgrN8u0+iIHI8myibreBJpY68x4
V8jrOaVjdasHgerOMjIyVznIp4+nJ7oRWH0wUMr8BgdqLp0z568mMFr9uaX7
LQ6uXKFk+1fy/EwwOBpTyvM71Lz4rAuvV6c4jYvlHOhqHKpxciLQ6FN3y/M7
HMiY+R4TdyDQut/i3vB9DhRN1xXfXkag56KUlik1HMxVOzDVfymBR4cY9SWP
OAjpe9qmISBQ+MM83b+O92vePOYlwfvVK94i/Tlf79I6y/jFBBartUwof8FB
V3NM53wkcL7pDGm2kffTMs+Gjwv4fuf8+4DAgXehp1yeNT+fgirOmLZzYPc5
NtvdisDlGWOMPLo4WDH9WZScJYH6yvZ9+2nebwusC2rNCZz0Ma3tCsdBOTZM
22NKoOr0luHmXg5UjRLfm5kQOOeGCv59z0GG2Ka/H4x4PKfcyvUHODCq2uJ7
wZDAMx0nfV2GOOjZckTZfSaBn8JbrKO+cHD7R6eygh4/PwIVluR/4yA3xGFD
3QwC2+7a73rxg4MbLT0i+7V5P/nFdf/8xUG79rk+ay1ez4GVwToiPaC1JmbG
Vw0Cm09HZziK98B0rSNq16YQWFnlmR8h0QOxM9pt/FX5eSZckXduQg9YbfRO
0p1M4M+vG9IfSffAclZdokeJ52/MkW0Dsj1QeVq56IICgU8kmy0UFHsgMc02
Zr0cn3+C+eDcST1w9UFJ9HQZAmeLFB1do9oDc0y9Lr+R+tcf0ItU7wGZroXi
lyYQOKOlvyBTswdsa9wTto0j0LXkpkq5dg90vL1uaTaWwKvJx8LadHrgmWCR
0k8xAg3+9wG7Byb1SGlUixBoaj42RMKgB/7/uymB/wcO8apK
            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{False, False},
      AxesLabel->{None, None},
      AxesOrigin->{0.39479166666666693`, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm], None, 
        FormBox[
         GraphicsBox[{
           Thickness[0.023196474135931337`], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
               "], {{21.9375,
                12.020299999999999`}, {22.3375, 12.620299999999999`}, {
               22.9375, 12.929699999999997`}, {23.6828, 
               12.929699999999997`}, {25.0844, 12.929699999999997`}, {
               25.920299999999994`, 11.837499999999999`}, {
               25.920299999999994`, 10.018799999999999`}, {
               25.920299999999994`, 8.128129999999999}, {25.101599999999998`, 
               6.9281299999999995`}, {23.773399999999995`, 
               6.9281299999999995`}, {23.010899999999996`, 
               6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375,
                7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
              5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
              33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
              31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
              30.382799999999992`, 7.8734399999999996`}, {30.2359, 
              6.581250000000001}, {29.69059999999999, 4.83594}, {
              28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`,
               2.9812499999999997`}, {30.4547, 3.52656}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
              "]]}, {
             Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
          ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
           BaselinePosition -> Scaled[0.3129897120096467], 
           ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, {{40., 
           FormBox["0", TraditionalForm]}, {44., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {48., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {52., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {56., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {60., 
           FormBox[
            TagBox[
             InterpretationBox[
              StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., 
              AutoDelete -> True], NumberForm[#, {
               DirectedInfinity[1], 1}]& ], TraditionalForm]}, {40., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {41., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {42., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {43., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {45., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {46., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {47., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {49., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {50., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {51., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {53., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {54., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {55., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {57., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {58., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {59., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {60., 
           FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.39479166666666693`, 0.65}, {40., 60.}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/YZ3n8FMpQgH7xPstrNDLR02PHw5ddOUcIeZIOBp
6SD0yfF8mmu4g0PTo+Mzbls4PNjHN8f4UZjDFvMfh1JWmUPVhTkcqJW1SL9i
6jBhwQ/DZ/9CHaZP4K8yszaG8xNCgtQXnNSH859EiG+/+EDbQQRkvmyYwyMQ
30EDYr5fmMPTxIXXTPjVHAri2c9JtoY5rPz2suLMAmUHsHtvhTnc0ZRd8z9Z
CWKeWzicH5N79N8m7gg4H2Qsw6QIhwaWo/2G39Xg/CntrVGX9+jC+dEKjh+T
5xg6NAV6zm0wi3DgdlMtZYoydqhZty2pfmk4nH/taK5JgzeCzwACAuEOi+8D
HX7ZyIHj54L0zcfCHB6D3B9vCHHfpTCHP99KH8w5aOywZJIVo++LMIeSraK/
T/8zcfiyISB7lng4lDZzABk7KwTI33mr62+rucM3tvgZPjvDofFj4WAMAuoR
cP53kLwugl8Lcq9lBKp69wiHJyD3+Fs4HL6snSoZF+EgPS9O8/QGCwf0+AcA
nzjkjQ==
                  "], {{93.15629999999999, 17.299999999999997`}, {
                  94.53909999999999, 17.299999999999997`}, {95.4688, 
                  15.846899999999998`}, {95.4688, 13.6766}, {95.4688, 
                  11.6031}, {94.7047, 10.387499999999998`}, {93.3703, 
                  10.387499999999998`}, {91.9391, 10.387499999999998`}, {
                  91.0344, 11.912499999999998`}, {91.0344, 
                  14.320299999999996`}, {91.0344, 16.323399999999996`}, {
                  91.7484, 17.299999999999997`}, {93.15629999999999, 
                  17.299999999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {{
                 Thickness[0.009260116677470136]}, StripOnInput -> False}, 
               StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"True", ",", "True"}], "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.39479166666666693`, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm], None, 
     FormBox[
      GraphicsBox[{
        Thickness[0.023196474135931337`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
            "], {{21.9375, 
            12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
            12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
            12.929699999999997`}, {25.920299999999994`, 
            11.837499999999999`}, {25.920299999999994`, 
            10.018799999999999`}, {25.920299999999994`, 8.128129999999999}, {
            25.101599999999998`, 6.9281299999999995`}, {23.773399999999995`, 
            6.9281299999999995`}, {23.010899999999996`, 
            6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
            7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
           5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
           33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
           31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
           30.382799999999992`, 7.8734399999999996`}, {30.2359, 
           6.581250000000001}, {29.69059999999999, 4.83594}, {
           28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
           2.9812499999999997`}, {30.4547, 3.52656}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
           "]]}, {
          Thickness[0.023196474135931337`]}, StripOnInput -> False]}, {
       ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
        BaselinePosition -> Scaled[0.3129897120096467], 
        ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
        AspectRatio -> Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, {{40., 
        FormBox["0", TraditionalForm]}, {44., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {48., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {52., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {56., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, 
           AutoDelete -> True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {60., 
        FormBox[
         TagBox[
          InterpretationBox[
           StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
           True], NumberForm[#, {
            DirectedInfinity[1], 1}]& ], TraditionalForm]}, {40., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {41., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {42., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {43., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {44., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {44., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {45., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {46., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {47., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {48., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {48., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {49., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {50., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {51., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {52., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {52., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {53., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {54., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {55., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {56., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {56., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {57., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {58., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {59., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {60., 
        FormBox["\"\"", TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}, {Automatic, None}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 0, 1], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQPWsmCNy0/5EmPffmdXcHO67riwtsb9n7dtyfr3fO
3eFRlcg694e37Mu9dEL3HHZ3aHsduEOu9bY98+GCq/o73B00Y/oPfdW4Yy9c
xLJLeLW7w9kzIHDHvp1vK+fh2e4OhbYgA+/at6efCYrpdHcQBZpWJXLPfpn2
Keb9Re4OO+VagSbes78p3HBieZi7A9i4mPv2Wz+8X8hg4u7AAAYP7C/aCAsE
cbk7BO0AaXhg/22abgTrLTeHJQUgCx7YizEWTrdc4ubwTQNkwgP7pozgW6FZ
bg4eD8EesD8suEV0ra6bA8S/D+21eVRZQ9+7OrwBeef1Q3vRvvU1ihtcof5/
ZG/QfHjnugJXhwkg5/Q/svfUCMnPM3SFhscj+8q17uybP7k4mBiDwGP7cqdr
Jju2uDi0gsPnsX3J53/aK8tdHECmcV1/bB+3KkZgqbULNLye2Is94ZY9xODi
kLQxOp5T64k9xJ8uDgBV17RR
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[0, 0, 1], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy032r/YcFeSxcHO67riwtsb9mnTbgddMPL
xeFRlcg694e37D9fVwmJTHJxaHsduEOu9bb9lvtXupSaXRw0Y/oPfdW4Y8+n
5rixeKOLw9kzIHDH/ibXyYehn10cCm1BBt61f/Li1rHZAa4OokDTqkTu2R/9
wZ+Sd9HVYadcK9DEe/YPjpnd46hycwAbF3Pfvj73W1Cyi7sDAxg8sH/pskjx
gayHQ9AOkIYH9lKt+UlP33k4LCkAWfDAvsCKbWPyMk+HbxogEx7Yt2hdP+Rg
5+Xg8RDsAfszM47EGOzwcoD496H9gpAF9uKS3g5vQN55/dD+p4ThX9M0b6j/
H9nPucJVzbvE22ECyDn9j+x1ju9vVb/mDQ2PR/bcNjq/jf57O5gYg8Bj+wt3
gvcaKfo4tILD57G91P/o+ytsfRxApnFdf2wfs2Hj6h2hPtDwemJ/XXT1C/ss
H4dqkHFVT+zDOHbqvqz2gYbfE3ue+A2Slt0+DgAVWcmt
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[1, 0, 0], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0X349Vtd2haeDHdf1xQW2t+yTWVNYH0/w
dHhUJbLO/eEt+91rqmZsLPN0aHsduEOu9bb9ozuNae6Rng6aMf2HvmrcsU86
e1el1MLT4ewZELhj/7Bt+ZciEU+HQluQgXft3diktoq+83AQBZpWJXLPflXT
hbInxzwcdsq1Ak28Z79w5wXf1ws8HMDGxdy3PxjsUGZf5+HAAAYP7EXiL7+J
S/BwCNoB0vDAfr7uy6yz7h4OSwpAFjyw/8sUdcbAxMPhmwbIhAf2Sgb7Cvaq
eDh4PAR7wH7bw6Xa0yU8HCD+fWjPqvHMmZHfw+ENyDuvH9pXHf6+PZPdA+r/
R/aWNmtyUxg9HCaAnNP/yP7wl70li/64Q8Pjkf0jpQDOVz/cHUyMQeCxffxt
kyKBb+4OreDweWxfE6kx6+tndweQaVzXH9ufmK3+u+GTOzS8ntgz1a6pnP/R
3aEaZFzVE3v7stinjkA+JPye2IufuvUqGsgHAF8GyzE=
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[1, 0, 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0V/2xx5qJw9XBjuv64gLbW/YxXnu0b/u4
OjyqElnn/vCW/b5MjitvFro6tL0O3CHXettex/Nx7jI2NwfNmP5DXzXu2Ae5
HOm9UermcPYMCNyxNwypT1n92M2h0BZk4F377Ru6Ph+2dXcQBZpWJXLPnr+N
ybUk391hp1wr0MR79re6Hq14n+nuADYu5r59SHrgI11ddwcGMHhgbzT7xAK/
U24OQTtAGh7Yn2N4+q8pys1hSQHIggf2W95Jvbn70dXhmwbIhAf2/7ZOe310
pquDx0OwB+xX8LmJdga7OkD8+9DeXH3xiWMyrg5vQN55/dD+frWriNMnF6j/
H9kveTT9CO9FF4cJIOf0P7I/6xXBf3ObCzQ8HtlHFS8yf77QxcHEGAQe24t/
nMX1cYKLQys4fB7bv49zncvW7OIAMo3r+mN7Fm0OjfJyF2h4PbF/YjPLYn+u
i0M1yLiqJ/YrT7z/UZ3qAg2/J/YW26sMkuJcHADHPMnO
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Thickness[0.01]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0/+N78MbRFT4OdlzXFxfY3rJvYX9redDb
x+FRlcg694e37HnupGmnffV2aHsduEOu9bZ9fYWXZOgybwfNmP5DXzXu2N/i
6AlXjPd2OHsGBO7YT2PcPl1Dwduh0BZk4F37S4F2ElkvvRxEgaZVidyz/zf1
ZVXxLi+HnXKtQBPv2RsfeeNQOMnLAWxczH17jyXznKMKvBwYwOCBfVFv4ia5
YC+HoB0gDQ/ss7L3zzph6eWwpABkwQP7u8prXbqUvRy+aYBMeGCfcu/89P38
Xg4eD8EesD/8z0ji5V9PB4h/H9pb///wdclbT4c3IO+8fmjPbueSteKeJ9T/
j+yXfmHQ33XB02ECyDn9j+xZvBl01h32hIbHI/vMtb5GSds9HUyMQeCx/fqH
r3t2r/Z0aAWHz2P7XeamxksXeDqATOO6/tjecuPFIr5pntDwemIfxRP98WW3
p0M1yLiqJ/Zz/mu+02nyhIbfE/tzNzQ3n6vwdAAAeGPLKA==
           "]]}, {
          Hue[0.9060679774997897, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           CapForm["Butt"], 
           Thickness[0.013], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{Small, Small}]], 
          Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPWsmCNy0v7XmU2Wgt4+DHdf1xQW2t+zT/DNv8Xz1
dnhUJbLO/eEt+079tVv0O7wd2l4H7pBrvW1f1Bn8OoPJ20Ezpv/QV4079o9l
nQxWpHg5nD0DAnfsr5scNd+zxdOh0BZk4F373ZVWIbp/PRxEgaZVidyz/2X6
tKTBy8Nhp1wr0MR79qv95im4L3d3ABsXc98+bs7tgomS7g4MYPDA/nn0Wv+7
i9wcgnaANDywrynd0jjZ0c1hSQHIggf284ruFm745OrwTQNkwgN7phrdO883
uTp4PAR7wD43ROy6eb2rA8S/D+1lj5qayIS6OrwBeef1Q/tfbSedJxq5Qv3/
yH7GV21nZjFXhwkg5/Q/sp+6T0/O8p8LNDwe2becO7/A4ZWLg4kxCDy2f3Fv
N3vcTReHVnD4PLa/rdEh+v+UiwPINK7rj+27jwkabtznAg2vJ/ZGR769k9zi
4lANMq7qiX31/7rSj6tcoOH3xF66Q8L13yIXBwCSqMrb
           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5], PlotMarkers -> None], 
          
          Line[{{0.49, 48.98631170407271}, {0.49, 
           48.98631170407271}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}], None, 
        Graphics[{
          Thickness[0.023196474135931337`], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYCYv8nnpdMJ/+2Xyukw5fOp+xgYgwEn7kcYHww
racIETdWdgjnFGs3jlfGyW/h9V8/5ag+XL/0vDjN0xcMHOYsUt7557i2Q3xI
kPqCl/pw/tQJ/FVm3voOzxMXXjNZr+mgr7VS+MIRPYeZIBCpAeXrOjyKEN9+
0UHNYbtD06PjEtoONZ82BGTvUnWYAVJXqeGQADK3U9Uh8JZ0TeInFTj/TVtu
t9FuCThffOoVzoxNhg4Fa7pvZzBYOnR7vWIxuWjo8H3nra6/Vy0d0tOAoE0L
Yu5JS4fXxVtFf3NrOiy5v49vzmFLhxdZ2t+mz1WH80V7gAaEqMH5U9pboy7P
UYHzq+//uGWcrQTny+9asC/VTx5uvvonlZezXgrB7QeHm52Qw8G25eGnJllC
3F8tCLH3rbnDzmCriP/PBRy8TrDbzmY1d2gRr2XNbON3kAD565ApJNwkheF8
kcpJJWdTRB2WvfDQ+z/RHGL+PVEHLjfVUqZf5g59Ed3+jAVikHgysIDYJy3u
AI5OZwuI+zolHEDBz5Bn4RDy9vLHGQ/lHUDRnDrDwqES5D9rZTj/DAjwaMP5
sPSVEnvHjTlCxQE9vQEA564ILg==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ/edb6YM5B00dTG32Bk1T1HVwbHp0fEa1iUNG/ofW
kyE6DraVEStM7xo7pMTecWP+oe0QIb79IkOfscMGvbzFjHe0HaTnxWmeXmDk
UPNpQ0D2LG2H51na36bnGjmAzZ2I4ItPvcKZ4aTlULJV9PdpO2OH9DQgUNNy
4HZTLWVaZexgYgwEwloQe3YYO/wHgf2acD7EfHU4H6TcuJgTzv+87+PW9GmM
DjJg9xg7vKx9nH0+h8GhYE337QwBY4fD3fuaTJQZ4O4B27f5vz2Mv0F6m+6p
N1/sv+y81fX3qInDGTD4ai8BcjeTKZy/EeRvHgRf4y3vPoNMc7h+GB9m/heQ
s6ebwe1vZDnab8hu5qD+SeXlLE8GBwYQ+GAKdz+MD/MfjA8Oj//iDn4XJ8b8
u2zm8KYtt9vot5jDqcNOazPlzB0Ogsw/LOZwEsTvQ/DBztSxgPP7gktUpp+3
gJgvLAGJRx4rqPnSkPDUsHKouf/jlrG3jIM/yD5nK4cdwVYR/5fLOEyfwF9l
Fm3lcN813nHWRxmHE2D7rB2cJzQLpXkpOHwFhZ+pjcPKby8rzigow/ke+2tl
LdLV4HxYeugHu8cKnv7sQenvtQWcD44PUwQfnH7WmTucvxr2Rn+3jgMkPswd
dBTlv+Rs04aHFwtnl3zyO004Pz4kSH3BSx0H9PQOABdNUXk=
              "], {{21.9375, 
              12.020299999999999`}, {22.3375, 12.620299999999999`}, {22.9375, 
              12.929699999999997`}, {23.6828, 12.929699999999997`}, {25.0844, 
              12.929699999999997`}, {25.920299999999994`, 
              11.837499999999999`}, {25.920299999999994`, 
              10.018799999999999`}, {25.920299999999994`, 
              8.128129999999999}, {25.101599999999998`, 
              6.9281299999999995`}, {23.773399999999995`, 
              6.9281299999999995`}, {23.010899999999996`, 
              6.9281299999999995`}, {22.4281, 7.2359399999999985`}, {21.9375, 
              7.9281299999999995`}, {21.9375, 12.020299999999999`}}}], 
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{30.4547, 3.52656}, {31.873399999999993`, 
             5.800000000000001}, {32.47339999999999, 6.8546900000000015`}, {
             33.12809999999999, 8.273439999999999}, {32.8188, 8.56406}, {
             31.9641, 8.29219}, {31.364099999999997`, 8.128129999999999}, {
             30.382799999999992`, 7.8734399999999996`}, {30.2359, 
             6.581250000000001}, {29.69059999999999, 4.83594}, {
             28.890599999999992`, 3.2171900000000004`}, {29.164100000000005`, 
             2.9812499999999997`}, {30.4547, 3.52656}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmcrk4XLga9kb/trqD0CfH82myLg5T
J/BXmXnrOIDlDzk7xIcEqS94qeMgMfUKZ0aVs4Opzd6gaYq6Dqu7b2cw/HeC
88+AwBFHOF/1SfO8s1KODtNB5mlrw/lzFinv/NOuDuc/ihDfflFB1WG+jc6V
WXmODi4TmoXSZik7zAQBQScH5WuPghn+KDlczI9nP3fTycF9zdHlDBZKEPtc
nB0euMY7zrqo6HCgVtYiPcfZwRgMEPw3bbndRrfl4fzeiG5/xgIZB1fVUqZZ
Es4OIW8vf5zhKOWgO2HBD8NpTnB+/W+rgnMaCP5GvbzFjHccIfZHSEPcN9HR
Qf2TystZnHIO8o4fk8+0OjrwxwbcN2pXdPgdk3v0nxaCD/Mv2N1nJBx23ur6
mzrf0cENbJ64g8W1o7kmHE4OB7v3NZkcFnOwb3p0fEYzgh9SojL9/wpnOL9k
q+jv03kuDjuCrSL+H5eG88HeX6wI55uB4sNRBepfF4eaTxsCsmepOjxJXHjN
xN3ZISP/Q+vJEDWI/R1OEH/+UXMQBqUHXSeHE7t29LIFqMPdZ6C1UvjCEwS/
mdd//RRWTTh/BihcKrUg/gt3gqSbJG0H1sWTrBivIvj39/HNMTZyhvPB7pvh
7PDnW+mDORu1HD6DnDnf2aGF5Wi/4XdNiH+2OcPTK3r6BQASETaO
             "]]}, 
           Thickness[0.023196474135931337`]]}, {
         ImageSize -> {43.109210460772104`, 30.684921544209217`}, 
          BaselinePosition -> Scaled[0.3129897120096467], 
          ImageSize -> {44., 31.}, PlotRange -> {{0., 43.11}, {0., 30.68}}, 
          AspectRatio -> Automatic}]}, DisplayFunction -> Identity, 
      DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
      Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.39479166666666693`, 40.}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, {{40., 0}, {44., 
           NumberForm[0.2, {
             DirectedInfinity[1], 1}]}, {48., 
           NumberForm[0.4, {
             DirectedInfinity[1], 1}]}, {52., 
           NumberForm[0.6, {
             DirectedInfinity[1], 1}]}, {56., 
           NumberForm[0.8, {
             DirectedInfinity[1], 1}]}, {60., 
           NumberForm[1., {
             DirectedInfinity[1], 1}]}, {40., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {41., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {42., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {43., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {44., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {45., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {46., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {47., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {48., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {49., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {50., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {51., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {52., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {53., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {54., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {55., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {56., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {57., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {58., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {59., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}, {60., "", {0.005, 0.}, {
            AbsoluteThickness[0.1]}}}}, {Automatic, None}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.39479166666666693`, 0.65}, {40., 60.}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}}], 
    Unevaluated[
     Unevaluated[{
       Placed[
        LineLegend[{
          Directive[{
            RGBColor[0, 
             Rational[2, 3], 0], 
            Thickness[0.02]}]}, {
          Graphics[{
            Thickness[0.009260116677470136], 
            Style[{
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                "], {{14.292200000000001`, 17.490599999999997`}, {
                14.817199999999998`, 18.2781}, {15.604700000000001`, 
                18.6828}, {16.581299999999995`, 18.6828}, {
                18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141, 
                14.8688}, {19.5141, 12.3891}, {18.4406, 
                10.815599999999998`}, {16.7, 10.815599999999998`}, {
                15.699999999999998`, 10.815599999999998`}, {
                14.935899999999998`, 11.2219}, {14.292200000000001`, 
                12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{36.83129999999999,
                19.040599999999998`}, {24.8156, 19.040599999999998`}, {
               24.8156, 16.990599999999997`}, {36.83129999999999, 
               16.990599999999997`}, {36.83129999999999, 
               19.040599999999998`}}, {{36.83129999999999, 14.3688}, {24.8156,
                14.3688}, {24.8156, 12.317199999999998`}, {36.83129999999999, 
               12.317199999999998`}, {36.83129999999999, 14.3688}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                "], {{40.0547, 15.4891}, {40.19839999999999, 
                15.774999999999999`}, {40.24529999999999, 
                15.870299999999995`}, {40.46090000000001, 16.3469}, {
                40.721900000000005`, 16.967200000000002`}, {40.9844, 
                17.490599999999997`}, {41.10470000000001, 
                17.706299999999995`}, {42.58279999999999, 
                20.471899999999994`}, {42.58279999999999, 20.5188}, {
                43.106300000000005`, 21.353099999999998`}, {43.58279999999999,
                 22.1406}, {43.86879999999999, 22.617199999999997`}, {
                44.131299999999996`, 23.046899999999997`}, {44.37029999999999,
                 23.4031}, {44.37029999999999, 15.4891}, {40.0547, 
                15.4891}}}], 
              
              FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {53.767199999999995`, 
               9.337499999999997}, {54.5531, 10.720300000000002`}, {
               55.412499999999994`, 12.5797}, {55.0063, 
               12.960899999999995`}, {53.885899999999985`, 12.6047}, {
               53.099999999999994`, 12.3891}, {51.81249999999999, 
               12.056299999999998`}, {51.62190000000001, 
               10.362499999999997`}, {50.906299999999995`, 8.07344}, {49.8563,
                5.951560000000001}, {50.214099999999995`, 
               5.642189999999999}, {51.9078, 6.35781}}}], 
              
              FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
               "]], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 
               2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{85.8313, 
               19.040599999999998`}, {73.8156, 19.040599999999998`}, {73.8156,
                16.990599999999997`}, {85.8313, 16.990599999999997`}, {
               85.8313, 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
               14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
               12.317199999999998`}, {85.8313, 14.3688}}}], 
              
              FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
                0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
               "]], 
              
              FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
               "]]}, {
              Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
           ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
            BaselinePosition -> Scaled[0.3129897120096467], 
            ImageSize -> {108., 31.}, 
            PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
            AspectRatio -> Automatic}]}, Joined -> {True, True}, 
         LabelStyle -> {}, LegendLayout -> "Column", 
         LegendMarkers -> {{False, Automatic}, {False, Automatic}}], {
        After, Center}, Identity]}]]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.858934236654935*^9, 3.858934299246921*^9, 3.858934355129377*^9, 
   3.858934450252285*^9, {3.858934510176971*^9, 3.858934519643902*^9}, 
   3.858934584169705*^9, 3.858934650827986*^9, 3.858934740148098*^9, 
   3.858934800339243*^9, 3.8589348970855494`*^9, 3.8589349317423563`*^9, {
   3.8589357556823883`*^9, 3.858935773125806*^9}, 3.858936551246007*^9, {
   3.8589366209663887`*^9, 3.85893664546593*^9}, {3.8589367096201353`*^9, 
   3.85893674285921*^9}, 3.858936825754582*^9, 3.858936935476837*^9},
 CellLabel->
  "Out[1696]=",ExpressionUUID->"a68355fd-2152-46bf-b616-a8c9d26c9b1e"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996351108184*^9, 3.8589963581887207`*^9}, {
  3.858997032176591*^9, 3.858997032489078*^9}},
 CellLabel->
  "In[2137]:=",ExpressionUUID->"81ea23c4-123e-4790-b739-55f9c82dc02c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.8589963897325897`*^9, 3.858996395191906*^9}, {
  3.8589970802945337`*^9, 3.858997080579732*^9}},
 CellLabel->
  "In[2146]:=",ExpressionUUID->"181a5ebb-06d4-4c9c-ad0b-8293605aab47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996397382659*^9, 3.858996410958653*^9}, {
  3.858997103343012*^9, 3.858997104612425*^9}},
 CellLabel->
  "In[2153]:=",ExpressionUUID->"2aea97af-4cb5-43a9-8de9-faee3bf1d011"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Regsoleta10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.85899641532996*^9, 3.858996430073691*^9}, {
  3.8589971063955097`*^9, 3.858997106688184*^9}},
 CellLabel->
  "In[2155]:=",ExpressionUUID->"79761de6-d1e6-454d-b882-56d5eb915139"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.01}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=0.1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotRegsoleta1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Regsoleta1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotRegsoleta10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Regsoleta10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\eta=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.854693553963942*^9, 3.8546935582858973`*^9}, {
   3.85469359995015*^9, 3.854693619551387*^9}, 3.854693693087503*^9, {
   3.854693763684976*^9, 3.85469379964497*^9}, {3.8546938955629673`*^9, 
   3.854693897339074*^9}, {3.8546939696852837`*^9, 3.85469398758683*^9}, {
   3.8546950342535553`*^9, 3.854695061426753*^9}, {3.8546981183740788`*^9, 
   3.854698132332189*^9}, {3.858997130981122*^9, 3.8589971526476917`*^9}, {
   3.8590029968912163`*^9, 3.859003025477573*^9}},
 CellLabel->
  "In[2258]:=",ExpressionUUID->"3c0f7bb8-89d5-4f01-a887-43ba6b8ddc70"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "plotsol5", ",", "plotsol6", ",", "plotsol7", ",", "plotsol7QP", ",", 
     "plotsol5QP", ",", "plotsol6QP", 
     RowBox[{"(*", 
      RowBox[{",", "PlotRegsoleta0dot01"}], "*)"}], ",", "PlotRegsoleta0dot1",
      ",", "PlotRegsoleta1", ",", "PlotRegsoleta10"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\eta}(\\\\Delta)=(\\\\Delta \\\\pm i\\\\eta)^{-1}\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854693294838463*^9, 3.8546933048763103`*^9}, {
  3.854693593638794*^9, 3.854693593869691*^9}, {3.854693787004506*^9, 
  3.854693787597546*^9}, {3.854693992774246*^9, 3.854693992932889*^9}, {
  3.854695069716185*^9, 3.854695070443438*^9}, {3.854697257258091*^9, 
  3.854697348283186*^9}, {3.8546973789392757`*^9, 3.854697413557415*^9}, {
  3.854697579764638*^9, 3.8546975912842627`*^9}, {3.858993594350095*^9, 
  3.858993625894886*^9}, {3.858997047090665*^9, 3.858997094878996*^9}},
 CellLabel->
  "In[2262]:=",ExpressionUUID->"1f0c021f-b357-4af2-975a-9d09e0378a7b"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.01], LineBox[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.02], Opacity[0.5], 
           LineBox[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], 
           
           StyleBox[
            LineBox[{{0.49, 48.98631170407271}, {0.49, 48.98631170407271}}],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwteXc81u/3v11GKhpCg5KQCoWWc+J175sGShlR2oW3UlEkUVEpEkUqyUjI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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk4Ve33tygpUiGRJEIlGhRpslY680EiZQpFKRVSZI4GTZ5CMpaSNIgK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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk4Vt/3tkiRIQmJJkqDoSIpKmsZnvkhFKmQUimKUoRKSJqEpMGcjIlU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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.4, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
              5.117190000000001}, {26.081299999999995`, 6.08281}, {
              26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
              7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
              7.2484399999999996`}, {24.165599999999998`, 
              7.015629999999998}, {24.0328, 5.83281}, {23.5328, 
              4.234379999999999}, {22.799999999999997`, 
              2.7515599999999996`}, {23.049999999999997`, 
              2.5343800000000005`}, {24.2328, 3.03438}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.4, 0.65}, {40, 60}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/YZ3n8FMpQgH7xPstrNDLR02PHw5ddOUcIeZIOBp
6SD0yfF8mmu4g0PTo+Mzbls4PNjHN8f4UZjDFvMfh1JWmUPVhTkcqJW1SL9i
6jBhwQ/DZ/9CHaZP4K8yszaG8xNCgtQXnNSH859EiG+/+EDbQQRkvmyYwyMQ
30EDYr5fmMPTxIXXTPjVHAri2c9JtoY5rPz2suLMAmUHsHtvhTnc0ZRd8z9Z
CWKeWzicH5N79N8m7gg4H2Qsw6QIhwaWo/2G39Xg/CntrVGX9+jC+dEKjh+T
5xg6NAV6zm0wi3DgdlMtZYoydqhZty2pfmk4nH/taK5JgzeCzwACAuEOi+8D
HX7ZyIHj54L0zcfCHB6D3B9vCHHfpTCHP99KH8w5aOywZJIVo++LMIeSraK/
T/8zcfiyISB7lng4lDZzABk7KwTI33mr62+rucM3tvgZPjvDofFj4WAMAuoR
cP53kLwugl8Lcq9lBKp69wiHJyD3+Fs4HL6snSoZF+EgPS9O8/QGCwf0+AcA
nzjkjQ==
                  "], {{93.15629999999999, 17.299999999999997`}, {
                  94.53909999999999, 17.299999999999997`}, {95.4688, 
                  15.846899999999998`}, {95.4688, 13.6766}, {95.4688, 
                  11.6031}, {94.7047, 10.387499999999998`}, {93.3703, 
                  10.387499999999998`}, {91.9391, 10.387499999999998`}, {
                  91.0344, 11.912499999999998`}, {91.0344, 
                  14.320299999999996`}, {91.0344, 16.323399999999996`}, {
                  91.7484, 17.299999999999997`}, {93.15629999999999, 
                  17.299999999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.00555000555000555], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzcOk3S52MsbB+wS77exQS4cOx4SnF5wQfJdtn/9e
eRHtID71CmfGJAsH/gjLLSfWRTvMBIGfZg41IuvcH1ZFO/z9VvpgzkRTB4Hm
A6cWpkY73JauSTTaagznnwEDAzi/geVov+F3NQeWMD7dTUejHe5oyq75n6zk
oHD7Z13Wkhg4/7wSUGBSLJwfkWJ93/9vrIPH/lpZi+PqcD7YvU8N4XwJkHuL
TBxid3nyML2OdXBoenR8BreZg2zr68Ad+2IdDrYtDz/lZO5w/dz34Me9sQ7F
W0V/n55n4dAzPU+o2SIW7n/08AEA8DSI/A==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4VtZYzD/lpZi3QVC4eIFOv7/lcR/IAdcq2v
f8Y43BD65Hh+m7nDn5UfL/kKxTo0shztN3xu5uCy7fPfKwaxDjLz4jRPPzB1
mPC2xt7ULdbheZb2t+lnjeD8BpB6c304/++30gdzCjUcNsx9v/yYcKxDahoQ
HFNx2A60LnBHDJx/Xun2z7ouBP/Gue/Bj1NjHExt9gZNW6jqoAt0fqNvjMOj
CPHtFx3UHZ5cAGrQi3FYr/qkeZ6vpsMLNUOONTIxDi+Kt4r+7taD85Nj77gx
VxjB+WD/iJs6zAE6x1s9xqEEqPy0n5nD899AD7vGOBSu6b6dYWAOUR8T43BH
uibR6Kq5Q8uBUwtd6xDhhR6eAEW7mwI=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{123.70499999999998`, 13.032800000000002`}, {
                 122.70299999999997`, 13.032800000000002`}, {121.82, 
                 12.1516}, {121.82, 11.149999999999999`}, {121.82, 
                 10.148400000000002`}, {122.67799999999998`, 9.31406}, {
                 123.656, 9.31406}, {124.65799999999997`, 9.31406}, {
                 125.53899999999997`, 10.1719}, {125.53899999999997`, 
                 11.149999999999999`}, {125.53899999999997`, 12.1266}, {
                 124.65799999999997`, 13.032800000000002`}, {
                 123.70499999999998`, 13.032800000000002`}}}], 
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T0xIcNurlLWbkMXfI3lMyWSIjwWHZ
Cw+9/4LmDt05z3+vzETw09OAIAvB75meJ9RcgNBvErfLk6cowaHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdUhGeSg5ASHp4kLr5nwqzoc/qoR
0++W4NDAcrTf8LuKQyif7qa5/DD1CP5aIR2+dD5lh/lS+ndV7BIcnCc0C6VJ
KTskC0RYbslJcOCPDbhvpK7sEG655URZFYIfnQK0cGKCg4kxCCg7XPZNEohY
iOBfULr9s24Vgn/+e/DjpZsR/NMLXbd9PorgOyY8vaB0H2H+ZAmWML6XSPb1
H/qqwZMIdx/QtWyNholw98P4MP9NeFtjb8qUCPd/+kSgwFNE+ICC/8C1BIdU
ULwcQ/Bh4Qvjf94QkD3L3RjOnwkCmqYOx73NOx1vQONnlZlDCcjB9xIcvE+w
284OtXR4v/yYt/nVBIeDbcvDT02yhLi/IsEhQnz7RYY8CwdlYPBkKSQ4MIBA
g7mDONC7uo/iHbaY/ziUooXg//1W+mDORDOH7XKtrwNfxEP0y5k5hIDi73u8
wxOQf+pNHdDTIwDOqgVi
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6X0kOBlorhS+kqDksnX1EYcO3JAcGEChQ
doDJrxXS4UvnU3bIF2o+cEoz2YE/NuC+kbqyQ4djwtMLZskOJsYgoOzAr7tp
7nt7BJ+HSbtdzBPBj0yxvu8fitB/Y3GBLVdzMtx8GD/glnRN4iUVhysVL9UM
c5IdGliO9ht+V3HgWCMTlRKd7DBnkfLOP+qqDqF8QAvDkx1MbfYGTVuoCnFP
WLKD7PIXHnr31eH8/yBwX8PBJG6XJw+Qn54GAlpw92zQy1vMuEcbzn8SIb79
4gMdOH+r+Y9DKVp6cP1/vpU+mLNRH25+wZru2xkHDODuAdvHbwjnXxf65Hje
DcH/C9JfiODLzIvTPD3BGB6+B2plLdKvmDgAQz9rz50kOD9ZIMJyyx4E35br
+uKCuUkOPV6vWEwmmji8X37M27wRGp8sUP0RSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfhLcPaDoL2pIcjjctjz81CIjh+l5QAc1JTk8z9L+Nv2skUP2npLJEjOS
HJJj77gx/zCCuGcNgg+M7Zvn7iP44Pj7AbVPxgiensDyGgYO/Ye+asRsT3IQ
AXmgRN9Bha1xqnN4EiS+zfUczDuBAWyS5HD+atgb/WgdOH+96pPmeb4acD44
/Aqg6SUkyeGOpuya/8lKDhPf1tib9iH42c9/r/w4D8EHp9fVSQ7ClZNKzk5R
ckgGRnfv5iRI+vim5ICePwC7v16S
                  "], {{151.82799999999997`, 
                  12.342199999999998`}, {151.37499999999997`, 11.7219}, {
                  150.494, 11.268799999999999`}, {149.778, 
                  11.268799999999999`}, {149.01599999999996`, 
                  11.268799999999999`}, {148.56299999999996`, 
                  11.840600000000002`}, {148.56299999999996`, 
                  12.770299999999999`}, {148.56299999999996`, 
                  13.939100000000003`}, {149.06299999999996`, 
                  14.415599999999998`}, {150.75599999999997`, 14.8688}, {
                  151.82799999999997`, 15.154699999999998`}, {
                  151.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYq7riwts96U4+F6cGPOPWd0hwnLLibJdKQ5r
hXT40vmUHb5qxPQf+pniYGIMApj8BVL6d1WYUuH8PKHmA6c4EfwZIAExBD9r
T8lkCZ1UB+cJzUJpUsoOtiAHGCL4fLqb5r63R/AZQCAgFe4eGD/glnRN4iUV
hw7HhKcXzFIdtpj/OJTySsUBxFWST3X49fb1AUtmVYcJh4Aulk51MNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwmnOhyolbVIv2Li8Gflx0u+91Ic
IsS3X2TwM3H4e6XipdrRFAeZeXGapwVMHDjWyESlbE9xKNkq+vv0P2OI/zqg
6s8h+MtfeOj9/2jkkAYCq1Ic+kH23TeC+Hd3isPi+/v45lw2coDFxxkQmIPg
7we5x8QQzt/u0PTo+A8tOF986hXOjEUakPCcm+LAwtkln7xOzQHom89/SxD8
Fce8zTs9EXyDuypsjZYpDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+bJgCD5/e
6cAI/pMMD5+575cf836cDA8foO9Zwq4lw8OHG+TeZcnw8IHxYeHzI/jx0tkn
kuHhA05ft5Lh4TPniMKGojvJ8PCB8WHhA+P/B4H7mnD+08SF10z4VR16cp7/
Xsma4nBHU3bN/2Qlhy+gCPVD8MHhlYLg75sPdEBFisOe/Jq3M48qOTiYxu3y
bElxOAuyv0bZAT3/AACOYm0P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r2Vac6/AcBfysHrXaxm+dmpzpEKzh+
TOaxdGAAgRWpDp82BGTPSrdw+KoR039oa6pD4Zru2xkG5hD+0VSHjXp5ixn3
mDocUdhQlHE21eG2dE2i0VZjOP/vt9IHcz4awPmT21ujLstoOCyQ0r+rsi/V
YYPqk+Z5a1UcYO4RqZxUcvaInINJ3C5Pnr5Uhzdtud1G1TIOJZMlWMJupTqU
Ht7mOvOuooNFp2PC0x+pDheuhr3Rl1ZxMOBYIxMlkgY3H+S8rxppDvpaK4Uv
sGg7MGoDPWiU5tDAcrTf0FwPzp8+gb/K7LUBnA9xvxFcv9/FiTH/gk0ceJiA
CkTTHPj8109JPWHqkAYCv1IdDrYtDz91yNxhqnN3zvPbqQ4R4tsvMryzcAjl
0900tz/VIR2k7pqVA3p4AwAlRqin
                 "]]}, {
                Thickness[0.00555000555000555]}, StripOnInput -> False]}, {
             ImageSize -> {180.17695641344957`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {181., 31.}, 
              PlotRange -> {{0., 180.18}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006163708086785011], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s+6XQkOBlorhS+kqDksnX1EYcO2BAcGEChQ
doDJrxXS4UvnU3bIF2o+cOplggN/bMB9I3Vlhw7HhKcXviU4mBiDgLIDv+6m
ue//I/jcTNrtYpyJcH5kivV9f9FEuP7riwtsuZwT4ebD+AG3pGsSL6k4XKl4
qWaok+jQwHK03/C7igP7GpmoFOlEhzmLlHf+UVd1COUDWiie6GBqszdo2kJV
iHvEEh1kl7/w0LuvDuf/B4H7Gg4mcbs8eYD89DQQ0IK7Z4Ne3mLGPdpw/pMI
8e0XH+jA+VvNfxxK0dKD6//zrfTBnI36cPML1nTfzjhgAHcP2D5+Qzj/utAn
x/NuCP5fkP5CBF9mXpzm6QnG8PA9UCtrkX7FxAEY+ll75iD4yQIRlltqEHxb
LmCIxSY49Hi9YjGZaOLwfvkxb3NHaHyyQPVLJEDc62gM50crOH5MnmPocP57
8OOl+glw94Civ8ghweFw2/LwU4uMHKbnAR3klODwPEv72/SzRg7Ze0omS0Qk
OCTH3nFj/mEEcU8Ogg+M7Zvn5iP44PjbAbVPxgiensDyGgYO/Ye+asSUJziI
gDxQou+gwtY41Vk8ARLf5noOueDwiHc4fzXsjX60Dpy/XvVJ8zxfDTgfHH4F
0PQikuBwR1N2zf9kJYeJb2vsTf0Q/Oznv1d+jEPwwek1O8FBuHJSydkpSg7J
wOjuLU6ApI9vSg7o+QMArRhZEg==
                  "], {{133.82799999999997`, 
                  12.342199999999998`}, {133.37499999999997`, 11.7219}, {
                  132.494, 11.268799999999999`}, {131.778, 
                  11.268799999999999`}, {131.01599999999996`, 
                  11.268799999999999`}, {130.56299999999996`, 
                  11.840600000000002`}, {130.56299999999996`, 
                  12.770299999999999`}, {130.56299999999996`, 
                  13.939100000000003`}, {131.06299999999996`, 
                  14.415599999999998`}, {132.75599999999997`, 14.8688}, {
                  133.82799999999997`, 15.154699999999998`}, {
                  133.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLGpMcfC9OjPnHrO7QnfP898raJIe1
Qjp86XzKDhox/Ye+7klyMDEGAUz+Zd8kgYijCP5C122f/55B8E+DBG4i+HPf
Lz/m/T7JwXlCs1CalLJDAcgBXxB8x4SnF5SYk+F8sDbhZLh7YPyAW9I1iZdU
HHaXTJZg+ZXksMX8x6GUVyoOIG7YoySHX29fH7BkVnU4/BXo4ntJDgZaK4Uv
pCD4KbF33Jh/qMP5E4JLVKavN3H4/PdKxctrSQ4HamUt0q+YOOjfVWFrXJjk
ECG+/SKDn4mDAccamaiOJAeZeXGapwVMHKzv+/dOr0pyKNkq+vv0P2OI/7yh
6s8h+MtfeOj9/2jkMBMEcpMc+kH23TeC+Lc+yWHx/X18cy4bOcDi4wwIzEHw
94PcY2II5293aHp0/IcWnC8+9QpnxiINSHgmJDmwcHbJJ69TcwD6Rs3QAsG/
/bMuaw8Pgp8sEGG55U8ixF2RGnD+WtUnzfPe6sD5sPDhZtJuF/uaCA+fA6eA
Ebw/ER4+F5SANixLhIcP0PfmnTMT4eEDdm9mIjx8YHxY+ABNv3muOxEePuD0
NTcRHj7nvwc/Xjo/ER4+MD4sfGD8/yBwXxPOf5q48JoJv6rD/vlS+ndPJDrc
0ZRd8z9ZyUHdEBihQklwPji8NBD8j5eADrBJctiTX/N25lElh+KMiW9r3JMc
zoLsr1F2QM8/APSzcu8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+tEt2+A8C/lYOsbs8eZjikx2iFRw/
JvNYOpgYA0F2ssOnDQHZs9ItHDRi+g99rUh2KFzTfTvDwBzC70h22KiXt5hx
j6nDj+DHS2dPSHa4LV2TaLTVGM7/+630wZyPBnD+5PbWqMsyGg5XfJMEIhqT
HTaoPmmet1bFAeYekcpJJWePyDlkTHxbYx+Y7PCmLbfbqFrGYcUxb/POuckO
pYe3uc68q+iQvadkssSeZIcLV8Pe6EurOKRY3/fvvY4wH+Q8jTfJDvpaK4Uv
sGg7mMQBPfgt2aGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4OJgC
FdxIduDzXz8l9YSpw0wQ2JvscLBtefipQ+YOJ8r2zZean+wQIb79IsM7C4cO
x4SnF4KSHdLTgOCalQN6eAMA2N+1ug==
                 "]]}, {
                Thickness[0.006163708086785011]}, StripOnInput -> False]}, {
             ImageSize -> {162.24420423412204`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {163., 31.}, 
              PlotRange -> {{0., 162.23999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0057405281285878304`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                  "], {{145.82799999999997`, 
                  12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                  144.494, 11.268799999999999`}, {143.778, 
                  11.268799999999999`}, {143.01599999999996`, 
                  11.268799999999999`}, {142.56299999999996`, 
                  11.840600000000002`}, {142.56299999999996`, 
                  12.770299999999999`}, {142.56299999999996`, 
                  13.939100000000003`}, {143.06299999999996`, 
                  14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                  145.82799999999997`, 15.154699999999998`}, {
                  145.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                 "]]}, {
                Thickness[0.0057405281285878304`]}, StripOnInput -> False]}, {
             ImageSize -> {174.1993723536737, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {175., 31.}, 
              PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
           5.117190000000001}, {26.081299999999995`, 6.08281}, {
           26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
           7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
           7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
           24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
           22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
           2.5343800000000005`}, {24.2328, 3.03438}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.0048367593712212815`], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
           10.125}, {34.262499999999996`, 9.528129999999999}, {
           36.43279999999999, 9.600000000000001}, {38.02969999999999, 
           9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
           9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
           47.3031, 9.528129999999999}, {48.781299999999995`, 
           10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
           26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
           41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
           12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
           46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
           46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
           10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
           10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
           10.815599999999998`}, {36.09839999999999, 11.1969}, {
           36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
           36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
           25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
           9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
           108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
           9.600000000000001}, {113.036, 9.600000000000001}, {
           115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
           9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
           10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
           25.812499999999996`}}, {{111.53399999999998`, 
           23.117199999999997`}, {116.08799999999997`, 12.342199999999998`}, {
           116.30199999999998`, 11.840600000000002`}, {116.56399999999996`, 
           11.3172}, {116.56399999999996`, 11.0297}, {116.56399999999996`, 
           10.768799999999999`}, {116.18299999999998`, 10.625}, {
           115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
           106.884, 10.648400000000002`}, {106.59800000000001`, 
           10.815599999999998`}, {106.59800000000001`, 11.1969}, {
           106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
           12.7469}, {107.43299999999998`, 13.462499999999999`}, {
           111.53399999999998`, 23.117199999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
           "], {{155.336, 26.575000000000003`}, {154.644, 
           26.575000000000003`}, {153.95299999999997`, 25.787499999999994`}, {
           153.95299999999997`, 24.978099999999998`}, {153.95299999999997`, 
           24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
           23.999999999999996`}, {155.62199999999999`, 23.999999999999996`}, {
           156.194, 24.6906}, {156.194, 25.596899999999998`}, {156.194, 
           26.1688}, {155.836, 26.575000000000003`}, {155.336, 
           26.575000000000003`}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
          "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
          194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
          23.859399999999997`}, {194.35199999999998`, 24.237499999999997`}, {
          194.35199999999998`, 24.617199999999997`}, {194.01099999999997`, 
          24.617199999999997`}, {193.68899999999996`, 24.617199999999997`}, {
          183.43599999999998`, 24.617199999999997`}, {183.11399999999998`, 
          24.617199999999997`}, {182.77300000000002`, 24.617199999999997`}, {
          182.77300000000002`, 24.237499999999997`}, {182.77300000000002`, 
          23.859399999999997`}, {183.11399999999998`, 23.859399999999997`}, {
          183.43599999999998`, 23.859399999999997`}, {193.68899999999996`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
          "]]}, {
         Thickness[0.0048367593712212815`]}, StripOnInput -> False]}, {
      ImageSize -> {206.74614196762144`, 33.16222166874222}, BaselinePosition -> 
       Scaled[0.28970534071088105`], ImageSize -> {207., 34.}, 
       PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
       Automatic}], TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei
QSglkkQSZag7T6WQRFFUvu397h88v+feztl77bXW3udedRef3e7TREREYvE/
//6/nPXv1QMT2x93Py2lodlZz74eu9IDY+Xs4eRiGjp/dmgkLq8Hvhyssl1T
SEMTTrNv/ijqgbceG2dW5NGQn5bhnIKyHqhpDJMXuUpDH7vNDLNv90Cst/8B
7Rwasg/e/YtxpwdsvNQmNbJoqF3C0c+9rgcW1Ef3j6bREJw6kLv2UQ+8OXhF
/WoyDVX1O4bubumB07ZHS1UTaEhj017puy97QLvgR9iJWBpKidhq6dLVA81o
xdVr52lIvHzFOht6D+xbuUS+IJqG/Fvn9qTyeoB94uXL0Ega2j1dIf1bfw8k
XdCoMw/F88s0o8O3HsgbUKlVCsT3iyopOv2rB+Qz7z8f8aOh1Y1o7P5UDzBS
xj4zjtFQ2h65Tv50OkiwGIvbvWioZ9OsVSIz6XDJ38W91QPHI9xCZfYcOvjb
xNW3u9CQ6JzKi3NV6HD3gp0Wy4mGev/uODVTgw77JF9c/WlPQ2Wbl/wd06GD
dRdLf4ENDe3o0RPvXk6Hii+pz7ftoaEPLR6JZWvo4L1nKChyB47PjA8Fvpvo
cFpycP1jiobOFYSa6pnTYUwqXnamJQ3dTt578ANJh3abzm8u5jRU98FZOmgX
HaZ+1PY1IRoq9CtYL2tLh3iW+VeDTTR0zFV5OMWJDiFz/CXz1tPQgrIny+Xd
6fA009xo8RoaKrbIHw33psMxr9pjJUY0pLC+xox7nA4nYt7Ur19OQwdPTcxb
E0SH7tG4he/1aSh+cZBfZAQdsm5/vhSmQ0O5ijrW9WfoUHt3cJahFn5/v2zj
l4t0WCeTUvRRnYacJjUrZiXRQbGcQd1UxfHraAhYnkGHW0Tz3QAVnC9VGs47
r9DBJ57IMptPQ8cL9/j4F+B4hXr/kJ9LQ1uLd+ZlXqfD/ll6T9mzcbzuKf9q
vE2H2O1n5W7L0ZBmzy3fgRo60I3CO6JkaGjZjFlyc+vpsOvRbKm9UjQ0Sm7q
MGuiw6dRs/s602koKHvNHb9WOpR1zeJOidLQ/T9/6gtf4evZhUa+n6LQHe9L
A91v6ZB8/nT67T8UOvL503p5Bh0a9mtrXRyjEC9kzq1tPDrIMj30PUYpNGfB
DIvTH+kQNc38+pbvFJr2vE20cZAOSm8acjWGKHTrvB1v8gcdura9lRH7QqG5
+6qFpr/pcMfj/DdhP4XWr+6ROS3CgLuGH2itvRSar9G275kEA9g5T9TK+RSq
WRzzVG4mAwzu0I6kcCgkZ6hoa6vIgFx/v+WhTAppkoflCpUZYMRY7eXWQ6Gf
AbH9w4sZ8OlTysId7yl0tjq4b7M2A57nJ1iYdFHozd9VUqkGDGibptOv85pC
3Q512/uNGPBtxn7R+e0UynLXCdi0ngFejO3HpV9QaOaDLJQMDHBLVVaaaqHQ
Wke58r6tDOAaP/o++gTPnzj3YAONAczGzeLDjyhUcEr0SPxuBtgb5VJDDRQa
mB71kGeLfeld67c6CgneiVavPsAAxuuPoaP3KJQ8fI44784AzsRbt8k7FPph
K3+6x5sBzrOvREtVUWiGbLajvh8DPORQ97zbFHo3Q68nLIgBgz8aXHRuUsja
uv5XewQDRh/PW7LpOoXOfd51X/UsAyKCSGXrYgoda/+0wCeWAReV7Lb6FuDr
/Tm3uDGJAXOvmpXEX6OQ/QntFrlMBiyRl4SKKxRyWv9czimXAZWexbLvLuP1
IH3GbxYyoKlUbdZkBoXOFM8/96eMAXs6TxI6aRQqtnp6h6jE4xMW3d+XTKFQ
s5NnM+4xYJxdsf9CAoXET+uMCRsYMKspfV1DHIXMZnJkjZoZUHzJhhiNodBq
YeaTiBcMeLj5R8KK8xRiSOxb2PaaAbbsw7I+Zyi05uQ8JaUPDPB3ffCw4hSF
fHL7P7mwGBBu6pg5GkGh6mH6q1sCBvCZjy5uCqOQiM9g0+8BBhSYDqRdCKaQ
7Ty1ZxbfGNDo+q72fQCF6j76MZJ/MmAt7ezPpScopCXo/cueYIDM2BgVdpxC
2VLBq/XFmLDBc0Vd1zEKKdsaBAdKM6E5S3/zsiMUynvzt/2JPBNuJHzixh6m
kPHJH0az5jHhq+XRrC8eFOoykyx1XMiE2KfVXjvdKBSywcTwugYTzk5/uPee
M4X0HBOaRnWYQJeKs1E/QKHeErFDZsuZcLFjkX+8I4XKFmUuSjBmQqadf8mU
HYWCGmgChgkTREriRo7bUGjnefVaHTMmPLl32L5/L45f6LyrJy2ZwI+d0eO8
m0JqWfppTVZMcFzi48veQaF5vIPZ8tZMWB2Roea0HXvP3UpHBya450QPcEkK
qQ/pd193ZsJI+Ko2D0sc75rHcr88mcDUKHk6tBXnV1GgtfkxJmjEsrtDt1Ao
rHH7zaQTOB53e8RlNlOoXMxckRPChIdFmcQVUwp9XdcfZXCKCU7Pl5UbbaTQ
Ju3Wz8HnmSBMvm3cth7Ht02w59klJuyZpiLwWEshGV2T2jmpOJ5Kx2umG1Po
oukrFZfLTPjcWXmzxIhCC2SvhN6+xoTZq1mttBV4/ZJKuieKmbDE5If0qCGF
vDoGjchyJqj0//C5pk8hw6c+FzOqmTC1gfPbSpdCE36GHGEtE56tqikTWUoh
Zrf2SqNHTAjqPBlZo0mhlz8doiJbmKCopB58VINC7S//vZiQJnovQ0eNQiz7
4HkLunD8k9cy+hbh/Mpz3u/ZwwTr1vwtpSoUMrp6Nu8OhwlJhWOvjyhTyM+6
ly/ax4Qa7fXRq5Uo9ORJlPqOL0xosnKz/zsH96tPNvtzvjPhzsKQfe0KFEpv
9UofGGNCSmJIYO4sXG8Hal+u+csE2zL3Bj85nA/lW0TOTGeBhJeJDilLIas7
0ivfyLAgt+PPPc0ZeDz+MgdUFViwkFF8ZJoUhZoGLC96z2dBdNxGC8F0CqXO
b6q6r8qCTkG9+TMxCm3om0ufrsUC92zlXbdEKXRivUB0jz4Lko+a7838S6Kt
Cnp611aywNF+k9XZSRKV+X7aPbiWBU3O4nDyD4kK92qGbTBlwdPoLO1D4yQy
evih6Lw5C1wfTYg7/SKRbbn467ckC64qLaPvGyWRgsaN3+q7WBAYY1i8+weJ
nBe2afnYsODT3D+Hdg2TyDzHbVf9fhaM1adr7Bki0aO8wHBpNxYUR4h02QyS
6JWBeNk+LxYM2q8LOfCZRH6b/h0QWPB2l+l8rwE8vq4Y8eEAFuxxVSgP/Eii
kKHTRqbhLPBJuLPuQi+JWImjB2OjWaDzXvNBtoBE7+7xErpjWBC+1nV1FY9E
bm7bGrUSWXCs2qewjUOiC+naQ37pLJgkSJl+FonAKnLxoxwWaP35fkiSSaL4
2F07Zxaw4EvL4QZdOomOW105ZX+dBVblt6R2dJPoU7pLdcltFtBuPSYD35No
zC2vd6SGBR+f50fnvyVR1n27+Wb1eL1Edle/7iTR26RYKqGJBd93dvSIviHR
zMdDEcxWfL0w1VfGHSSqmwdVuh14/GZbPI+0488nB/cGvGNBcP6moqI2HE/j
q/ObGSzYdmXmBd5zEjlN3aZm81kQb1Qtr9ZKorbBGxFO/SzY5bJso3MLiUrF
UipvfGXBJYPImUXNJBoHd+HYCAvMk4qiPzeR6F6+hpLFHxacSMzLXf2YRL36
bUSKKBvU9PydohpJdJbhFMaVZIO504InrxpIlFrJumUoxwaBQcbLxfUkmotP
ByFz2DCZNhDiX0ciiTc5iq0L2JCSNfvV8/skOrSAtXWuOhvy18q3aNwjkclF
qSCXpWzQ9+W7RNSQKEJtcdltQzYs3xJbyKwm0QqWGnNiFRtuVkjHbqoi0Z5H
M+XIDWwouL9/Xl4Fifqe90IGYsM8h/MWkrdJ9GW89LjQgg3imedUfMtJ5LLT
pmDldjZ4+TikMW6QyLL929uIPWyg8abfIcpIlON7UuKlHRtKB88G1pXifNjQ
u1b5IBsiUhkcwxISXdZDhz082PDqncRgQRGJBgOTL1cfYcNTm2veCwtJJGXX
3ybij+f3COlk5OP7t2+e3B7MhtWz+jXm5JEo/X3usuxINpRZpDukXMWf9/97
oP8sG0Zcqc45uSTaXOCaZBzHBsVDkuczc0hk4dnWdDqZDVJ7XgSrZpNIrnHN
SEcmG15rppYVZ5Eor6xIa9FVNhxjuSmvzMTrpzvfxquIDeywjS0N6SRatCn+
wr0bbNAWU6mkpeH7CSXrxKvYsMVXhM5KIRE+HOATAhtWNX9Bx5NJtHJw+qKr
D9nwc4rTK5GE62vHRasvzWxIUKO35iaQKGyrQtT6NjZM6TAG1sWTyKrjSuW5
N2wwmy+wfBeH4//FQND1gQ12X4d7/WNxfHMb56iz2WBxQ/LxnIsk8hFYWxwT
skFihyb93gWcn/VDgQ8+seFyz7aV+8+TaL7upetSw/h9yq9F/ByOt+4yhvUv
/PcFBVm3zpCI19ApWzCJr89nlNlHk+h7b4jpNzEOmEmp/JY6TaLWPG3fTTM4
MDXH+XxtFIlGu7vyLs7iwEkLX9UjkSTuj1FdH+Zx4CJ9RqxaBImGfAymay3i
gOmbFe3vw3B9dXxY47eEAwl6fGF8KIk8k08fatTlQESfaqdlCIlG7hlcll3B
AbnpH1PFg3F+oPdtdms4sPHcBsOmQBJV6kdOFm/k4P6snH0qgETc4KXLR8w4
4FsRzTY7SaKveh0HNxMcCLIL/jX9BInYpgHJ8Ts4oOr+u/eFH4lu1ixsZlhz
wLVLoizpOIn2/zseOHJgW2HuFntfnE9tnksDXDjQ+uFxlaYPft9b1u7JIQ4M
HPX99e0oicqPVlyc5cOBEo+y2Y1HcL/r3FO//yQHpjX5iCZ44/tf/jlYForj
E/mo5aAXjufTzMVjpziQdS3HefVhElXt2bBr6wUOvF4i3il9CM/PnHE6OZ4D
xdK/lHgeuH9lhN7hpHJAZffJVXXuJPKyUukzyObAsskIzTQ3Ej30rFMKyeMA
d8acz8ddSfRNYEs8K+HA8tDV53e64Pp/8hM/MeD5WnHHVjiTaJpz6k3nOxz4
qr5qtuJBfH1lI/atOg70pVrm/XQikWCwQ37iEQfES9SuM/aT6Cnz6GbiGY6H
7QOdJkcS5fbJ+Ke3c6C6dL5amQOJjsiUFQq6OLAlc11Cij3OZ8ry/Qo6B/5o
qwRE2OH4FfVJRnA5wNj76K2XLYmuqJxd39bHAba6zg1bGxJtubnEe/4gB6Tj
d49v24fvb9OU4/6DA45Z0LjOmkSBqs6vqsY58HbL0ITeXpxP/7244H/JuUp1
D67fiI5MbTEurAtI5yjuJtGk9NWV2yW4oDV16cyMXSRaVXDshb80F9ZqWeZN
24n7KWHqelmWC8c/NxtPWJFo9tTMiUfyXHizU9zs13acj42s1I8KXLCxlmj5
QcPrGV9uKDePC9PGXzwepkgU6h3eslqZC+9MdhsPkyRKs95+wGEhF14vylH7
TpBIb/uisVOLufAttzR6xJJE63cPJpZqcGFNY6DT2DYSNbs16HZocaEwQrpy
0oJEL85cwgmHx8/aHyqO7V6232GhAReuvA5Pl92K87PdcMRsORdOWfkx5pqT
6OrXybjDRlzg7DMh1baQ+Dz/SivRmAv1A918fTMSJejmPry7jgtzJKmidZtJ
FLPlmA3LhAsDt5KSLBA+Lzjg8gUubOTdLLEGvN/6ysXomXFBNjfno7sp/nw0
W33XVi7Y9h7cFbiJROtSb9UFWnJB4964MGYj3m/yI/bkUlzwVPTMv2KC1/MW
bldWXND7XRpTtYFEu/9rcFzw8m683LqeRDWNXxcpWHNB27PsHWcdnn8zHp4t
Fw4MHt4wtpZEp5/F7zjgwAWlqcnW2dhfnjn1n3XiApHlccpgDc7XlmWnbjpz
YfxhgaulMYlaHk8pd7nh6/nU+LivJtGaBzg9PHH8r2cXRa8i0d6qXErNmws/
j+2bXmBEItWSY0KLY1zIfNgb/2QliTKyTMOPHudCXSZh1ruCRA9i5OalnuDC
vslTi6Ww4wJxOQRywfdLvLbBchLNcP23oXJBwsPXZtcy3B+3R3BxQoPTZ+OU
QEMSFayzCl52iguPJ7/W5RqQSF1TVcH6DBd0rmS/atEnkdKsr2Wh57mQ8dzk
1ZAeiaInGrbkX+SCXHRHrTK258AlZuslLlx6vi/JXJdETe/3nxxK5MK8K2/2
+uqQKKUZp18qzpdJEL+ylESMKtzuMriw4XPe1RfaeDx57eB6mQvv3X9pj2uR
6E3ile6YK1wIOYou62BHRh09XnGNC7rTwsdtNfH50fffAY4LrCXl5heXkMjU
eWbBZDEeX+fr0HoNvH67WSaaZVxwlOvPHVLH99tS/pYs58LSD9/Ll2AzjXH4
Krjw22C41FYNnwd0tktkVnPhrbwgIX4xzkcVvJ3d5cLdyFaXp6r4vCM3uLa3
lgvXwvLUJxfh88u0htcyDVxIkjj20hi7+ydO50dcuLhomavPQhLlf3acZveE
CzGPeb3XVUgk5BpkR7ZwIfn7hb29C3C+vZ9YVfycC/kVS26rY///eYELtX8q
R52Ucf3/ax8dXHDlmcy6Mp9Ed+8fwQnDBQOf530MJRL9Kt+Ygd5zQb7IPlgF
uylfdoVnDxcUo4eeOczD56cMvBxMLqyWvtCZMxfvdxf/tUsu+K3VzGLPIZFN
RNhvOp8L7TObVdSxtx6npYj2ccEiztPeTZFEDa4LDXQGuMCukrMuVcC2xuXx
hQupp2plBmeTaNs2vD0MccFjzDPCCNtuXdzP7O84/5QWlAfNwuPT+feAit9n
d2Q0ypNIRRlfbgzHa3uMqSR2qxRuVxNcoLtZ5O2QI9HfX3g7/MuFzZqSjzJn
4v2gL/u74zQeNMe2XebLkkjynXds9HQeHMpOWWmI3d2El1eKB0v3HDgTJIP7
QYUMXhAeSFQvS2meQaJ5V/D2L8cD0QeiTrOxT8fcwAXMgwXe3UInaRIFnQw9
bz6XBzufVC0tl8LjPYjLbT4Pip8kak9IkmiKUqlNUuHB/CN+PAo7fs2/L0R4
UFJvY5sjgc/XGvj0oc4DZQNh0OB0vB/L4+Fp8WDNygcrAHuaCG5/OjwYa2NG
Jonj54nvejW79XngNmHpIRTDzysff28PXsaDoKa/grXYLuwXfVdX8sBYVXQ8
dhqJOj9cjmxZzYPL8tuLuKK4P3d5zR9ci8eXLug3xr75ZkOlogkPHKubn8SK
4PrsnEFuMOVBnfs3Y/5fAnW9pfMPbubBo3IPWI/N78Hla86Do7FLuYlTBLL8
/xdw8GTKaP7AJIGmPpG4QLAlYz5uxpb4tcDiz3YeeBXrWmVPEMhl+mfcUHlw
nz6HNvqHQLPnPQi03MuDykKStwNbUTd2lo8ND3aJt8288ZtAnqYO19PseZAx
nvZGAnvWPn2z+v08uHjmhoHrOIFkfP/gAfJAo0hm8aMxAtnGtflLu+H4ONwt
XYQ9XpaNE5oHViU3nof+ItBgm3fRPi8ecC98PkX/SaDVQya4AeL1FAl4sx77
1RxZ/DzHgylZ6n7WKIHermb6vPDngU+Gq87vEQId3HZTajiABw7n7ys6YPvS
wvKUQnjwgEmE1P8g0HRz2gbTcB6kZSg5qmKrLlvY5RbFg9576rVR3wlUP+ML
TkAe3Np0KEkwTCBOzwPxqnM8GNT5LLTAPp8dixsWDwqDy6rLvhHozg6HNX/j
eNC1vHhSDtvjp16HViIPQil2k/8QgXISfnvSUniQ+XK3WM9XAtmovBDxT+eB
YbVYoyn2/39f4IHJ32+jhYMEOjADt5ccHjysWFAqg112dF1b31Ue1D+Leuf3
hUBBTyTdZhbwYLn5kgj6ZwK9lPmAGwwPFmpPyzfDLrQoTrO/zoOIo4s23/hE
INETJ/GGxAPbBScd5mALU8yfldzmwQ0D6eHwAQJRxYoHX1XxIKCwR7S/n0Br
b/DHRmp4cPdU36Xd2NfzK5NUanF8m5enNXwkUG5clJ5ZPQ+uHalR0sWef3jH
k0ONPLAMCZyb1oe9ThU3BB54DJ6MF8W+tnRwpOYpD6Zd/B54rJdAD9zr8QbC
A5U5y58xhARy/R6rLfaSB3di9cMI7Nx2h0bdDh68+vYx/Z6AQO6/9G13duJ8
2eKmpI3d6DPxLeAdD8Kir02m8glUuqY95ko3D2ZX5hDi2Oq0XI1mBg90X9r+
8ecRSLfCBxcwjt/btwpCLoEeu2zeO5vPgzcvZiXuxR5wVcQNH1//lqz/Uw6B
8qt7zzr143hEtj5Yg/3l39ejn3G/MTX3KmUT6Ilp7L0bX3G/+BQZsQBbP8Rp
Z+cwD0qjQ8fiWARaIm40MDbCg3sz1nb/ZeL1Y04/vXiMBxaRVYv8sR+L0XHB
8cCaN9jaxyDQoeBb1UemeMBbMdBjj527KRo3aD58PVq4s4OO82mnbW+tOB+C
MhcbmmPXVxriDZ0P0RX2PrU9eLzOYkqSMnyYeddaaTn2/IM9tw3l+KB0fZZW
UTfO7/LblnjCcC0mNlMF+47lOdwR+FBs03I8+QOB8rQdQ/KU+KB5JLRUGrtk
wwr8/M0HWTX31afe4/w6M+3m10V8OOAfPXf8HYFkp3eZz1Xng6rHe+o49qEH
eXgD5sO2sf0fBt4SiFtyLMBlKR8Yugvuu2CfeLFePkYP+/eMr4wuAmktESu9
bYg/770i2Bp7uPIFer+CDwtDL9p1dBKoOyCxZ2IVH5z0lBMIbPbxvX5L1vJh
RjBTufkNgf7mz5MhN/BB3fPtuCm26X+///ChYERked1rAmWUpOENkw/J6i61
xtiyobvfNWzhw5fBX5mVHbgez8zEByw+VNg1tRtiWza3SMiQfOC4PbYpe0Ug
hQ0R+EDOh2D50TVLsX/2rlpnu5MPEXb7vQvbCTT27OPriD18+Gb2e0Qdey43
63DRPj68bGvruvqSQFbLyGkv7fgwZ+SNpCp2YdXY5e+OfGh5IJuU04Y/f7Ro
lfJBPgg1wnxUsAv273wJrnw4oqtWcPkFgWhnxt08PPhwsGNMfwG250QxPkDz
4YZ4ttjl5wQieE7p1Uf4YFKbvWQB9qiR+nK6Dx/kB3/HXm7F6zE8+EzEnw86
1+5vVMHOX/j04NIAPpzpfGuc8wyP507x+PZgPmid2RG4CNunNjn5RBhe7xod
0astBBLRj9HPjuSDsfvBLjVsO+mLzY9P8yEv9edg/lMChexN299/lg97tnze
qYXtJnvjp1wMH6jjphMlzQSas7ItwTiOD+dUvw3pYSf+ezxN4IM4JWJw6wmB
Oh7pNZ1OxvH4eaxiJXa3vhfeQPjwSn1jeE0Tzj+xOyMdmXxY8NIzeT02spSK
/5mN5z86PNTwmEBXxz2WLrqK1yOXnmaG3aL0+tGWfD5ktqifefaIQDX5W+y9
ivgwevRZHQ3b6/LjH4mlfEhNbVvf2YjrfYq4dO8GH8I2LBO1xV7xmqnNvsWH
ogNDs9gPCbRRLuSReBUfFMTlD7thK9aq2+vX8OHp0kvSnxsIVPG668eu+3yo
f3H4+3FsquHIpaAHfODPLlIdryfQoo+t2lcf4vzUgJgobE2r/sanj3E+/Vlr
JIXt/P2F7ZdmnI9XEpQTHxDoTZfvsEIrHwKlLWA+dtD3npj1bbgeTB0KrtUR
yNpKQuPgKz7QTTq26mJ7fhytPfeGD1XT8rWragl0q6F0V/lbPhQmd201wdZ7
ozrQ9YEPlZ9dC5rvE4ihbhuFD4DQNXMPWGE/ub1XSZ2N5zd+Tbn7HoEE/x0P
+HC4fLuRC7ZxdIb5MSG+n55dzJe7uF+3suipH/ngcfyJaiB2EPXR98EnXI+n
4r6LYnvJ3JHgD+L1tLsjfqmGQMlS5jlSw3zI/bPBej72V7OMlctH+BDvoSYs
uEOgU3XlLda/+JB12a1yOTbpc94h7DcfGjIkGx5UE2irs+a3/Ek+/N4vLWmJ
HZR45sxzEQHsHDyc8LYK95eJkvnfxATweKvuPmfs8OL4m/MkBUB5bnP4Wkmg
HZfWoU0zBDC4qzk3FLtW8+Rb15kC6MlMWyiNvYCr6HVxlgDWd1S8Tq8gkH/j
HNFKRQHMGp37QBO7uSkw68M8AdjPeMqouo37x6eNq6aUBbBQ/qHRZuztxm6v
NBcJYI+Y6KOOWwQ6VzjoRakJQOTjpWgn7Nq1PVJ+SwSwpM4tfLCcQLyv2qWZ
2gKoDTtbHoYt+uK9ZaOuAFqWfVOUxV7wvP9Tr4EAyNeFFdk38X71xTFedoUA
NjsXROtjG6/69xLAbd7nuAc3sHO9e+zWCCBlV8RLCtvQUOJU1Ho83wp7M2YZ
zj/uNL2SjQKo+xv19Qj29HvOb9tBAH83Db+evE6gvkqNqBEzPB7vGwPx2A2v
txqqWAhg4MLtdWrYcYptjM2EAC6lTTZUluL8C6mKPUQTQGlSWvAW7DnTJzYm
7BDAuvBA73cleH+oLhmq2S0AZFuQ4okddq6mgGktgHoN5e/jxTj/w7XsxOwE
cJPZfS4Ouynjl7yeowAUz/F3LcZm1Po92XlAAN19GTurinC+tLCOBboIQNBi
H7UVe+rhOoVcdwGs1dbndRcSSDI/urz5kAA6xaX9j2DL+j5En70FUO0yYizy
z7oDbbN9BMCAQd3UAgJJtYvtWOeH8yPnh5UO9l8HuRdOJwUwLUiyqD4f3++d
1KazQQKY6tQx2IXN2PCj5EaoAMzKbYS9eXi8F9tndEYI4JVEansIdtHTDPex
UwLI47A+ymOf+e/3Uxzvtcariq4RyHHiz7StFwSwQP7y7Q3Yy8fStnrHCqDJ
XXb/66t4PuzFUUnxAqgwiTPxwH5ekVV1L0kAfYnK1EQujv9RMRYrVQAu7ndi
k7Fpc/f/FcsUgHat46QOtmRpsbJetgBWxilca7yCzwNaXP2duQI4zX7nvw/7
SLz0moA8fP+K4qDBHAIp8zXW5RQK4I/I2VtnsBvVDIyaSgSg/sZ37kJsZ1JL
s79MAIlqXuXV2QSadJKTk7slgC1DvgEUtn76MZnVlQJ4YvLbS3CZQJFL29fa
3xFAgnjo2VDsXwp6KVH3cH4QP54qYmfYnl1UUicAeRlXg5tZBLIfY79vb8Dz
t3xx3xx76/c1jSOP8PWm6XqzMgm0z+LSe5VmXH/rI7cEYMeN8BZueYbz5fPL
zfLYHydWJ3u9EEDqAgWP0gwCeR84tya5XQBtT60qNmMrLHwvXfdaALTB02qM
dHxeN9KU5XcJQCXp1t0T2P9OBzM+4HqvfOMnh/3t2IMrRnQBFG7/src0Da9P
qrihAwvXu8eUoxl2uiLtczRXAAf+SMYyUwmkNpjUfVMggEpZaU4A9hu19yPv
+nA/uixqNxu79NZ89HdAABsKh8dupOD8SLer0xkUwEm9nocW2K3dma67vwlg
wuB+GS8ZPx+dfG8S9gPn0434+jDsCG+FLcU/BTBU7DiihK1YTwt+PS4AJ1WN
3dVJuL48zrJ/TwhgvgLnnRX2Te96Py0RIaidTon8lEigyqzItB1iQrh1ptfp
HPaHRsfiIAkhjC4PjdbAVmXvKbomLYTf0XsHHybgfjXilvxMVgh3o47nOGAr
iCUeHZQXwkrtzsSxeNwPpN+tUVAUgvuJgBdp2HFSq78azxOCrbcTsQo7/O/N
FFtlIYjLXJz55hKBEr7C0pCFQvDeMz7PB/vxuy+llxcL4ZL5TfeZ2Eo11fPr
NIRwlJ0/fiOOQPFxqQHdWvjv1VmdJPb/f98Wgp2sw/BALH4+WVI4MdtACF7X
FlrHYD8WdGoaLhfCGpb6lA72w2wVk21GQnjQ5PWl9SI+H1IRcNBYCFM7fy0+
jK028ntl0DohTJx/limNfTo1SSHBRAh3PBn7ymJwPzA04xWaCkHnm5E9FfNv
/5TNrd2M56f+Kv/LBQIFWAxbtpsLwfzPzRXx2M7PhnicbUL4FN4htgL7KJI6
PEwKgXbdeGHneQJlV25gi1oJ4XA4J/gE9qcF5zfP3iWEzb9fLlTC7vJS3LBk
rxDo/fY5tecI9CJhuo+JjRBWK/QlOGC/idnPtbMXwt6AY78mzhKo31YlPmK/
ENbOHem8gj1r0jTo+kEhsL8GaJhibw1ozaW7CsFS7Fcv6wyBYpvviSp4CiFo
94lF4dj8j7J5O7xw/JhfW1WwLbjPwlKOCkE1z6O/Nhrv5+X9qSxfIWReY4Ta
YG/e6TNgeEII7+nbo0dOE+jdM4eQM4FC6N7RMJWIHfbveBAihJy/ul8NsFes
8dhlHiEEzU8pu1pPEei7wZmM8lNC8JX/o+OK/XRMcsGis0KI8jlwYjIK10fW
cHfyBTy/GY9XZWBflt/8Vi5OCF84iz1XYOfY/5RJShDCtm+hcs8j8XqEzI5S
ThGCh8k7XWfsVz7JK0rT8Xwf69eOReD+vT540abLQvh6KrI+ARv1PLXovoLz
J/z1Km3sxO1BN4PzhHCuWnVxfTiu9/REK/UiHB9Nr4hd2E41coYdpUIweF21
qy+MQPO2nJo8ehPn46sfQ2HYO+gBJ/tvC8HBWKdCCVsidCjVtFoIyyR2Jt8N
xffT+uzge1cI0cg73Q57vPvwi/BaIewTBteLYK9M9+Z61Avh+nCo+M0Q/Pzo
+O2KfqMQQg4dP+aArWk4Nu3lYyE8t7T/LYfNloiWt2wWQlbymtKWYHwe+JT4
5GqLEAa2SgSdxn77Xn1xVyuuV5fnh82wZ7Uba/BfCEFsIDJcAvv/3ycKoaNb
t/pVEIH+B9F0lrk=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5], PlotMarkers -> None], 
          
          Line[{{0.49, 48.98631170407271}, {0.49, 
           48.98631170407271}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXc81u/3v11GKhpCg5KQCoWWc+J175sGShlR2oW3UlEkUVEpEkUqyUjI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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk4Ve33tygpUiGRJEIlGhRpslY680EiZQpFKRVSZI4GTZ5CMpaSNIgK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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk4Vt/3tkiRIQmJJkqDoSIpKmsZnvkhFKmQUimKUoRKSJqEpMGcjIlU
+AiVklJJkgaeeUoqCgmV6t1939/zB9e+zjlruNd9r732OQZbgt22ycvJyZ0m
f/79T0/79+uEjQeNV1RMdcJJaU1fgrI6QS8zO1xnihMeP/Z1MCG3Eyaa+5vS
tZxw1GdS6beCTrCyifOgT3LCECMzrbySTjhX/X1IR90JP3TYm2WUd4Lh1Tq1
yglOuCHCbZhb2Qld6m/TZ453wpZxXiHbajtB0O2YvV7BCSFmU/ay+52gskxJ
d8tfNt7q9jro9rgTdv2YqWT9i42Gq9Yq//e8E+QWJwQJhth4LopC39LeCU85
bJbbABvHli1evo7TCU9+bM5O7WXjvifananiThhJaPYv6Gajm6Lmhb7uTvA5
tIV9RcrGSZfsOdDXCcPlf/uKBcRfdFFB7HAnPJqX517TyUbLehy5/acTmqTs
yPbXbDy/Rv2VRJEDo9JRn+FWNnau0lgip8YB//kVCkbNbBw9TNWfpMWBsTeD
d3g9ZuMYrZuntPU58OawxZmsB2x8/3d1jJohB7iJv/Z232Fjid3svyPzOaAl
e6az6jYbV3caj+1YxIHYw5cPZlSw8d3j7cklVhyYvfHQZYVyNsKEd3l7VnHg
xyGfY6ElbIzPO2hr7MgBeSnVuL+AjeUpa33fMTlgf2ZpUlguG2vfbVYOd+VA
1UHjSsUsNuaH5FmrenJg43WjtOxLbAzym9p/zocDlkbzbO1S2ahX8nDRxG0c
cBAtzOtNYmMh9cr3w4EciBeufJJ3mo2a1lX2or0c+GnoWuZ3nI2+MaM6VuEc
KCoJdDM7ysbEmeEhR6I4EBeWUC13hI3Zk+e734njwKX4Ch4/klz3Vq3vOcUB
AUf0oDGMjT6/59zQOMuB9fu0/KtCCH6td8MWXeTAvGOHbpQEsXHDLcPNLlkc
CKDQYnMC2Lg3f03wvjwOzKrczzu3nY2UQpfcS1c5QGsbW398C8GreupwfTkH
3mcOLzjow8Y5ndf3fKziwHcdp+lBG9i4cIKGuvYdDkSAYpqvBxu/M1e12jdw
YI/OrCw3NzaGZ1hVhjzhAC8ja4GjMxtv//p1J/8FB2pbD9suZbKxMvDMx47X
HFC9dZ9rRGXjrs+frCdyOdBmv32Mjj0bxZFa12liDqjEBpUr2rJRS28CNfYD
B24Hd74ftGaj/NPmMfW9HOhQKcqXLmXj9ePrxb+/cWCXx7vPbeZs1PaokNn+
5MC+1QF19WZstLbsVImV40Lv0KbJZQvYqGvY7NE0jgs89u1vaUZsrJp58pG6
GhdsXfd5xRuwUd1ssqfnZC5ojT3rFDKd5M/cqZ4/lQve2yY1eU9l41DY6e7+
mVzQDR18Qtdm47GKiC67uVxgLrFZs2QSG9v+LlFKNeXClxzJtulqbOzYWOvU
bcGFsXW9cuOV2Zi2bX7YKmsuKNXn/O0by0a1ujRMAS7s6Vq5iifHxmVe6mVd
FC6A+aOaJ6Ms1GLE19mwyfWc5aH/jbAwL2bMrkQ3LowzvxhcMMjCj4rR98Se
XJDvEhWf72Oh9M2YCstNXPC7p21wvIeFKf3xjOPbuDC/dmlHRDcLv3lOjO0M
5IJbJ77YLWPhBNUML5MQLkj0lyn4iVj4ZoJx56FwLryJ0T2wnsdCd/c7wy1R
XFio8n6BawcL4z+73p5xjAs91Zn6zNcsDGr5pBd8mgvqJ4Dt+JLY+xU/s/4s
F1IPttTBcxZu2D/3sfolLsSmUANWPmGhj/VTdZ9sLrx6XrLOppGFuszgH6X5
XDhh/POo9X0WxhXqxv8q4cKVa5Zfre+wsND5USXjJhcMXTakrbjNwoP2occu
VnNBUTcw1raShWNj54/I7nLBRcG/xP4GC+3VhKoWjVz4Pcl5Er2UhZaySw+j
nnFhouOsaudiFnLHeUxrfkn8pfEzPPJZaBWqM2XKO4KXZnz9psssDM7u/rSF
z4UFO/uGd2aysKKf8+K6lAs+nt/0Qi+xUC64t+HnRy7IiRLnx6Sy0FNnVhO1
jwuacg9nJSazsPZDCDdliAvJt5MUMhNYaCR9/1cwyoVo5e8vS06wMEMpwtJE
gQe8gYETtXEsnOppGnFAmQeF+0+aNEezMLftb8vDiTwQJN6+zTvEwqWh3yw0
dHhw3C568ddwFrbbjy/2msaDzARRinwoCyNtVphdNeSBwZ5Ooc5eFhp7JTV8
n88DrZ6AKaa7Wfi+SGGH/SIe7Jc7b22/k4Ul0y9NT1rKA0rZOur6bSwMv8uW
clfw4OjArVV7N7PQ5bhBzXx7Hix8WTjzlDfB76BOTiidB0zqkp689SyclWZy
vsGZB21rPfPuubNQR+ybMdGdB89+aVM4rmS95r+bXhvJ8yt2tQ05sdDgq0nH
1c08GDt5I12LSfCueqA+7M8D6lHJVQsq4VfBAXfHIB6MnJYfcrVn4aF6p9Kz
+3mga1ZnGmLLwjIFx8nCSB7kb1d1PmfDwi/Lu6NNY3hgqDLPu8qKhavmPvkc
cZwHE3tXeHdYEHybpWuazvAgSJXlPLqQhSoLVtRopfJg1c61iw1MWHjK9oX+
lnQeHFLwVKDNY6GeatbB8ss8MOa6N+2eTep3tqhjtJAH7D6nQ+dnsjCgtdeC
WUbqZY+G9/RZaPYo+NTFCh4IX5nWfJjCwtEQM6GshgeulyfbaWqxkNcx19zi
Pg+WXBusWaXBwudDG6OPPObBsW+tswNUWdjy/N+PB7SIgqiLSizkb4jQ0Wsn
8awMffZoLOFX7mZv/04ezFoF47/LsdAi51hupZAHVgcVlhr9ZmKI+3vJmC4e
1A49WOPxg4kPH0YbrO7hQXl5pN+J70yc82mdd+YAD7QLzbbW9TPxwpOACx9H
eNDTyXH/2stE3U01z63+8sCCFbt8zicmlpQ5yMUp8uHTj9mqG7qY6FypbN6m
wofJXfUvkyVMlNunsmmGJh+uTfSIfyJgYsNH+qlAXT5UhnWZjuEyMVW34dbt
GXww1d/baPOOiTZd2hxFIz4MBzyjh7Yzcb+1dMwaEz70tT+uutHKRIqmsfFl
cz7oeWxX6W0m/vd8cutdxof9/cUM4ydMzF8755CNLR/+FCTu2dHIRIt77wqO
O/Khet+U6KL7TPQsG/vyNZMPeRscwj/cYaKm4bWfBq58uLtBc/38GiZuntZs
FLyOD+P2xxkGVDHRMXOr6x1vPkQXpr0uvcnE+7kHDitv5YPJgGtwXxkTX5iO
LfEI4MPYdWUDliUE31X/BgQ+aLy55hNZSOJrPzm2P4wPzF1OFfevMDHya6yF
7WGS/7SUvvE5TOQnf/c9fZQPzl0ROi4ZTHxTLU7qOMmHqU/HGqVdZOLWrbR6
o2SC5yOLadJzTDxxYe7XkAt8AI7CqFkyE8H5yMz7mXxIUwpvjEhgYuJpVxe1
PD7McUkKfXyCiXuds2I2XOWD8AZjotYxJn66sKWiqJwPT42Lzm6JYeLI1tz3
g1V8kN0tGr15mIlpt9fr2t/hw8IAlot8JBNfnz3NSmog9VuUkrAmjIlqD75G
8Z7woaKl53pBCBNrdeDWglY+lCg8rxwJIvenRLwPe8OH022LstmBBM+lObqN
XD6sW6YbmOvPRJ8/5axJEj5oLT2mP+zHxObea1E+3XyoexZW7uTLxGKFczev
feHD6pGeuQVeTPwB22Qjg3x4cfdDzG9PJlZfMZxC/cWHlfr+9z3cmfjepJlx
bowAUjUCJTdcmXiM63NINF4AnKxvH1ScCb9u8q+bqQtgwkO5Nn8mE7XJdBCp
JQDj6JSsRioTx7VlTn6iJwDLN8VOhg5M3KHHp2gbCMC0wUEcDUxccUopfMs8
AajT/DxFK5gYNWtmSbmZAIR+4ytwORMX82fxRpcIIF13cX+uJRPX3FdTZ9oI
wH4bX3OsORO7nr6HiyiADsZEXX8zJvb8KN4rowpgw+NHcs0LmLjFZV2euZMA
nnDkWhbNZSK9pe911BoBGB6/f+i8IRMz94SOe75eADuax2qMziB8sHm/bKqv
ADKLWuL99JmYbow7t28XQK2+vrh5ChN7D6SkV+wSgM/aTdOWajFRaX13s9w+
AcyKUrXK0SD+W+x+O0UIQC7NcOEENaLvt9kLM44I4Hd+7tgwZXL/vr+buo8J
YMqVkzUSRSba5fmdXZogAOdkDttFnolU/+aG2BQB5Aen3rv3h4Hq9VaDrZcE
oIPV6gt/MTC3pMBoeo4ACsc4rMoeZuCPBbrrAgoE4Fa5jDlxkIHTVyWeqL4m
gBme55fG9DFQSTa+duwtAYzr3fj3Ww8DyXBAJgQBqO07XeT/kYHmvYrTc+4J
YNGn2Qt57xkYsvqUc0+jAILcjM65Shh4iKIZbd0sgJZrSW+bBAx0bs26Gd8m
AObQlhFbLgO7ekyl7e8EIDHPGfnvHQPp2fVaBgIBpPk4vlv0moHBUndqkEwA
uw65pV59yUCfO18P1H0SgNfpp4vmtDBQd8GZq0r95Prpq1dznjIwfcFCrvuw
AC4dGhgz7TEDxXdfqeb9JvZ98penNTBw4H2kbZ+CEOgW9U5T6hn4JHfunlUT
hPB8yN7uQh0Dv3e0557SEEJ4F0dD5zaD9Mfo9nc6QnBZYVF7oZKBX4NNFY2m
C2Hdd/oq3ZsMrG19ZxUyWwgJWjPT08sY6J8Su6N+gRD6L1W+nF7CwMFq03TV
xUI4Gqsszi1k4FZ827zeSgiUtunNc/MYeNPkyO/ClUKwPNafWJrDQFHEvEWD
9kJwzY4zXZLJwC/Grb52DCFkTXuXV3uJgQLbsJTE1UKYKvdx0P48A0urpjVy
3YXQQK+d+fwsA73/jQdeQkgfYs7xSGRgT7P/vLAtQshRzpAXnyLXA1XXP9wh
hNcxJbW7jjOwbPeNUxrBQli2KYL94ygD+a/W3PEOFUJT7vjb8dHEf/pQb8lB
IZxguP/WOkzwfHRp5kiMEMI8tkzLj2DgrTU2rpQTQjj7ZKG2ZRjJz5Ebm5Io
BF5O7YfGEAaOXDxYKUwVggdPMdUjmIEBzvpdphlC+HNYQ+9jIAPv+ddOicwl
8cRxIg7tYGCf1JPRVCSEjj6/Co1tDBz3cIicGISg2lD6uGAzA+U3p5ZurhQC
CGNvrvAh9qdaCK7XCoG2qHLvqw0MlPa2Thy9L4TZt3B8wDoGPuLttmM0CaHd
f36I/FoGZnep7LvQIgRPl8BbGS4M3KVSki9tF0J5oPKTpU6Ezyz628UcIXBr
5CteMgh+BV3jo0QkH5t1+3ZRGZilf8y6uUsI17+MU1Z2YKBD6exA3V4huL+Z
tL8QiP91DZnbvgnh5ZcDlY4rGXhgxuYXt34IYdYK62fS5YRP//uJwLHWvero
UgbaRbVemqsgghW7WkLnWDDwt3KOudM4EYx3vazyeCEDl+QFPdunLIL8HS/C
dpgw8D3D1i9dVQRTK9ZVq8xn4KQ/aqP3J4pg0+KVLeVzCB/r+akfNEUQKTp4
e60BqWdimZm6jgh2PNSJ+DmdgQcDDz+2nCoC407Vibl6DDzv7rRp4zQRNBj4
RNKnMNDYafpIzEwRmGZNqOubzEBrt97kYkMRBLA029I0GNi49e6CViMRHDYN
veOgxsBncWcI4USwFZcc/qLMwG0l3hunmYrgl4HVpPRxhJ8tZoP2i0RguMs/
jKrAwJwvvxN2Wojg3Yym0m9/6WSef2GUvFQE02zcK3NH6Zi0IPvef8tF8OXu
pDMuP+h40iFoHX+FCFxKRq3khuhosZHIF0Tg8Ff71o0BOp7Yo37S2F4ED+94
/9n8ldx/VGDgShFBm6RdX6uHjstTr9ceoIsgeG/4hKZuOqZeiVqTzRJBxg7W
s8j3dMy6TtqVswg8nrA3LpLQ0e1/DU4EV5IP3ZUJ6FhV/2W6prsIDj7g9KVz
6djYSMLzFIFsg/931w46xjYlrt60UQRcL8Nm5Td07Gny6T7mI4LNTSohDW10
lH+8MKZ0swjC0md/OviCjo8f/JnavlUEem93LrFqpqNVHaGHvwicIwVO/U10
XHsrmzUrUATqx2OsyxrpOKMoSEYNEoHPqNvQzgd0vJhme3j3XhHYctzi5t2j
Y91JdZ3U/SIonRUjfV9Lx4QDRA4HRFDSyp9cUE3HCX7/NlQRWH3Yob2tko7p
TlEiQmioUZzVZXSTjnnLnSMWxogg96lc3IcyOhrMmaHpHieCTxYqX6+W0HGK
xpeSg8dFcN4O5u0uouPR0bsOV06JIO97pql5Ph39P57hPTkjAs3Vc/5+v0zH
hrfeoV+TRdDl9Ca7LouO5xoJ/VIJXwfKVWLT6ci9RdrdRRGUr6ikMC6SeHJb
wC9dBMXGEvakVDq2JWd1nMwSgXy9tQEnmY5HonfvvXFZBA9GahvyztAxf8+/
AU4EonfbzINO0dF2s1re70IR+HrZ7LY+Turnxl8xp0QElPjlYYpxxJ9D2Wtm
mQgS3H3Zr6LpyFtK4LshgiXPbn7NOUzHNfOdxl2qEMFKmalvUCThoz7Zzv4j
+OW1Za06QMdi9d5l72tEEK50uVhtPx2Pyd99qXKXXNe8FC3YQ8eOIULn+yJY
1VBjdGM3Ha989pJf/1AE5lMUL8UG0FEmMs048lgEpyZFvnP3J3x7O7qk8Cnh
701d2YKt9P87LxD9Donu/vGl4+9/7aNVBMwqwZbX3nT87/YuQhgR7G6Y3lay
gY7DZSsv4lsRPJ2erRS7juB9RXWxfyd5vmmT8oa1dNS+SMrBE8HC+i3tFq50
HDj1r12KYLliETlh0XFd1KGfHAnJJ830YReTjpS97HNjukQwePBb9wMaHe/6
TTOd/1EEV0t/vctyJGt3Io8eEVwyoSRH2tGRRiPbw1cR1I+0TvK0peP65QlD
GQMimKWV6WW1gsQ3/98BVQS1h6/u0V5OR/2pxNyICBKXjjh9t6TjEyXSrkaJ
/lacGHxjTse/w2Q7/CsCSdL6rdUL6XivK2PAS14Mvha7stJM6Dj+TeDpo4pi
0Jt9P+fQfIJ3AymvkhjUt7gH+hqRfnBDhRREDDZfTeQohnTUySLbv7oYsp85
+BjPJPo8eY0IWAyrBjOPaUyjY3joweOO2mLQ3rUsbFiXxOtL5KYrhvkWkxcL
ten4h6Vfc1ZfDCHUxRVNmnRMtPr3QkQMQ8WJf29MpKOaIZk+DIi/Nw6TM1Tp
KJhIwjMSwyPqtp5jykTvcqT9zRdD6u+BU3vH0TFywLjKzUQM1370fPFWoKPj
h59OEQvFMG7FGl2WHB23CJ515ZiLoeiB0Xjr3zR89S79yGNLMSSd2Vo37ycN
z7cH6PYuE8Od7IlLpwzTsLTN5ubkFWIw/z53//hBGk55NYFpYyuGT8kl4SN9
NGx/zZH42pH13nT7T700lHQS+TqKYeGloTbeJxrS//8LOPhPoX7uyw80/POJ
SQQihhOV37BRRsNxw3rUX04Ev5LUWTViGm5R/Ewaqhh+vc99dF1Aw0k6dQfo
a8WQs11/cQGXhpMXnNYIXkeeNx3jm9lBQ3/bjVfPbyD2l61xT31DQw0PE/s7
3mIwOTFJ48wrGqrs+UUCFEPX9JXJ8a009Exo3qe8laxHXr2Jfk7DHyUZhNBi
MJv6VnTwKQ17mwMLPALEUBNFuXngMQ0tv64gDVAMCQsMaPsf0vCFlio5z4mh
cOrOK3vv0/C1JS/42T4x8HSsHwTfpaEvrVSpP0wMKh9Lc4NqabiHfSh3SiSx
n9zoEFRNQ0VHto3tYTGwVKOLgippOGPhtPat0WLw8hY+D75JwzsTeggBxbDt
qKRi73UaCjvrxt6KF8P2qJNe+6/R8HjGadKwxODt/PrxgWIaVq7eaPU3gdj7
1jBwsICG24eMW42SxbB4t7so+goNM5N++rPPkXjunE6Kz6HhOv1ncvsuiIEv
3CZ3JpOG///7AsmnQ2qRmkbDTRNIe8kk/goV52VeoGHJ7uXNXTlimMlo5uWf
o2H4w/Fb1fLE8Py+5drryTR8rvKONBjCXzX7M7fP0DCfWnh+w1Wil0Xfjj88
RcMx+0PJhiSGy0Z0x9bjNJSdc2wqKif16ccGbhwNWYWTfV/cEkPpWf6YjzE0
XHZNMjJYJYY542coDEfR8OqVm2f1a8RwzlX+seIhGmYnRBvb3xHDjz2nmNoR
NNTdufrhjnoxeGz7L9kojKyXzyANQQzFC+MvWe2j4eV5vYNVj8QwSpnqS99D
w7ptd8gGIgb3OUnvN+ymod/A6bkKz8VQ9fTD/KAAYr9lY/2CVjFMt5ptHOtP
w23DJp4ur0j9d9p9vLCVhvXBo31hb8SgsNV+e+lmGhZbtZzM6hDDEaO5uQ0+
NDRgZxs2csWgeL0nrXMjDRfcCCYCFkPy7/Mu/Z40fLDFbu0kiRhmaxk+Uvag
4Ue/yaThE731Jw8brqHhlYr3x3y6SX0vSD6sdKFhz7/Xo5+JP/kpF9Y50fCh
7enqa1/EcMtyofw+Jg1NIn1cXvWLwX/hfNMkGg1nj7X4ODIoBqOvY7VKHUn9
eIqxM0fE8DGsseapHfGvwCGCI3p5tH16ty0Nd0Rcr9j1h+iJ+9l2/EqS/6qj
pEFLwO/2mhnzrAmfXDzf14yVgINXdh3NivDzphnZ0CVg0tSss3MJiXezwpTx
KhLQ+8FddHoxwd+3s9xMXQIaAy/GXTcj/C4rp5OEYeKt/Iw2Y8JXejzpCBLQ
tPb+8n0eDXPnekXmTpGArZ7+bz0jGhbZLCbnbwlc65Z7jIaEX3HypV+mS2BT
vjrDfyYNVRXbHbUNJODu5BifOI3EX5dLNmAJJEtzD/83lYaioqCwLfMkoO4/
b5FQh4b7n1lPPGksgfZ3r9OVtGhoNFuhuNxMApylJfctJtGw/+YzfLtYAnNj
ii57q9OwIyy5c3SJBKpqntucVKGhYO/akNnLJHBSODWpSomGf6/oqDBtJJA7
kJglUaSh7f++/0hgdMBku4YCDS8WnScbpgQyRX3dtnIk3oNub+46SCC6jm8U
9JuKmXFqZMCSQPHRgWnZP6lIb3w8ToUpAR3rRS9eDFNR0yaKDOQSaOKes5b7
TsWh90uWe7pI4E7grE0WA1QcafrwMmqNBL53v7bd9pWK2qK0nQUeEghZc7Pj
Ug8VnRcy5Z+vl4DltSrTlo9UzL81kj7gJQGbPrGN/Ady/+6CJVN9JRBvaKWw
XEbFPG+X5+Angcn2t44FianIjvuxdft2CXQ5ezQUCKjoP1pIBmgJrFOwq+Zz
qcgQ+1yo2CWBu1PPbtHppOJ3C4NFnGAJzEihNq5+S8Ud/b1NcvsksH/XZt7J
dipemfbId16YBB4Vi0saX5J4Kgt/OEVIQIXWtEjuBRWDa1JS9h+SAJumGbiy
mYpyJidNMo5IIO5qg1fEEyquVz7V+CBWAjd2d4ytfkTFyLXnvbuPSeDNuTV+
3xuouFX12pD6SYKHvmW45X0qapk3Jy1NIPbHRTrsv0vF5H/H0ySCr5vRo8pa
KrbeN26ITZHANDmr39+rqdhhEkA2EAnoapR+XlZFxSKFysHWSxJQiz2eHHmL
ikhXShzKkMBP9yef75ZTMefH9nnTcyQgOh30e0wZFR9PeXnf4YoE6mZHPqKW
ULHqisOGgALCx+mfHRKKqBiQ/uBbcrEENkY8CH+VT8WPfxhnqq8RvJb99pt6
hYqLX/LmCq4TPnpkK27OoeJK9cj7Y29JIKEj3/tqJhUn1xhsMKmSwPI7GrsG
0qh442X7N9fb5P4xksUrL1KRdXfXmfA6CeyQupfEp1Jx+ocnc3PuSeBV+tW3
bWepOMe5u/7RAwnoz+dXTU+i4uaBZ549jRKA0320gAQqtrXv6dd8IgG7RmlC
9Ukqhg90nrRulsDM9v/iFI9T0d15nKHvCwnwqncuWhtH+PDhe018mwRCQ0YT
8mKoeP1usWvZawn0yAdnfYuionHbjI/t74i9nQ98HQ9RkWvgGU0GQNhb8O3t
+QgqPixfO8VAIIEj1Ypy3WFUlP5vPJCAf84w12Y/FZcevegYJJPAYu+nAYl7
qVj3hM9J/UDq3RdZKgki8bE+7Kn7JAHPDaq5y3YRfFUqx0l6JXA77TD9zE4q
pig5Zir1S2Do+osr0u1U/GJ/0XzRIOk/6X/LbbZSMaa27LH7sASUNmrsSdlM
RWbw8Y2HfpL8+uWkn3yoSNk8p+/Kbwkk+rQpOXoRf8lxcU/lpDAtN0actZ6K
otEi3T4FKZyombR7xIOKhwsTS3XGS6G9KObamrVUXH1mOa6aIIWRwLbMclcq
1swJfe2nJgX1Z2dtVVdTUU80OeCUhhQM4tck7mRTcV+91pibk6VgdVknoYlB
xcaGA2nvdKTA1OUum0ujouqnlUv+TJWC95fLZ485UtFp6dYXc6ZLIdhwR9p7
OyrG5/cGsGZJ4Wjl4tVUIP6WdSqFzJZCav7PW0UrqSj+Mrf40lwpFA48alS2
oeKYZ2/p9Quk8F92StyuZSSep92f3ptKoanYd6DVkooLerwSVRdL4a3GYnVL
C1KPJf9+UpC9leu4tIisswM711tJ4dvPV6v/mFLRzGxcTLS1FOQPF4ZuNSb8
E8kbF62Ugob3QUbzPCoqVm9+3QJSmJHh2mxhRMWum4bRg/ZSMF224Fe6IRXv
vqSY6VOlsNxcvlNhFhUTJjdz7RhSoJzkbd09nfAv8tbpHWwpuMLt7Hd6RN+K
oyuTVhM81pyPt9el4vOKoq9VblLY8WjftOvaVDwUX5XHc5fC/vNrfPUmE/4f
NlqvsF4KUQ8t3Y5rULHh4vBEYy8pHF89ZWBQjfCzJuShyyYpDC6PsvNTIXx5
zA86sEUKc4/02L1SouKfe8s1s7dJYZbhlm9246g4/srRssYdUhAYCN1vKZD6
7LmHnwOl4Bflt3P2GLJe8LF5UrAUypZ9NTv/h4JKLQqrl4dIod4pNm/8KAX/
blR/5hMqhYv3pz2L/EHBL2+UVh0Ll4J58r3cL0MU5Np8K7p2kNTvjr+x3yAF
G061THgVRZ6n6G7t6KdgwaOL20ZipHDd5KWz81cKxv3v+6kUfIOSPjX2UNBr
9Jc85YQUuGoey1Z+ouCikfOUwNOEvxPmLK38QME/gpnRZxOlMNvvh9T0PQWf
3ki7VX1WCn26bx0KJRRM2K3A56dKIc6kdu0sEQXZ2t5/FS5JgZ9eoJPBp+D4
4sKpxhlSGN1+6aQOl4J3jEQmLtlSECellKV0UHBXorJVWK4UErRTYye+peBU
ieHyzHwp/BnOVDrTTsH6WaYWDUVSsFxWBiptFNzMNJrTXSIFi/bGeadeUPC3
j7q6+nVSj2bpfeXnFDS5EKRieVMKp++d+37yKQWPzGtZtqGS2KP53JjQRMFh
TeNz0dVScNnh0H+6kYIXPY9NL6qVQsxMh9tqDRTcMCJ423JXCom7vRWT6ylI
GbCqH7wvhYNuKR2adynoQT3zVr9RCtQXYvMLtST/QfE0hyYpfBWxJundpuCH
UcuUgGdSCDv1Miy7ioKBm+KtUlqkwHsWvGV2BQU1p71Vrn0phZlXFrwuvkFB
ocUcVUm7FEDjT/PC6xT8Nx1MeEfW2r2MqmsU7Auqy7LgkHrcHHJaeZXUJ3Ws
2Ua+FDqleh0PCyl4YTL781GRFPaVre9m5VNwVu/ZjlKpFHrUKqJe51Kwbdbb
wTddUnBQnJfhnUPB4uu6+PejFA6cq1r1IZPw48L62vm9BP/bPtv3plPwSccl
P7c+KRzeb6g9epGCGqFvVxz6JgV2kxzz+HkKRgVqOhQOSeHnjR9jJ5+j4OQ7
7IiXP4g+zNWoOckUfL79mODnqBQG6CvUTBMpWBp4J8RITgbWw0c31Jym4M20
I+dXK8hg45XN2bSTJN96r8LwcTJwveHMeBdPwRmCNQWXlWWgZ8DauCOOgvGD
W1OaVGVQPejx+mcMwU8heXfvRBnMNwmpTDxCwbvKb6w0J8sgsDHz1+zDpB5K
ll+W6sgg7v7bq7WRFDz8t/Sc51QZ7J05q94tnIJJX2Be5DQZmIvDV/SEUvDB
m57i9JkyeKgonnF8HwWnVFXo1hrKwOSM587ZeymYmJAa1mEkg20HhHoPgij/
931bBiGNoUt8d1FQNjt/dJKpDNz361fIBRB70ldzzBbJQOX4y7Qr/hS8l6G/
gmYhg9TR1A+UbRQUsKLAd6kMBl7vyPy0hdRr8Kd5+HIZzNFg3072pWBs6lnN
pBUyWHDddsVyH9IPzOzF+bYykC9HI/FGCtk/VbNr7GRwQ9Mt7PR6CoZR++kt
jjJY3BmycNk6oo+mr2IhjeQvn+ckW0vB3ai0s58pg+uJkvYUNwpm3LQRjHGW
wdXD5g/sXSj4Se+43SRXGYS3JmkPOlGwPWCyzey1MshK4lrmsyj4LEkxeMU6
GZx7OhDrwiB8OuktWr9BBpsPv/k7QqVgt6d+YpS3DMZcO3oty5Hw5bdt+FVf
GYS5/T5ma0/0E/Ykm+Mng3v77JO4QMHTjdVjNP1lwFNf07R/FQUlH1RzVwfI
oHX2ooUTVlCQKmo6dG438Xfr7cOM5RSsK+tO5e+RgVkd48QCKwrauQR/NNsv
g8xVJw5WLKHgm6aNkXEHZCCyTsmyNqfgoX/jQaQMvpX7f6lbSMHFVttdHaNk
IMhRCrIxpeCAadzFshiSn3LotKoFFHw0Ml5v+jEZWPSW/jCZR/SR1t+RckIG
6cwbijlzKJg+0e61eoIM3hocQXVDCmZuGFI5mySDDyFTSyJmknpEToqeek4G
z1cdsRdPo+CL4JTFxRcI/rE3lCl6pH9bR0xflS4DTbuyv/lTKIidj6gdWTLY
HxE6Z4w2BZOdwksjcmVQbKIcvl6T6P1CsrNBgQwq1u34WTaRgj5V6matxTI4
+zvl2h9VCuo4xPzeXSqDBqZl1YYJFFzNCQvtLpfBo13D2DaeguMOfk21rZDB
RT+e8xZF4s/o88Y9/8nAZpFUoKZAwR8dO58drpFBeatKf7scBc0vBIq235HB
d0ePY5V/HLHHqy/LpJ7wN6kho3zUEeeYjcg/fyCD/jIXy0c/HVEw7uhEeqMM
SnLlVn8fcUS9T8kPcx7LwDLg1WcYdsTXbw1mtj+RQcL4xxMKvjuiRstSQ8kz
ot8I7rU5g47/9z5RBrfua7beG3DE/wcLSkN2
           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.0048367593712212815`], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4mZe//VTXDUdprS3Rl2W0XLw2F8ra9Gu6SA+
9QpnRpKmw3bzH4dStLQdJObFaZ4u0HLwvzgx5t9jbYf4kCD1BS+1HFg4u+ST
9XQcniQuvGbCr+2QmgYCCP4ZMEDwwer5dB3+fCt9MGejFpyfDtKmhuCb2ewN
muao4SADsneCtkM4p1i7sb+iQ8At6ZpEIS0H4cpJJWdVJBxEerxesYRoObit
ObqcIUIc4g8bbYc3bbndRrfFHUyMgUBYx6Hq/o9bxt4SDv9B4L6OQ6sCu+qZ
KRJQ83Wh4gpQ8/Qg7rZRdihY0307g8HAoe63VcG5E6pQvqHDetUnzfPOajjU
g8QjjOD+2wIOL2M4/0WW9rfpsQj+TBCoNHbQ11opfOGIFpz/HCSvj+CfOuy0
NrNO08Gh6dHxGdnGcPvA4eRm7FDzaUNA9ix1B35g9KWeMHCYAdIn+d8e5HyT
jQYOOVMTCi2Kf9k3shztN2w3cHhR+zj7/Jpv9stfeOj9TzRwaBGvZc089tl+
o17eYsYeA4i5ae/toxUcPybLGDp4b/U/nsz2CcJfYwhXD5EH+tfvZcLf+V/s
vU+w285WNXIIeOJ5yVT4r33JVtHfp/WMIOHnw+igDnK2l5GDxieVl7NOskDC
Yb+JgxQ43DUdNN7y7jN4aeIgA3LYfC0HsHv+mEDSx0RtOB+cHp104HxIeOpC
48XEYc4i5Z1/2nUdCkHxU4Dgg92xxhjOB4d7iZHDVlDAWug4XBf65Hg+zRBq
vpYDLPwg9mg4QPxnADVHHRqfelB5FYi79+s71IPC+boWxPwn+lD7tB1aQOLf
9SHp+h2Cn5H/ofVkiA6cnxJ7x41ZAuZefbh7H0SIb7+ogODD7Ifxt4DdoQNN
TzqQ9OelBXcPev4GAFR7uDM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o7bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o7nAGBNQIOPP7rp6S+sHZ405bbbWQt6xCj4Pgx
WcbaYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/G4Uniwmsm9RYQWt4e
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQ+hPWwcxKde4cww
QuN/soPz99fKWqRvsXG4LvTJ8fw0K4g7bKwh/s0xd2hgOdpv+N3SYUJwicr0
9SYOW8x/HEpZZelg3/To+IzXhnA+zL8wvr7WSuELR7QdJObFaZ7+YOnwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDOxsFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwAOkd1W
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             41.10470000000001, 25.812499999999996`}, {34.215599999999995`, 
             10.125}, {34.262499999999996`, 9.528129999999999}, {
             36.43279999999999, 9.600000000000001}, {38.02969999999999, 
             9.600000000000001}, {40.2953, 9.600000000000001}, {42.5359, 
             9.600000000000001}, {45.396899999999995`, 9.600000000000001}, {
             47.3031, 9.528129999999999}, {48.781299999999995`, 
             10.362499999999997`}, {48.781299999999995`, 10.5781}, {42.0109, 
             26.28909999999999}, {41.10470000000001, 25.812499999999996`}}, {{
             41.034400000000005`, 23.117199999999997`}, {45.587500000000006`, 
             12.342199999999998`}, {45.80159999999999, 11.840600000000002`}, {
             46.064099999999996`, 11.3172}, {46.064099999999996`, 11.0297}, {
             46.064099999999996`, 10.768799999999999`}, {45.68279999999999, 
             10.625}, {45.08590000000001, 10.5781}, {37.171899999999994`, 
             10.5781}, {36.3844, 10.648400000000002`}, {36.09839999999999, 
             10.815599999999998`}, {36.09839999999999, 11.1969}, {
             36.09839999999999, 11.507799999999998`}, {36.6234, 12.7469}, {
             36.93279999999999, 13.462499999999999`}, {41.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4j8xuUf/bfJxmLNIeeef5foOMP5N6ZpEo6OG
Dv9BoN/Hoe63VcG5EyYOLqqlTLMeeDvMBANzh4TDl7VTFb0deNyAEqusHJ4n
Lrxmwu/lwOO/fkqqhw2E/94Tzm9fHn7K6A6Cv+dW19/U854OJVtFf5/WQ/Dr
QfZxIPg+J9htZ3+1RpV/Ye2wQS9vMSOPl8P3nUCJUmuH/bWyFuku3g7FIPP+
WTjc38c3x/iXN8T9HKZwPsy/ML7E1CucGUrqEPe1eDvEqEbInNsjA7Hnh6eD
/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yxbrj/
t4PlueDhg8IHhh+MHyG+/SKDnrfDwe59TSbOIhD3vvJ22Jtf83ZmqYLDGRDo
8XGQmRenefqDKjz+tjs0PTpeoe2AHr8Aq/Tyhw==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL21pebCZt5Qh+Ktor9P7zN0mAkCqgj+ExHZk0+d
MfmnDzutzbQzgvMjxbdfZNhnBNcP4wfIiWX58iP4iydZMfqGBML5YNoOwY/J
PfpvkzwmH2YfjA9zD0w/jG+tc2XWs1AEH91/MPeYGAPBZU24e2F8mH/Q+f63
pGsSL2nB+X++lT6Yc1Ebrh/Gh9kH48PcA+PD3Avjw/yDzofZB+PD3APTD+PD
whPGR/cfAHXu0zE=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYuF17g+raiIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdehyMKG4oyEiMdzoDAGgGHw5e1UyVnRTi8acvtNrKWdRD3CPgj
kR7hMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHGJzj/7btDjC4Uniwmsm9RYO2u1i
N8+lRzrEKDh+TJ5jDbe//rdVwbkXCL7PCXbb2V/R5Dls4Pwb0jWJRqY2DmuB
XJGySAce//VTUj1sHL4HP146OweNH4Pg58ezn5M8G+FwXeiT4/lpVg5iIPfm
R0D8m2PuIA901hnZCIcJwSUq09ebOLzh3WcwkyvCwb7p0fEZrw3hfJh/YXx9
rZXCF45oO7QtDz9lJBPh8CJL+9v0vaoOj0VkTz4thpovo+Bw9WiuScPlCAeP
NUeXM/wQhrtvOzh+uODuh/Fh/oPxUeOP2wE9fgH6quAn
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{111.605, 
             25.812499999999996`}, {104.716, 10.125}, {104.76299999999998`, 
             9.528129999999999}, {106.93299999999998`, 9.600000000000001}, {
             108.52999999999997`, 9.600000000000001}, {110.79500000000002`, 
             9.600000000000001}, {113.036, 9.600000000000001}, {
             115.89699999999999`, 9.600000000000001}, {117.80299999999998`, 
             9.528129999999999}, {119.281, 10.362499999999997`}, {119.281, 
             10.5781}, {112.51099999999997`, 26.28909999999999}, {111.605, 
             25.812499999999996`}}, {{111.53399999999998`, 
             23.117199999999997`}, {116.08799999999997`, 
             12.342199999999998`}, {116.30199999999998`, 
             11.840600000000002`}, {116.56399999999996`, 11.3172}, {
             116.56399999999996`, 11.0297}, {116.56399999999996`, 
             10.768799999999999`}, {116.18299999999998`, 10.625}, {
             115.58599999999997`, 10.5781}, {107.67200000000001`, 10.5781}, {
             106.884, 10.648400000000002`}, {106.59800000000001`, 
             10.815599999999998`}, {106.59800000000001`, 11.1969}, {
             106.59800000000001`, 11.507799999999998`}, {107.12299999999999`, 
             12.7469}, {107.43299999999998`, 13.462499999999999`}, {
             111.53399999999998`, 23.117199999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCsbXbxW5+SnDwPsFuOzvV0GH2EYUNRRcS4fzd
JZMlWO4h+AYca2Si3mDyb0vXJBo9RfANtFYKX0gxguuH8WHmw/gw+7HyXSzh
fPUnzfPOrkLwJebFaZ42sHL4/PdKxctHCH7O898rP17C5IeLb7/IsM8Szk+O
vePGHIHgw+znYQJa8DIezt8Dcv85BP9Blcg6942YfJj/YXxY+MD0w/gw82F8
mP3o/L/fSh/MMVSFq4fxYebB+DD70PmBt0AOUoHzTYxBQBmuH8aHmQ/jw+IH
xofFH4wPi190Psw+GB/mHph+GB9mPowPi090Piw8ADtLFzQ=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAWIQPT1PqPnAtSSHmSBw08ghe0/JZIk7SQ79wSUq0+ON
HHpBCr5A+feNHJIFIiy3CCQ7bNDLW8yYY+wQv8uTh0k42YHHf/2U1ApjBwOO
NTJREgj+fxCQR/DVDYEK1JIdpk/grzKzRvDB5r0xgvO7vV6xmBw0cri+uMCW
SznZQV9rpfAFEyO4eRD3GDp05zz/vfJtksN61SfN83w1HIozJr6teZ7kYGQM
BJfVHPafWui67XGSQ0JIkPqCTlU439Rmb9C0hSpw/tkzQFCjDPH/mySHPfk1
b2ceVXKwvu/fO/0Xgh9uueVEGV8ynH/j3Pfgx5owvrID0LXXF5ckOzyKEN9+
0UHdYYoESxhfbrLD5PbWqMsyGg4flh/zNo9MdgBZd8ZH3eEGyH/OyQ4GIP+l
qDmApDsNkx1OHXZam3lP1UFn09z3y7UQ/MgUoItUEfzbP+uy9igkO+xwaHp0
PEINzof5H8aH2ccNClClZIcLV8Pe6O9Wh4f3eTBfw2H/fCn9uwlQ9XOMHaY6
A0M4Geo+FhOHIwobijJSkx1SYu+4MXsg+LW/rQrOVSD4BWu6b2c8MHE4/FUj
pj8u2aGR5Wi/obipAzB0WcKCEPwVIP86Ivgw/4H5003g8bHk/j6+OcHGDujp
FQCEBTb6
             "], {{155.336, 26.575000000000003`}, {154.644, 
             26.575000000000003`}, {153.95299999999997`, 
             25.787499999999994`}, {153.95299999999997`, 
             24.978099999999998`}, {153.95299999999997`, 
             24.381299999999996`}, {154.311, 23.999999999999996`}, {154.883, 
             23.999999999999996`}, {155.62199999999999`, 
             23.999999999999996`}, {156.194, 24.6906}, {156.194, 
             25.596899999999998`}, {156.194, 26.1688}, {155.836, 
             26.575000000000003`}, {155.336, 26.575000000000003`}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYCJAQEYkWhmKMbFJlU9qeYQYz4lbqDEvwCs
bwJb
            "], CompressedData["
1:eJxdk2lIVFEUx8elcktHMSdMwT3H1JyZpy0S/idxazOcipFMzXdHbSGtjCxM
sPkQJTFaimuSqVg00CBRaVIWmWE55IK5heJCRYiMollk9t48nQceOB9+3Hvu
Wf7neqZlJagsBAKBGeMRjJszXhpZePbbSxoVrA1KkVk8nRfxhoZGkeNTliLF
UfugpnsTNLK1hcOZQhnMtt1wGZylIWAtVQb/JM3b+UUadvFPSlS5MoR89Vlf
sMTzgP6XYmIdMTFzWhppS1BW5HA1LJxnY75RqYlFpX3WmQ8kcGDSz/ykkXIk
Yet9cQBooXLX0080fPrHFYID3qCSW+Lsemi0ZuVNV7R7wc6cKXCKRmSR2ind
1RuBTHjjAo0Rsbt2mfbG7/zTrTkbCJyv3MnpKvFGZ23Us7lNBAWW7RpJmZhj
X4KOlhe31+sCUbLZ8ph9HIGMNYsQsOnMLxIkip53C/5JuPce8/2dc1K3dXbx
zI4ztJ/ncvbCEMGc7vCZyhie55uHbi1NSU3c+D02ePm8FNXvPHQXBvh8OXeZ
gnoIXl9z35lBSZA69dlr+BSBYrrXUO7pyM0jneDLxmEXVZgD5OyFFIIkX6Wb
vtWO6yeRIH4yrie01wasvDPMua3cfl+52IrT+zKjh7Iw3kxnzemh4e8/fL9/
x81agox01mwxUJe9x6aOIEbb3ijIFWJRMdFQVU/QrNitXI5xwlJf7g+/RwRj
USnyymJnsOviL1Rx/eRLuXiRCpMna/up7TL4Say0bq4qKNlzPc9/Fy6NVcsp
E5MTI9EWHygw3QQ1Oao4/UShoIw68Wzsf4KY2NBzME2oI5BfH+8oD6cQwKyz
Xr0yb4PUNL/jHnID7Sbl4uMJttQkiz9CgoYqRhA/grxZRsA/wWhjFyaSoH70
lX21YkXP6BV9O2RAKPNgLIHfpLqmy4YysbG/Q2tYT6GI3Ze9fL3G98J4Xs2/
yvPsB7Re3V+K+7/dtKmetf/7P62dnJM=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhbmkOcxYp7/yzXN8Bxr8pXZNodNTQ
YSYI2KY51P22Kjh3wsThq0ZM/yHBNIj4THOHUwtdt31+mOrA46ZayrTKyuGI
woaijLlAvv/6KakeNhD+VAS/wJbr+uIJCD6IW9Cb6lCyVfT3aT0Evx5kHweC
73OC3Xb2V2tU+RfWDj+CHy+dPSfV4fvOW11/S60dls4G2vgq1aEYZN4/Cweg
a79qSEDdz2EK58P8C+NLTL3CmaGk7qCzae775b9SHWJUI2TO7ZFx0GkXu3lu
eqqD/K4F+1L1BOD2X+e9LZb6jRfO93/iecl0MoK/1WuDxZyfPHB+i3gta+Yx
brj/t4PlueDhg8Kfi+DzMGm3iz1NdTjYva/JxFkE4l6RNIe9+TVvZ5YqOJwB
AZs0B5l5cZqnP6jC42+7Q9Oj4xXaDujxCwBEE9zo
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{193.68899999999996`, 23.859399999999997`}, {
            194.01099999999997`, 23.859399999999997`}, {194.35199999999998`, 
            23.859399999999997`}, {194.35199999999998`, 
            24.237499999999997`}, {194.35199999999998`, 
            24.617199999999997`}, {194.01099999999997`, 
            24.617199999999997`}, {193.68899999999996`, 
            24.617199999999997`}, {183.43599999999998`, 
            24.617199999999997`}, {183.11399999999998`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.617199999999997`}, {182.77300000000002`, 
            24.237499999999997`}, {182.77300000000002`, 
            23.859399999999997`}, {183.11399999999998`, 
            23.859399999999997`}, {183.43599999999998`, 
            23.859399999999997`}, {193.68899999999996`, 
            23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4sMKG4oy1mY4JMTecWOeYetgDAKbEfzfKz9e
8v2X4fBl562uv0vtHBi128VuAvmqT5rnnV1l5/CzLmtPyX8EH6g6SYAhE84v
ypj4toYZwU8SiLDcwpLpIDEvTvN0A4IvA+ILIPglW0V/n7YzhfPPgICPCdw9
M0FA0gTinnsZDg5Nj47P4DZx4Lq+uMB2X4bDiyztb9P/GsP5K1546P0vNHaY
6tyd81w804EBBBow+WDz5RD8+KcXlG6rIvg6m+a+X26E4IdbbjlR5pbpMH0C
f5VZtbGDLchC30yHG0KfHM+XGTvkCTUfOJWI4ANt+72yMhPuHhgf5l72NTJR
KdGZcP+A+daZcP8uP+Zt3mmKCA8YHxZeMH5FxArTs8wODuD41c10+LwhIHsW
v4NDKJ/uprnssPC3h/gXGH43pGsSjb7aOQAtu++/MsPhPwjE2zmgpw8AbJLz
Mg==
            "]]}, 
          Thickness[0.0048367593712212815`]]}, {
        ImageSize -> {206.74614196762144`, 33.16222166874222}, 
         BaselinePosition -> Scaled[0.28970534071088105`], 
         ImageSize -> {207., 34.}, 
         PlotRange -> {{0., 206.75}, {0., 33.160000000000004`}}, AspectRatio -> 
         Automatic}], ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{24.2328, 3.03438}, {25.531299999999998`, 
             5.117190000000001}, {26.081299999999995`, 6.08281}, {
             26.681299999999993`, 7.382809999999998}, {26.398399999999995`, 
             7.64844}, {25.615599999999997`, 7.39844}, {25.0656, 
             7.2484399999999996`}, {24.165599999999998`, 7.015629999999998}, {
             24.0328, 5.83281}, {23.5328, 4.234379999999999}, {
             22.799999999999997`, 2.7515599999999996`}, {23.049999999999997`, 
             2.5343800000000005`}, {24.2328, 3.03438}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4oqIFaZnmx0cdBXlv+SUqTqwLp5kxTjVwSE1
DQjaNB0u58ezn3N0cGhgOdpvKK7l8CRx4TWT//YOW8x/HErx0nKwrQQaIIvg
P8/S/jb9rg2cnw4yZ5m1w6nDTmsz6zTg/ISQIPUFmqpwPpj+puTwHwTsbSB0
vyLEnCxbh3BOsXbj/woO6m959xnctHNQvvYomMFHAWL/XHuHCNUImXN35B18
TrDbzn5q7/CmLbfbaLccnC9SOankbIoMnH+we1+TibOkQ4yC48dkHxhfHOL+
WDs4X19rpfCFKbZwPo//+impHDC+BMSd9TZQ+6Sg7rVxMDEGgmB5B/+LE2P+
HbaG82H+Vdi1YF/qO1GIf2baOMwEAxEIP9LW4YFrvOMsQRGHqRP4q8ys7eB8
8alXODO0HOD8zxsCsmfdd3BQ/6TyctZKCTgfEn/ycD7YeE0lB1fVUqZZExwc
9ubXvJ2Zquzw51vpgzkL7R1O7NrRyyag4uALcq+zHSR+VqpAwmOuLSR9fFOB
uw8Sn6pwvsf+WlmLdjU4f5Ne3mLGO+qQ8Hhl6/AXZM9GDYeCNd23My7Ywflg
/1Xbw/nZnD8XpEs7ODwFpTN+DUj6U3RwMADFQ4o6JP2ZI9IrevoFAGZUNjA=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.4, 40.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 0.65}, {40, 60}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           LineLegend[{
             Directive[{
               RGBColor[0.5, 0, 0.5], 
               Thickness[0.01], 
               Dashing[{0, Small}]}]}, {
             Graphics[{
               Thickness[0.0057405281285878304`], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                   "], {{14.292200000000001`, 17.490599999999997`}, {
                   14.817199999999998`, 18.2781}, {15.604700000000001`, 
                   18.6828}, {16.581299999999995`, 18.6828}, {
                   18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {
                   19.5141, 14.8688}, {19.5141, 12.3891}, {18.4406, 
                   10.815599999999998`}, {16.7, 10.815599999999998`}, {
                   15.699999999999998`, 10.815599999999998`}, {
                   14.935899999999998`, 11.2219}, {14.292200000000001`, 
                   12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                  0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                  36.83129999999999, 19.040599999999998`}, {24.8156, 
                  19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                  36.83129999999999, 16.990599999999997`}, {36.83129999999999,
                   19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                  24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                  36.83129999999999, 12.317199999999998`}, {36.83129999999999,
                   14.3688}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                   "], {{40.0547, 15.4891}, {40.19839999999999, 
                   15.774999999999999`}, {40.24529999999999, 
                   15.870299999999995`}, {40.46090000000001, 16.3469}, {
                   40.721900000000005`, 16.967200000000002`}, {40.9844, 
                   17.490599999999997`}, {41.10470000000001, 
                   17.706299999999995`}, {42.58279999999999, 
                   20.471899999999994`}, {42.58279999999999, 20.5188}, {
                   43.106300000000005`, 21.353099999999998`}, {
                   43.58279999999999, 22.1406}, {43.86879999999999, 
                   22.617199999999997`}, {44.131299999999996`, 
                   23.046899999999997`}, {44.37029999999999, 23.4031}, {
                   44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                  54.2203, 12.317199999999998`}, {53.79059999999998, 
                  12.174999999999999`}, {52.5266, 11.8172}, {
                  52.36090000000001, 10.0047}, {51.764099999999985`, 
                  8.456249999999999}, {50.381299999999996`, 6.16719}, {
                  50.715599999999995`, 5.9046899999999996`}, {
                  51.692199999999985`, 6.35781}, {53.6234, 
                  8.860939999999998}, {54.52969999999999, 
                  10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                  12.532799999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                  "], CompressedData["
1:eJxdlGlIVFEUx8eFRLQpc6nMyMYZTC2d5SkhZP+h3XTefRplpWmZC6UpZR+s
LHXEoBEyUzRTK6RFEDJLJAwjQrJcW/RDGZlFrn1Q2yDK3p3rvAcduB9+3Pvu
+f/POfetPpQVk+KgUCjsxLVVXPbiymnx/N111oRNpeYlqd5+8Jgx9qXWmuCe
W5bTU67CZs1J++phE67QGFdhjkYWD/XgSKwiyg95v8Oze4d5DAWsbJxL9gNn
EGOWR1Sn04arFRoMdGRy+e4EEyfERJNr8PDthT8p/gTlpYtOhVkCcfH6L92X
QwStKBx5VhWC87f3vNBPETQFH6u3y9DDneoJFST+uSCxKmqHzFY9sQIskROO
nFHmjfS6SZ3E/MtL8X/NOubDKKD+Q7uyxqzFKuN0cvc6gZ07F4wVkyNh3r4C
xqhey1rMNpGj1c/IfH1UbL+EYHhLorH6khfTV0DwrX26Jc3Lg+k4SfDE0l7I
md1gFnbU5h8h8J9Rj1c/X8TOH5w/P6hk+5EE3TRKXJn/OIKIHGNel48zy9dI
kJZKwwVjrXcdRocIXI3KyKoAV+ZntYB4TZxP7yNXSb/PPa9r9sMLJU6hn99S
SmzLb+P99PsaNzR9HK9oVgso9nXSdO/yRNzS1peKcIH19bI3WorO9N//LmBD
btyd0B4dYnPUlXOOMaik/WzT4+nroJTlyhgsq3jjnH7cIDGro8zZjZZ36Umc
dN/hhKGtDp0cpha2a6+8krmUzscFma11Wiz6qzsQ0FVqQFaiU+/yBiLpScjs
+Nt8gjA9k1p2/16xH8ViYWO0qC8Lt4tWE5yjc9u5DjtPm0OiIuR9q590wvr4
ZN7PcQIFjSSDxNb8izmJtYEN7v1FnDTPNr3Wfm2XWfPZXNejkpmWQTHKI95X
HMQMDl+p/30881ljwHtxTA37TFhK66nS4+bY9uC5AhNGjwT9qMzTwfpsPpnY
fDvo8Thv5fo0Dx4Fjh0Xddv0+HzwxiC3kZfei/W9JslcQn3mykyfhaGQZ/WM
ltl2v42teR5o2Vy48Ogb2D0V0haA//8n/wClfObp
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KM35c0H65nMRDsVbRX+fvmfooOD4MfnMQwT/8dLZ
RxQEIjH4EeLbLzLMM4Lz/S9OjPmXbOzwlnefwcx7EXA+B8j8Ywg+2PypIXC+
jc6VWc9qEfwDtbIW6T6YfJh9MD7MPWD3V4Wgur8XTR7JfzD3ZOZ/aD05RQPu
Xhgf5h90/n8QkNeC808cdlqbOU8bHl4wPsw+FHmge1DkqxB8mH/Q+TD7YHyY
e2DhBePDwhPGR/cfAEZd6e8=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4jsqbI1Tg2McNurlLWbkMXewue/fOz0sxmHZ
Cw+9/4LmDjX2pnG7IhF8E2MgiEbw66c6d+ekI/SfV7r9sy4rxqHH6xWLyUMz
OJ/LTbWUSQvBz8z/0HrSRB3OD7glXZN4SdVB9y7QQb4xDk8TF14z4Vd1eBO4
Q65VOMahgeVov+F3FQeB5gOnFi6NhqpH8NcK6fCl8yk7LJ19RGEDU4yD84Rm
oTQpZQeddrGb5+JjHPhjA+4bqSs7iN489z24GsGX0QdauDIG4i9jZQceJu12
sZMIPvsamaiU2wg+Sxif7qa3CP6flR8v+QrFwvkv1Aw51rjEws3vmZ4n1ByB
4Mu2vg7cMS8W7j6ga4syXsbC3Q/jw/zX7pjw9EJXLNz/pp1AgYBYePhMAQb/
c+NYh9Q0IDiG4MPCF8b/vCEge5a7MZw/EwQ0TR2+/L1S8dIsFhI/q8wcgLGf
J+Qc6+B9gt12dqilg8u2z3+vGMQ6HGxbHn5qkiXE/WUxDhHi2y8y5Fk4gILH
+ni0AwMINADTQ9aekskZ0Q5bzH8cStFC8P9+K30wZ6KZgzxIf140RL+cmQNQ
VoKlLtrhCcg/9aYO6OkRAJV6CmE=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQvXT2EYUNh+IdvE+w284OtXRQuf2zLssGwb/r3zs9
71Gcg/jUK5wZkywcVny85Ju0Is5hJgj8NHMQWef+sKokzuHvt9IHcyaaOqyR
iUqxjo9zuC1dk2i01RjOPwMGBnB+A8vRfsPvag5z3i8/5r0/zuGOpuya/8lK
DntKJkuwzIuH803idnnyuCXA+UDX7SmpTnDw2F8ra3FcHc4Hu/epIZwvAXJv
kYnD75VABxclODg0PTo+g9vMIbr/0FeNmASHg23Lw085mTtYbDlRts85waF4
q+jv0/MsHIC2h/FJJsD9jx4+AFYBiXs=
                   "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQveVE2b75i+Id9tfKWqSrWDh8+Xul4uU5BP9N4A65
1s/xDjeEPjme32bucHqh67bPrAkOjSxH+w2fmzm8X37M21w0wUFmXpzm6Qem
DlOdu3Oeyyc4PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGw9LZRxQ2sCU4pKYB
wTEVhwCgda83xsP5GXtKJku0IPglGRPf1sTHO5ja7A2atlDV4TjQ+VLu8Q6P
IsS3X3RQd6jNAmrQiHdYr/qkeZ6vpkPLgVMLXcXiHV4UbxX93a0H5yfH3nFj
rjCC88H+ETd1MO10THiqEO9QAlR+2s/MoQHkYPt4h8I13bczDMwh6sPiHe5I
1yQaXTV3kIlKsb5fjggv9PAEAO3HnQQ=
                   "]}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qyQHA62VwhdS1ByWzj6isMEsyYEBBAqU
HWDya4V0+NL5lB3yhZoPnMpMcuCPDbhvpK7s0OGY8PRCWZKDiTEIKDvw626a
+74ewedm0m4X60TwI1Os7/tPRei/vrjAluswwnwYP+CWdE3iJRWHKxUv1QzX
JDk0sBztN/yu4sC+RiYqZXaSw5xFyjv/qKs6hPIBLZye5GBqszdo2kJViHum
JTnILn/hoXdfHc7/DwL3NRxM4nZ58gD56WkgoAV3zwa9vMWMe7Th/CcR4tsv
PtCB87ea/ziUoqUH1//nW+mDORv14eYXrOm+nXHAAO4esH38hnD+daFPjufd
EPy/IP2FCL7MvDjN0xOM4eF7oFbWIv2KiQMw9LP2yCD4yQIRllv+JML5tlzA
ELub6NDj9YrFZKKJw/vlx7zNDyZC4pMFqn9GIsS9jsZwfrSC48fkOYYO578H
P166PhHuHlD0Fx1IdDjctjz81CIjh+l5QAcdSnR4nqX9bfpZI4fsPSWTJW4k
OiTH3nFj/mEEcc8bBB8Y2zfPySfB+eD4s0iC2CdjBE9PYHkNA4f+Q181Yr4n
OoiAPFCi76DC1jjVeXoiJL7N9RzMO4EBXJLocP5q2Bv9aB04f73qk+Z5vhpw
Pjj8CqDpZUqiwx1N2TX/k5UcJr6tsTc9h+BnP/+98uM9BB+cXl8nOghXTio5
O0XJIRkY3b2fEyHp45uSA3r+AACdWmMj
                   "], {{145.82799999999997`,
                    12.342199999999998`}, {145.37499999999997`, 11.7219}, {
                   144.494, 11.268799999999999`}, {143.778, 
                   11.268799999999999`}, {143.01599999999996`, 
                   11.268799999999999`}, {142.56299999999996`, 
                   11.840600000000002`}, {142.56299999999996`, 
                   12.770299999999999`}, {142.56299999999996`, 
                   13.939100000000003`}, {143.06299999999996`, 
                   14.415599999999998`}, {144.75599999999997`, 14.8688}, {
                   145.82799999999997`, 15.154699999999998`}, {
                   145.82799999999997`, 12.342199999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYu7riwts/yU7+F6cGPOPWd0hwnLLibJfyQ5r
hXT40vmUHb5qxPQfskxxMDEGAUz+Ain9uypOCH6eUPOBU54I/gyQQBiCn7Wn
ZLJEToqD84RmoTQpZQdbLqADChF8Pt1Nc9/XI/gMIDAhBe4eGD/glnRN4iUV
hw7HhKcXylIctpj/OJTySsUBxFWKT3H49fb1AUtmVYcJh4Aujk5xMNBaKXwh
BcFPib3jxvxDHc6fEFyiMn29icOBUwtdtwWnOByolbVIv2Li8Gflx0u+cikO
EeLbLzL4mTj8vVLxUo01xUFmXpzmaQETB441MlEp35MdSraK/j79z9ghG+S/
E8kQ9ecQ/OUvPPT+fzRySE8DglfJDv0g++4bOfCD/Ps72WHx/X18cy4bOcDi
4wwIzEHw94PcY2II5293aHp0/IcWnC8+9QpnxiINSHjeTXZg4eyST16n5gD0
zee/WxD8Fce8zTs7EXyDuypsjZXJDjNBIFIDzl+r+qR53lsdOB8WPjfOfQ9+
XJgMD5/e6cAItkmGh8/c98uPeSsnw8MH6HuWMDFE+IDd+ywJHj4wPix8gKYv
nc2BCJ/5oPQlhQif2UcUNhTJIMIHxoeFD4z/HwTua8L5TxMXXjPhV3XoyXn+
e6VrssMdTdk1/5OVHL6AIrQPwQeH1xIEfz/IATuSHfbk17ydeVTJwcE0bpfn
kWSHsyD7a5Qd0PMPAIBdbSw=
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r27U5x+A8C/lYOWu1iN8/dTnGIVnD8
mMxj6cAAAi9SHD5tCMielW7h8FUjpv/Q1xSHwjXdtzMMzCF81lSHjXp5ixn3
mDocUdhQlMGb6nBbuibRaKsxnP/3W+mDOR8N4PzJ7a1Rl2U0HBZI6d9V+Zfi
sEH1SfO8tSoOMPeIVE4qOXtEzsEkbpcnz7kUhzdtud1G1TIOJZMlWMKkUh1K
D29znXlX0cGi0zHhqUWqw4WrYW/0pVUcDDjWyESFIMwHOzcj1UFfa6XwBRZt
B0ZtoAeLUh0aWI72G5rrwfnTJ/BXmb02gPMh7jeC6/e7ODHmX7CJAw8TUEFo
qgOf//opqSdMHdJAwCrV4WDb8vBTh8wdpjp35zyXTnWIEN9+keGdhUMon+6m
uedTHNJB6q5ZOaCHNwAzaKaX
                  "]]}, 
                Thickness[0.0057405281285878304`]]}, {
              ImageSize -> {174.1993723536737, 30.684921544209217`}, 
               BaselinePosition -> Scaled[0.3129897120096467], 
               ImageSize -> {175., 31.}, 
               PlotRange -> {{0., 174.2}, {0., 30.68}}, AspectRatio -> 
               Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
            "Column", LegendMarkers -> {{False, Automatic}}]]]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8546933066741333`*^9, {3.8546935949573393`*^9, 3.854693623619034*^9}, {
   3.8546937882012367`*^9, 3.8546938020803747`*^9}, 3.854693993527254*^9, 
   3.854695071034705*^9, {3.854697258475515*^9, 3.854697290495802*^9}, {
   3.854697321395905*^9, 3.8546973457363167`*^9}, {3.854697377390361*^9, 
   3.854697415103712*^9}, 3.854697593008369*^9, 3.854698138823291*^9, {
   3.858997041720487*^9, 3.858997047721958*^9}, 3.858997118731986*^9, 
   3.858997157170328*^9, {3.858997523793045*^9, 3.858997546496982*^9}, {
   3.859003008195763*^9, 3.859003028315639*^9}},
 CellLabel->
  "Out[2262]=",ExpressionUUID->"7b83ee50-0b5c-4bac-b11b-679b144752a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.01"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel0dot01", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996561034349*^9, 3.858996584304153*^9}},
 CellLabel->
  "In[2084]:=",ExpressionUUID->"2caad02e-a2ef-4970-9f5f-6a9b500d00b5"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"737421.41468877`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2084, 473, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996743940619*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"443ab630-2097-4565-986f-8413ed6cc29d"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"417270.6924789218`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2084, 474, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.85899674394888*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"1fa9e77f-33fd-4de4-95dd-1276e5c05bb7"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"397001.5144763572`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2084, 475, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996743954715*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"abcff220-cbde-4d2d-88d5-050d98251f53"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2084, 476, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996743960874*^9},
 CellLabel->
  "During evaluation of \
In[2084]:=",ExpressionUUID->"f570e502-3173-44c3-b696-895f727d9711"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996587966543*^9, 3.858996608470346*^9}},
 CellLabel->
  "In[2086]:=",ExpressionUUID->"8d73b334-1539-4b37-b243-12e4c1a38c9e"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"7374.214146887698`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2086, 477, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8589967516616497`*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"34f4d454-90d7-47d7-8edc-67ea800669ad"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"4172.706924789218`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2086, 478, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996751669558*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"8b05f9a8-6911-41d9-9d21-46d7a7e5688a"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"3970.0151447635712`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2086, 479, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996751676176*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"95b7349e-9a6b-4a27-881f-401ae6ad2b0d"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2086, 480, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996751682829*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"7515a0ec-04fe-4bac-879b-9ccf79b920ff"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 2086, 481, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.858996752047187*^9},
 CellLabel->
  "During evaluation of \
In[2086]:=",ExpressionUUID->"80505c34-b181-4b0f-9f29-20d7ce3cb77d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.8589966114493847`*^9, 3.858996626304248*^9}},
 CellLabel->
  "In[2088]:=",ExpressionUUID->"9d086184-6851-478d-9714-03aa781cad61"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Evangel10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"k", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"MainModule", "[", 
           RowBox[{"2", ",", "4", ",", "2", ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
            "\"\<6-31g\>\"", ",", 
            RowBox[{"{", 
             RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", 
            "True", ",", "False"}], "]"}], "[", "\"\<eG0W0w\>\"", "]"}], "*", 
         "HaToeV"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.40", ",", "0.65", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.858996629787221*^9, 3.858996639170924*^9}},
 CellLabel->
  "In[2090]:=",ExpressionUUID->"a917c5f3-dcba-443d-a917-bad89567e067"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotEvangel0dot01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Evangel0dot01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Brown", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Brown", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=0.01}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotEvangel0dot1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Evangel0dot1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", 
          RowBox[{"Darker", "[", "Green", "]"}], ",", "Dotted"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Green", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=0.1}~\\\\textbf{au)}\>\"",
               ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotEvangel1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Evangel1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Orange", ",", 
          "Dotted"}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Orange", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], 
              "}"}], "]"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=1}~\\\\textbf{au)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotEvangel10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Evangel10", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.007", "]"}], ",", "Purple", ",", 
         "Dotted"}], "]"}], "}"}]}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0.40", ",", "0.65"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"40", ",", "60"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Dotted"}], "}"}],
             "]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{(p=4},\\\\bm{\\\\kappa=10}~\\\\textbf{au)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.853923306257625*^9, 3.8539233356251*^9}, {
   3.854500085485577*^9, 3.85450010793578*^9}, {3.85450014273781*^9, 
   3.854500146526989*^9}, {3.8545002530927134`*^9, 3.854500257102007*^9}, {
   3.854500439079712*^9, 3.8545004410122337`*^9}, {3.854510055934145*^9, 
   3.854510056229385*^9}, 3.854511672958886*^9, {3.854522056722374*^9, 
   3.854522086673483*^9}, {3.854522131365487*^9, 3.854522131499096*^9}, {
   3.8589966872357616`*^9, 3.858996707380918*^9}, {3.858996794098834*^9, 
   3.858996818352626*^9}, {3.858997488285288*^9, 3.8589974922761173`*^9}, {
   3.859002809313109*^9, 3.859002964077561*^9}},
 CellLabel->
  "In[2244]:=",ExpressionUUID->"3a51e909-3ed5-455c-9316-7953798e593b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "plotsol5", ",", "plotsol7QP", ",", "plotsol6", ",", "plotsol6QP", ",", 
     "plotsol7", ",", "plotsol5QP", 
     RowBox[{"(*", 
      RowBox[{",", "PlotEvangel0dot01", ","}], "*)"}], ",", 
     "PlotEvangel0dot1", ",", "PlotEvangel1", ",", "PlotEvangel10"}], "}"}], 
   ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"PlotLabel", "\[Rule]", " ", 
    RowBox[{"MaTeX", "[", 
     RowBox[{
     "\"\<f_{\\\\kappa}(\\\\Delta)=(1-e^{-2\\\\Delta^2/\\\\kappa^2})/\\\\\
Delta\>\"", ",", 
      RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p,s}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.854511548897197*^9, 3.854511595731333*^9}, 
   3.8545117172689247`*^9, {3.854511790024826*^9, 3.854511804525756*^9}, {
   3.854512178710843*^9, 3.854512179521257*^9}, 3.8545123204876547`*^9, {
   3.854512636956011*^9, 3.854512637320231*^9}, {3.854512740032071*^9, 
   3.8545127407398653`*^9}, {3.854697709271096*^9, 3.85469772622477*^9}, {
   3.854697775061367*^9, 3.8546978717276154`*^9}, 3.8546979355289927`*^9, {
   3.85469850715595*^9, 3.8546985377492332`*^9}, {3.8546991321744213`*^9, 
   3.854699132756194*^9}, {3.854699425505419*^9, 3.8546994393803997`*^9}, {
   3.858996782351447*^9, 3.858996783925374*^9}, {3.859002778976281*^9, 
   3.859002797766079*^9}},
 CellLabel->
  "In[2248]:=",ExpressionUUID->"115234cf-0a12-45d1-96cb-a12bd50d6e61"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.02], Opacity[0.5], 
           LineBox[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.01], LineBox[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0, 0], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], 
           
           StyleBox[
            LineBox[{{0.49, 48.98631170407271}, {0.49, 48.98631170407271}}],
            PlotMarkers -> None]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.01], LineBox[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 0, 1], PointSize[0.012833333333333334`], Thickness[
           0.02], Opacity[0.5], LineBox[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 0], PointSize[
           0.012833333333333334`], Thickness[0.007], Dashing[{0, Small}], 
           LineBox[CompressedData["
1:eJwteXk8Vd/3foWSqaIMlUZkbFCRBmvFOfde995UpCjJrChKSakkRUUhMjTx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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[1, 0.5, 0], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk4Vt/3tgopUplSNKhUlAZFVKxF55lJkVLGaPpQNApJKBQZkhAiUyQN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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.007], Dashing[{0, Small}], LineBox[CompressedData["
1:eJwteXk8Vu/zfiQ7ZUlaJFsRSpsQzZDz7CKlFElKC2VLKhVSKpKEVKSyhEQq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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0.4, 40.},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.354700000000005`, 
              3.226560000000001}, {27.773399999999995`, 5.5}, {
              28.373399999999993`, 6.55469}, {29.02809999999999, 7.97344}, {
              28.7188, 8.264059999999999}, {27.864100000000004`, 7.99219}, {
              27.2641, 7.828129999999999}, {26.282799999999995`, 
              7.5734400000000015`}, {26.135900000000007`, 
              6.281249999999999}, {25.5906, 4.535939999999999}, {
              24.790599999999998`, 2.91719}, {25.064099999999996`, 
              2.6812500000000004`}, {26.354700000000005`, 
              3.226560000000001}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.4, 0.65}, {40, 60}},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {0, 0}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4q0tNRc2rwxzMDEGgmIzh5p125LqW8MdvE6w
285uNXPY8PDl1E1TEPxI8e0XGe6FO0wILlGZXm/mEJN79N+m+Ai4/jMgkBHh
kAYC28wc/OXEsnzTIxxSYu+4MUuYw/kvsrS/Tc9F8G8IfXI8vw3Bl54Xp3na
wMLBq7pZ3ycLal6bhUMEyP6iCIdoBcePyTyWDo9FZE8+zY5wsKuMWGFqa+kA
Ej4TG+5Q99uq4JyEpcOEBT8Mn10KczDQWil8QQXK3xTmMH0Cf5WZtiXE3Kgw
uH6wf/zD4ObvvNX1NzU8zOGOdE2iUai5w4vt65mfR4RB3DHPDM4/edhpbeY5
UzifAQQSjOH8flB43TeCm2cLss/XCG4f2D3ZBpDwzglzSAaFl4aBg5hHwB+J
+WEOB9uWh5+6ZOCgZTXpdP2VMIeNenmLGWUMHb5sCMieJR4O54PjYTKC3xTo
ObfhUbiDLsj/S/ThfJ+LE2P+LdaG81k4u+ST16k7PNjHN8d4WrjDnEXKO/+o
q0LiUwHBv3Y016RhexicD04/mWEOviDzmNUdlkyyYvQ1CXM4vmtHL9sGLYj5
bGEOIj1er1iuaDpcBelXhulXc3BVLWWapRPm0MBytN/wuwok/kyh4VegDHFP
XpjDaZA71ig51ILS51xgfGjKrvmfrASRf4Tgg917JRzOf8O7z2DmtAgHj/21
shbH1eH8/yBQrwfne4PS91NDCF8pwkEGlP4mGEPiOSsczj8ANCZdA8EHq/+F
iO9PoPhYHObQDfSuyUEjB/T8BQC1fXKj
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
                   3}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/YZ3n8FMpQgH7xPstrNDLR02PHw5ddOUcIeZIOBp
6SD0yfF8mmu4g0PTo+Mzbls4PNjHN8f4UZjDFvMfh1JWmUPVhTkcqJW1SL9i
6jBhwQ/DZ/9CHaZP4K8yszaG8xNCgtQXnNSH859EiG+/+EDbQQRkvmyYwyMQ
30EDYr5fmMPTxIXXTPjVHAri2c9JtoY5rPz2suLMAmUHsHtvhTnc0ZRd8z9Z
CWKeWzicH5N79N8m7gg4H2Qsw6QIhwaWo/2G39Xg/CntrVGX9+jC+dEKjh+T
5xg6NAV6zm0wi3DgdlMtZYoydqhZty2pfmk4nH/taK5JgzeCzwACAuEOi+8D
HX7ZyIHj54L0zcfCHB6D3B9vCHHfpTCHP99KH8w5aOywZJIVo++LMIeSraK/
T/8zcfiyISB7lng4lDZzABk7KwTI33mr62+rucM3tvgZPjvDofFj4WAMAuoR
cP53kLwugl8Lcq9lBKp69wiHJyD3+Fs4HL6snSoZF+EgPS9O8/QGCwf0+AcA
nzjkjQ==
                  "], {{93.15629999999999, 17.299999999999997`}, {
                  94.53909999999999, 17.299999999999997`}, {95.4688, 
                  15.846899999999998`}, {95.4688, 13.6766}, {95.4688, 
                  11.6031}, {94.7047, 10.387499999999998`}, {93.3703, 
                  10.387499999999998`}, {91.9391, 10.387499999999998`}, {
                  91.0344, 11.912499999999998`}, {91.0344, 
                  14.320299999999996`}, {91.0344, 16.323399999999996`}, {
                  91.7484, 17.299999999999997`}, {93.15629999999999, 
                  17.299999999999997`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.009260116677470136], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}}}, {{{51.9078, 6.35781}, {
                 53.767199999999995`, 9.337499999999997}, {54.5531, 
                 10.720300000000002`}, {55.412499999999994`, 12.5797}, {
                 55.0063, 12.960899999999995`}, {53.885899999999985`, 
                 12.6047}, {53.099999999999994`, 12.3891}, {51.81249999999999,
                  12.056299999999998`}, {51.62190000000001, 
                 10.362499999999997`}, {50.906299999999995`, 8.07344}, {
                 49.8563, 5.951560000000001}, {50.214099999999995`, 
                 5.642189999999999}, {51.9078, 6.35781}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4sWTrBh9VwQ6PE5ceM0k3tDBXbWUadaWQIeU
2DtuzB4mDsElKtP/VwQ6TAAx1ps4bG2pubDZM9DhQK2sRfoVE4cX29czP/8R
AOdPWPDD8JkWgr+m+3YGQ7m/g/qT5nlnu4zhfF7/9VNSNQzh/KkT+KvMtPUd
zoDAE3+HreY/DqVo6Tp0e71iMYkNcDh/NeyNfrSOg7bVpNP1DwIcaj5tCMiO
0nbg+LkgfbNaoINID1DhFS2I+x0CHfS1VgpfYEHwZ4JApAacv0kvbzGjjBrE
P5yBDhtUgQ5cq+LQvjz8lNGWADhfE2RfDoJ/+LJ2qqRVgIMByPwUVYfvbPEz
fDgDHOYsUt75R10dYh5jgIP/LemaxCIth72gcOjxh/Nh/p0Bcs9OZYfmQM+5
DUIBDnvya97OPKrkIO4R8EciPMDhjqbsmv/JSg7/QWA5gg+Or4xAOD9CfPtF
hlcw96vC+Q0sR/sNp2vB+alpQMCm51C7bltS/cZAh4SQIPUFJ/Uh/tUIdCje
Kvr7dJwBxP7VAZB4OGPg8BkYzLPyAxwW39/HN4fZEO6+20DvGKUi+OJTr3Bm
KBnB+deFPjmeF4PGd3eAwxNQ+lpv7CAMFE67i+Cng9wlFQjng+MpNtBhOig9
WBs7gKw1TgqEpIODRhD9hYj0ip5+AW6UNDc=
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 85.8313, 19.040599999999998`}, {73.8156, 
                 19.040599999999998`}, {73.8156, 16.990599999999997`}, {
                 85.8313, 16.990599999999997`}, {85.8313, 
                 19.040599999999998`}}, {{85.8313, 14.3688}, {73.8156, 
                 14.3688}, {73.8156, 12.317199999999998`}, {85.8313, 
                 12.317199999999998`}, {85.8313, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4je8+wxmbotwmD6Bv8pM29Lh6tFck4b74Q51
v60KzklYOpgYA8FmBL8gnv2cZC+C/2VDQPYs83CH4q2iv0/LWTpMWPDD8Nmm
MIcer1csJoaWDrXrtiXVz0Xw13TfzmCID3NoZDnab2hu6VARscL0rHSYg10l
kGFr6eCqWso0iyfMIVrB8WMyjyVEn2CYAwMINJg7cPxckL5ZKMyhBGTfOTM4
n8sNqHGVKZwvMy9O83QCJh9m3oFaWYv0FmOHDQ9fTt3kg+C/2L6e+XlEmMMM
UHhwmzpoWU06XZ8QBvGnuJnDD7b4GT6FYQ58/uunpHqYOYSUqEz/vwPBXzTJ
itFXIALOTwMBsQgHv4sTY/4pm8HtE6mcVHJ2irIDyJtnQsMc1grp8KXzKUP8
OScMEu7GmPytLTUXNq9E8MHu3oLgg/17LMyBPzbgvpG6MsS+B2EOzhOahdKk
lB2+gdz/FMEHx89HBB9s/l+Ee0DBOksk3MFAa6XwhRRVSPhFhjsc37Wjl22D
FiS8GsIdniQuvGbir+uwHmSfRgQkfv4ZO8iD/Jca4XAGBN6YOqg+aZ53tikC
Hn+w9McLCi8JCwf09AgA7VEK9Q==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYs6fC9I3v4pw+A8C/lYOnY4JTy9oRTpEKzh+
TOaxdDAGAedIh08bArJnpVs4yLW+DtwRF+lQuKb7doaBOYRfF+mwUS9vMeMe
U4c9JZMlWPoiHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGQ1HGxLc1+ZEO
G1SfNM9bq+IAc49I5aSSs0fkHOa+X37Mmz/S4U1bbrdRtYyDTFSK9f3lkQ6l
h7e5zryr6LDAddvnv08iHS5cDXujL63iMMW5O+e5dBTc/Bag8+Rcoxz0tVYK
X2DRdjAHeTAiyqGB5Wi/obkenD99An+V2WsDOB/ifiO4fr+LE2P+BZs4+IAU
yEY58Pmvn5J6whQSbs8jHQ62LQ8/dcjcIX6XJw/T6kiHCPHtFxneWTjc9++d
nicU6ZCeBgTXrBzQwxsATECu+Q==
                 "]]}, {
                Thickness[0.009260116677470136]}, StripOnInput -> False]}, {
             ImageSize -> {107.98642092154421`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {108., 31.}, 
              PlotRange -> {{0., 107.99000000000001`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.36]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.02`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005517241379310344], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQXZIx8W0Nf6yD9wl229mhlg7vlx/zNu+MgfPXyESl
WOvHOIhPvcKZMcnCoXzffCn9r9EOM0Hgp5nDgyqRde4Hox3+fit9MGeiqUP5
SzVDjjXRDrelaxKNthrD+WfAwADOb2A52m/4Xc0hY0/JZAmeGIc7mrJr/icr
ObQ7Jjy98ArBN+0ECtyIhfP3n1rous05zsFjf62sxXF1OB/s3qeGcL4EyL1F
Jg5HFDYUZRjGOTg0PTo+g9vMoeV14A451jiHg23Lw085mTvYmsbt8rwS61C8
VfT36XkWDl/+Xql4WYcID/TwAQARAohE
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3TDVuTvnfYzD/lpZi3QVC4f9pxa6bpOOhfO3y7W+
DnSIdbgh9Mnx/DZzhwSBCMstEbEOjSxH+w2fmzmskYlKsS6PdZCZF6d5+oGp
w/fgx0tn98Q6PM/S/jb9rBGc3wBSb64P5//9VvpgTqGGgzhLGJ9uVKxDahoQ
HFNxkAVat+NfDJxv2umY8PQCgm9vGrfLc02Mg6nN3qBpC1UdpgCd/3xyjMOj
CPHtFx3UHXzMgRpKYxzWqz5pnuer6eDfOz1PKDnG4UXxVtHf3XpwfnLsHTfm
CiM4H+wfcVMHkHM25cY4lACVn/Yzc/BNAnq4J8ahcE337QwDc4j6xTEOd6Rr
Eo2umju8UDPkWHMEEX7o4QkAcumUHQ==
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}}}, {{{124.805, 13.032800000000002`}, {123.80299999999998`,
                  13.032800000000002`}, {122.92000000000002`, 12.1516}, {
                 122.92000000000002`, 11.149999999999999`}, {
                 122.92000000000002`, 10.148400000000002`}, {
                 123.77799999999998`, 9.31406}, {124.75599999999997`, 
                 9.31406}, {125.75799999999998`, 9.31406}, {
                 126.63899999999997`, 10.1719}, {126.63899999999997`, 
                 11.149999999999999`}, {126.63899999999997`, 12.1266}, {
                 125.75799999999998`, 13.032800000000002`}, {124.805, 
                 13.032800000000002`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4nyh5gOnOhMcNurlLWbkMXeY+375Me/uBIdl
Lzz0/guaO+yfL6V/twfBnwkCvUjypxa6bpuM0J8+8W2N/dQEhx6vVywmD83g
fC431VImLQQ/M/9D60kTdTg/4JZ0TeIlVYfpeUAHtSU4PE1ceM2EX9Xhq0ZM
/6HMBIcGlqP9ht9VHDocE55eMIKpR/DXCunwpfMpO1z2TRKISExwcJ7QLJQm
peww1bk753l/ggN/bMB9I3VlByDv98q5CH4vyMItCQ4mxiCg7MDeCNRxBMFn
DuPT3XQWwWfUbhe7eQ3B/3ul4qXaSwS/ZLIESxhTItz8497mnY48CH7/IaCP
9BPh7ksWiLDcEpIIdz+MD/PfYYUNRRmqiXD/zz4CFOBIhIfPaWDwf/6Z4JCa
BgTHEHxY+ML4nzcEZM9yN4bzwfGoaerwsy5rT8lvaPysMnMAxr55J2Oig/cJ
dtvZoZYOyreBKn4kOBxsWx5+apIlxP2zExwixLdfZMizcAgFBs9c5wQHBhBo
MHewN43b5SmS4LDF/MehFC0E/++30gdzJppB9ItD9cuZOcTu8uRhkk9weALy
T72pA3p6BAAr/BBr
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQfUHp9s86qWQHA62VwhdS1ByWzj6isEEs2YEBBAqU
HWDya4V0+NL5lB3yhZoPnPJMduCPDbhvpK7s0OGY8PRCWLKDiTEIKDvw626a
+z4ewedh0m4Xy0TwI1Os7/uXIvTfWFxgy7UYYT6MH3BLuibxkorDlYqXaoY9
yQ4NLEf7Db+rOHCskYlKqU52mLNIeecfdVWHUD6gheXJDqY2e4OmLVSFuKcs
2UF2+QsPvfvqcP5/ELiv4WASt8uTB8hPTwMBLbh7NujlLWbcow3nP4kQ337x
gQ6cv9X8x6EULT24/j/fSh/M2agPN79gTfftjAMGcPeA7eM3hPOvC31yPO+G
4P8F6S9E8GXmxWmenmAMD98DtbIW6VdMHIChn7XnTxKcnywQYbnlDoJvy3V9
ccHeJIcer1csJhNNHN4vP+ZtvjAJEp8sUP0VSRD3OhrD+dEKjh+T5xg6nP8e
/HhpfxLcPaDoL1qQ5HC4bXn4qUVGDtPzgA5alOTwPEv72/SzRg7Ze0omS+xI
ckiOvePG/MMI4p4zCD4wtm+e+4/gg+NPIhlin4wRPD2B5TUMHPoPfdWIuZ7k
IALyQIm+gwpb41Tn8iRIfJvrOZh3AgM4JMnh/NWwN/rROnD+etUnzfN8NeB8
cPgVQNNLSZLDHU3ZNf+TlRwmvq2xN12H4Gc//73y4z4EH5xeTyc5CFdOKjk7
RckhGRjdvZeTIOnjm5IDev4AACC7Xvg=
                  "], {{152.82799999999997`, 
                  12.342199999999998`}, {152.37499999999997`, 11.7219}, {
                  151.494, 11.268799999999999`}, {150.778, 
                  11.268799999999999`}, {150.01599999999996`, 
                  11.268799999999999`}, {149.56299999999996`, 
                  11.840600000000002`}, {149.56299999999996`, 
                  12.770299999999999`}, {149.56299999999996`, 
                  13.939100000000003`}, {150.06299999999996`, 
                  14.415599999999998`}, {151.75599999999997`, 14.8688}, {
                  152.82799999999997`, 15.154699999999998`}, {
                  152.82799999999997`, 12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLHqY4+F6cGPOPWd2hJ+f575V3UxzW
CunwpfMpO2jE9B/6KpPqYGIMApj8S75JAhGqCP5C122f/+og+KdAApYI/tz3
y495+6c6OE9oFkqTUnYoADkgBMF3THh6QSkZwQfrK06FuwfGD7glXZN4ScVh
T8lkCZaoVIct5j8OpbxScQBxw5xSHX69fX3AklnV4dBXoIvtUh0MtFYKX0hB
8FNi77gx/1CH8ycEl6hMX2/i8OXvlYqXZqkOB2plLdKvmDgY3FVha2RMdYgQ
336RwQ/I51gjE/UixUFmXpzmaQETB5v7/r3Tb6U4lGwV/X36nzHEf6tTIOrP
IfjLX3jo/f9o5DATBM6mOPSD7LtvBPHv/RSHxff38c25bOQAi48zIDAHwd8P
co+JIZy/3aHp0fEfWnC++NQrnBmLNCDheSDFgYWzSz55nZoD0DdqhjMQ/Ds/
67L25CD4wNiz3BKTAnFXpAacv1b1SfO8tzpwPix8eJi028VCU+DhcwAUwfIp
8PC5oHT7Zx0bInxWHPM27/yZDA8fsHtPJsPDB8aHhQ/Q9JvnXifDw+cyKH39
TYaHz/nvwY+X/k+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rBvvpT+XY0Uhzua
smv+Jys5qBkCI7QIwQeHVweC/xGUwOekOOzJr3k786iSQ1HGxLc1y1MczoLs
r1F2QM8/AHPzck0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+nJfq8B8E/K0cYnd58jDtT3WIVnD8
mMxj6WBiDASnUx0+bQjInpVu4aAR03/o641Uh8I13bczDMwh/BepDhv18hYz
7jF1+BH8eOnsD6kOt6VrEo22GsP5f7+VPpjz0QDOn9zeGnVZRsPhim+SQMTD
VIcNqk+a561VcYC5R6RyUsnZI3IOGRPf1thvTHV405bbbVQt47DimLd5599U
h9LD21xn3lV0yNpTMllCJs3hwtWwN/rSKg4p1vf9e83T4OaDnKfhk+agr7VS
+AKLtoNJHNCDYWkODSxH+w3N9eD86RP4q8xeG8D5EPcbwfX7XZwY8y/YxMHB
FKjAIs2Bz3/9lNQTpg4zQUA2zeFg2/LwU4fMHU6U7Zsv9T/VIUJ8+0WGdxYO
HY4JTy9sSnVITwOCa1YO6OENAIj2tfI=
                 "]]}, {
                Thickness[0.005517241379310344]}, StripOnInput -> False]}, {
             ImageSize -> {181.2529315068493, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {182., 31.}, 
              PlotRange -> {{0., 181.25}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.4444444444444444, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006122948812147929], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7vpboKDgdZK4Qspag43zn0PfnwzwYEBBAqU
HWDya4V0+NL5lB0Wum77/Jcn0YE/NuC+kbqyw+6SyRIsUokOJsYgoOzgmPD0
gpIygm9vGrfLUwfB75meJ9RsgdDPfX1xgW1aItx8GD/glnRN4iUVB/Y1MlEp
/okODSxH+w2/qzhY3/fvnW6X6DBnkfLOP+qqDh0gC60SHUxt9gZNW6gKcQ+Q
L7v8hYfefXU4/z8I3NdwSJ/4tsbeMtEhPQ0EtODu2aCXt5hxjzac/yRCfPvF
Bzpw/lbzH4dStPTg+v98K30wZ6M+3PyCNd23Mw4YwN0Dto/fEM6/LvTJ8bwb
gv8XpL8QwZeZF6d5eoIxPHwP1MpapF8xceDX3TT3/f4EOH+qc3fO8/kIfoEt
1/XFDQkOPV6vWEwmmjgo3/5Zl5UCjU8WqH7rBIh7HY3h/GgFx4/JcwwdGLXb
xW4GJcDdcx4Y/UuTExwOty0PP7XIyOE0yEGpCQ7Ps7S/TT9r5DD3/fJj3tUJ
Dsmxd9yYfxhB3NOP4Mfv8uRhOozgg+PvNtQ+GSN4egLLaxg4HP6qEdM/K8FB
BOSBEn2HcMstJ8qsEiDxba7nkL0HGMASCQ7nr4a90Y/WgfPXqz5pnuerAeeD
w68Aml7MExzuaMqu+Z+s5HBEYUNRRiGCP19K/65KE4IPTq9A9wtXTio5O0XJ
ARTdB6YlQNLHNyUH9PwBAK3uU28=
                  "], {{134.92799999999997`, 
                  12.342199999999998`}, {134.475, 11.7219}, {
                  133.59400000000002`, 11.268799999999999`}, {
                  132.87800000000001`, 11.268799999999999`}, {
                  132.11599999999996`, 11.268799999999999`}, {
                  131.66299999999998`, 11.840600000000002`}, {
                  131.66299999999998`, 12.770299999999999`}, {
                  131.66299999999998`, 13.939100000000003`}, {
                  132.16299999999998`, 14.415599999999998`}, {
                  133.85599999999997`, 14.8688}, {134.92799999999997`, 
                  15.154699999999998`}, {134.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4gJbruuLlyQ5+F6cGPOPWd1h/3wp/bsLkhzW
CunwpfMpO0T3H/qq8SDJwcQYBDD5rI1TnbtfIPhXKl6qGX5A8P+CBP4i+BeU
bv+sE0p2cJ7QLJQmpeywGOQAcQS/ZLIES5gagp+eBgRmyXD3wPgBt6RrEi+p
OLxffszbXDbZYYv5j0Mpr1QcQNxO1mSHX29fH7BkVnX4qhHTf4gx2cFAa6Xw
hRQEPyX2jhvzD3U4f0Jwicr09SYO6oYca2R+JTkcqJW1SL9i4pAsEGG55UiS
Q4T49osMfkC+9X3/3tVJDjLz4jRPC5g45As1Hzg1N8mhZKvo79P/jCH+y4Oq
P4fgL3/hoff/o5HDGRCYkOTQD7LvvhHEv4uSHBbf38c357KRAyw+wOrmIPj7
Qe4xMYTztzs0PTr+QwvOF596hTNjkQYkPJuTHFg4u+ST16k5sK+RiUqJRvD5
dTfNfa+P4ANjL+e5fJLDTBCI1IDz16o+aZ73VgfOh4WPvWncLk8JRPh8BkXw
o0R4+DCH8eluOpkIDx+g77P27EmEhw/YvT2J8PCB8WHhE7vLk4dpfSI8fMDp
60AiPHwYtdvFbh5KhIcPjA8LHxj/Pwjc14TznyYuvGbCr+rw8ZJvksCbRIc7
mrJr/icrOUSmACPUNAnOB4eXN4KvwgZ0QHySw578mrczjyo5LJ19RGFDVpLD
WZD9NcoO6PkHAGMiZjs=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gVS+ndVkpId/oOAv5XDhLc19qZNyQ7RCo4f
k3ksHdLTgKAv2eHThoDsWekWDjH9h75qzEl2KFzTfTvDwBzCX5PssFEvbzHj
HlMH7Xaxm+c2Jzvclq5JNNpqDOf//Vb6YM5HAzh/cntr1GUZDQf2xqnO3UuS
HTaoPmmet1bFAeYekcpJJWePyDnMOaKwoagk2eFNW263UbWMw52fdVl7DiQ7
lB7e5jrzrqLD3PfLj3nfT3a4cDXsjb60isOMPKHmA78Q5k8AOi+GP8VBX2ul
8AUWbYeMiUAPSqY4NLAc7Tc014Pzp0/grzJ7bQDnQ9xvBNfvd3FizL9gE4di
kILfyQ58/uunpJ4wdTgDAg+SHQ62LQ8/dcjc4c/Kj5d8DyU7RIhvv8jwzsJh
T8lkCZayZEg4XrNyQA9vACNOtBU=
                 "]]}, {
                Thickness[0.006122948812147929]}, StripOnInput -> False]}, {
             ImageSize -> {163.32017932752177`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {164., 31.}, 
              PlotRange -> {{0., 163.32000000000002`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0.5, 0], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0.5, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6666666666666666, 0.33333333333333337`, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0.5`", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0.5, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0.5, 0], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005705482969133337], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                  "], {{14.292200000000001`, 17.490599999999997`}, {
                  14.817199999999998`, 18.2781}, {15.604700000000001`, 
                  18.6828}, {16.581299999999995`, 18.6828}, {
                  18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {19.5141,
                   14.8688}, {19.5141, 12.3891}, {18.4406, 
                  10.815599999999998`}, {16.7, 10.815599999999998`}, {
                  15.699999999999998`, 10.815599999999998`}, {
                  14.935899999999998`, 11.2219}, {14.292200000000001`, 
                  12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 36.83129999999999, 19.040599999999998`}, {24.8156, 
                 19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                 36.83129999999999, 16.990599999999997`}, {36.83129999999999, 
                 19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                 24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                 36.83129999999999, 12.317199999999998`}, {36.83129999999999, 
                 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                  "], {{40.0547, 15.4891}, {40.19839999999999, 
                  15.774999999999999`}, {40.24529999999999, 
                  15.870299999999995`}, {40.46090000000001, 16.3469}, {
                  40.721900000000005`, 16.967200000000002`}, {40.9844, 
                  17.490599999999997`}, {41.10470000000001, 
                  17.706299999999995`}, {42.58279999999999, 
                  20.471899999999994`}, {42.58279999999999, 20.5188}, {
                  43.106300000000005`, 21.353099999999998`}, {
                  43.58279999999999, 22.1406}, {43.86879999999999, 
                  22.617199999999997`}, {44.131299999999996`, 
                  23.046899999999997`}, {44.37029999999999, 23.4031}, {
                  44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                 54.2203, 12.317199999999998`}, {53.79059999999998, 
                 12.174999999999999`}, {52.5266, 11.8172}, {52.36090000000001,
                  10.0047}, {51.764099999999985`, 8.456249999999999}, {
                 50.381299999999996`, 6.16719}, {50.715599999999995`, 
                 5.9046899999999996`}, {51.692199999999985`, 6.35781}, {
                 53.6234, 8.860939999999998}, {54.52969999999999, 
                 10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                 12.532799999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                 "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                  3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                  "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
                  0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                  1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                  "], {{146.92799999999997`, 
                  12.342199999999998`}, {146.475, 11.7219}, {
                  145.59400000000002`, 11.268799999999999`}, {
                  144.87800000000001`, 11.268799999999999`}, {
                  144.11599999999996`, 11.268799999999999`}, {
                  143.66299999999998`, 11.840600000000002`}, {
                  143.66299999999998`, 12.770299999999999`}, {
                  143.66299999999998`, 13.939100000000003`}, {
                  144.16299999999998`, 14.415599999999998`}, {
                  145.85599999999997`, 14.8688}, {146.92799999999997`, 
                  15.154699999999998`}, {146.92799999999997`, 
                  12.342199999999998`}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                 "]]}, {
                Thickness[0.005705482969133337]}, StripOnInput -> False]}, {
             ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {176., 31.}, 
              PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.09], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}], ",", 
                    RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "}"}], "]"}],
                   "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.4, 40.},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
           27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
           29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
           27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
           26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
           6.281249999999999}, {25.5906, 4.535939999999999}, {
           24.790599999999998`, 2.91719}, {25.064099999999996`, 
           2.6812500000000004`}, {26.354700000000005`, 3.226560000000001}}}], 
          
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->FormBox[
     GraphicsBox[{
       Thickness[0.003693307726399764], 
       StyleBox[{
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
          "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

          "]], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
           10.125}, {33.262499999999996`, 9.528129999999999}, {
           35.43279999999999, 9.600000000000001}, {37.02969999999999, 
           9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
           9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
           46.3031, 9.528129999999999}, {47.781299999999995`, 
           10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
           26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
           40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
           12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
           45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
           45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
           10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
           10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
           10.815599999999998`}, {35.09839999999999, 11.1969}, {
           35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
           35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
           23.117199999999997`}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
          3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
          136.43899999999996`, 15.329699999999997`}, {136.888, 
          15.329699999999997`}, {136.888, 15.8281}, {136.888, 
          16.326599999999996`}, {136.43899999999996`, 16.326599999999996`}, {
          136.01599999999996`, 16.326599999999996`}, {122.53899999999997`, 
          16.326599999999996`}, {122.11599999999997`, 16.326599999999996`}, {
          121.66699999999997`, 16.326599999999996`}, {121.66699999999997`, 
          15.8281}, {121.66699999999997`, 15.329699999999997`}, {
          122.11599999999997`, 15.329699999999997`}, {122.53899999999997`, 
          15.329699999999997`}, {136.01599999999996`, 15.329699999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
            3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
           "], {{146.89399999999998`, 16.1328}, {
           147.29999999999998`, 17.7781}, {147.77700000000002`, 
           18.803099999999997`}, {148.46699999999996`, 19.421899999999994`}, {
           148.89700000000002`, 19.804699999999997`}, {149.63599999999997`, 
           20.0906}, {150.20799999999997`, 20.0906}, {150.89999999999998`, 
           20.0906}, {151.35199999999998`, 19.612499999999997`}, {
           151.35199999999998`, 18.849999999999998`}, {151.35199999999998`, 
           17.801599999999997`}, {150.51699999999997`, 16.681299999999997`}, {
           149.278, 16.0844}, {148.61099999999996`, 15.751599999999996`}, {
           147.75199999999998`, 15.4891}, {146.67999999999998`, 
           15.249999999999998`}, {146.89399999999998`, 16.1328}}}], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
          3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
          166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
          23.859399999999997`}, {167.25199999999998`, 24.237499999999997`}, {
          167.25199999999998`, 24.617199999999997`}, {166.91099999999997`, 
          24.617199999999997`}, {166.58899999999997`, 24.617199999999997`}, {
          156.336, 24.617199999999997`}, {156.014, 24.617199999999997`}, {
          155.673, 24.617199999999997`}, {155.673, 24.237499999999997`}, {
          155.673, 23.859399999999997`}, {156.014, 23.859399999999997`}, {
          156.336, 23.859399999999997`}, {166.58899999999997`, 
          23.859399999999997`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
           184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
           19.900000000000002`}, {178.88099999999997`, 19.445300000000003`}, {
           180.538, 19.5}, {181.755, 19.5}, {183.48299999999998`, 19.5}, {
           185.192, 19.5}, {187.375, 19.5}, {188.82999999999998`, 
           19.445300000000003`}, {189.95799999999997`, 20.0813}, {
           189.95799999999997`, 20.2453}, {184.79200000000003`, 32.2297}, {
           184.10199999999998`, 31.867199999999997`}}, {{184.04700000000003`, 
           29.8109}, {187.51999999999998`, 21.592200000000005`}, {
           187.68399999999997`, 21.209400000000002`}, {187.88400000000001`, 
           20.809399999999997`}, {187.88400000000001`, 20.5906}, {
           187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
           20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
           20.299999999999997`}, {180.28300000000002`, 20.4281}, {
           180.28300000000002`, 20.7188}, {180.28300000000002`, 
           20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
           22.4469}, {184.04700000000003`, 29.8109}}}], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {201.373,
           17.3359}, {208.139, 32.7031}}}], 
         FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
          "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
          0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

          "]], 
         FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
          3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
          "]], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
          250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
          26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
          241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
          26.907799999999995`}}}], 
         FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
           25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
           9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
           9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
           262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
           9.600000000000001}, {267.103, 9.528129999999999}, {
           268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
           10.5781}, {261.811, 26.28909999999999}, {260.905, 
           25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388, 
           12.342199999999998`}, {265.60200000000003`, 11.840600000000002`}, {
           265.864, 11.3172}, {265.864, 11.0297}, {265.864, 
           10.768799999999999`}, {265.483, 10.625}, {264.88599999999997`, 
           10.5781}, {256.9719999999999, 10.5781}, {256.18399999999997`, 
           10.648400000000002`}, {255.89800000000002`, 10.815599999999998`}, {
           255.89800000000002`, 11.1969}, {255.89800000000002`, 
           11.507799999999998`}, {256.42299999999994`, 12.7469}, {256.733, 
           13.462499999999999`}, {260.834, 23.117199999999997`}}}]}, {
         Thickness[0.003693307726399764]}, StripOnInput -> False]}, {
      ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
       Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
       PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}], 
     TraditionalForm],
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 0, 1]], 
          Line[CompressedData["
1:eJwtmXk4Vd/3x0kkc5SoKIoMaZCkxNrp3HNKUimVIVMDUZF5JqGiJCkiJGOh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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwdVglUT9v3L/FQVCiFZPh7NChEvJC9keSeS0kv1VMS4pXmpHmUEonQgDLU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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[1, 0, 0]], 
          Line[CompressedData["
1:eJwt2Xk4Vd/XAHARkaGiZGogVIaKpAlrK+UchUoKCQkVFSlChdAgUkSiUqhE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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[1, 0, 0], 
           Opacity[0.5], PlotMarkers -> None], 
          
          Line[{{0.49, 48.98631170407271}, {0.49, 
           48.98631170407271}}]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.01], 
           RGBColor[0, 
            Rational[2, 3], 0]], 
          Line[CompressedData["
1:eJwl2XlYTV0XAPBSGpSikEQqlUZDZIrWlqRzzpUxjaKZQimaJzKlNI9KNCei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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.02], 
           RGBColor[0, 0, 1], 
           Opacity[0.5]], 
          Line[CompressedData["
1:eJwlWHlcDu/XbiFU2qNSSrQoKZWS4hzMzJOkDdEqslUUlUqiQguVFFkSoUUi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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0, 
            Rational[2, 3], 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk8Vd/3foWSqaIMlUZkbFCRBmvFOfde995UpCjJrChKSakkRUUhMjTx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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[1, 0.5, 0], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk4Vt/3tgopUplSNKhUlAZFVKxF55lJkVLGaPpQNApJKBQZkhAiUyQN
mpNSEiKppHjmSUnGUqmUd/d9f+ePx7Wvc+w13Pe91trnGHgHOG4bqaCgEEd+
/v3NOPfvaoMU2rHw05QdTjxX2+N/vg12Vrw06LWxw5io3oFTuW3wsFmtaQrY
4ZDHxNKvheT5OKsTWqvscJ+hiVZ+SRt0ybzs+RZ2+LHV1iTzWhtU8wOn7TOz
w83Bjj94t9pgeuDR3y1L7LBR2W3ftvI2GLoWIh+90A4hwjN7+eM2cInd2Tba
2A5vdLgddqxpgxVKLG6LoR3OtFo/5s6LNsiYof9xr4EdngmjMb2b2yCULxnm
6duh4pXFFhu5bSC2yJitpWuH++u021IkbfDMjOY8RdMOHZU0Uvs62iDv6M79
auokvnRbLvS1waeqk14qY4i98KLCyB9tcH64WF9d0Q6XVeLgvb9t8MSspmjq
MAfPOqm/kSpxYc02yYjlvzjYZjVhqcI4LrASfhlv/sbBoSN0vYlaXLh+feKs
mD4OjtAqi9XW48LxF3M6H37mYPuwQ8S4mVyokliG//3AwRKbWcOD87jg38du
Z0o56NBmrNi6iAvRg5smnxdw8H3N9qQScy6o/tqu/7uVgzD2ff4eKy78Hdjb
4/2Wg9H5h62NKS5s/hSS+LaJg9eS13u9Z3NhzvuIYYcGDpa/3zImaB0X3B9F
W7fUcLBgX76lmgsXFHJO2m2t4qC/z+T+Mx5cmBAca/TnIQenlDxdNH4bF07Z
nWzJuc/Bi/S8b0f8uBA4OXqt3W0OaljethXv5UK9KDxjZBkHvSKGdMyDuBCX
E3yzqpSDCdOD9h0N40K5y57MU8UczNac51xxnAvrVbc5ehWQ++5qlV2xXHC7
u7HV6gIHPf7Mvj7hNBea3Jgmhlkkf00PAxelcSH/2vT5E9M5uPnGzC1rz3Ph
lU/N5aEzHNxb4BSwP58LDsGrrn1M5CDt4trc9Esk3r4IszdxJF93J/+ovEbs
1aVaV8RwcHbb1T2fbnPh/YjD9YXHOLhw7AR17QoulGUtbEs4ysFvbKsm2you
iNPLfA8d5mBQpvmtfXVc2PZ91FHPQxy89/t3RcFLLtjcNtRh7OfgLb/4T61v
ubCvRWfxwgAO7vrcaTmex4VfG96/0PLjoCRE6ypDwoVWyx1dv7ZzUGvKWHrk
Ry6MC6tJEHtzcOTzhhGV3VxIm/Xt5jMPDl6N2ST585ULQcZfXUs2c1B7w025
9S8uXEt+HJ2wgYOWy9pUIxV4YOnmvmyfIwd1ZzZsqFXmwdSY51ud13Dw9vST
z9TH8cBZU0nXgs1BdRNNFxdNHsgVJqyZQifxs/9TL5jMg3qHTuUhGw5+D4zr
6J/OA0WFFFuBFQejbgZ/sJnDg9SJ40Y8suTg6+GlKikLeHDkuLNtthkHW13L
7TtMeQTP3cphSzh4btu8QCtLHtxriDD2MOHguAfnMBl4IJnyOA6MOLjcTf3K
BxoPzOnzjGcakvhZ0Q9W2PHgtn25krIBB/MjRuxKcOSB15LAaZ/1OfhJKfyR
xIUHy/tdD7zW5aCsZcTNZZ4k3ni/0fe1OJjcH82K2caDHUqF73MncPCry/jI
Nj8ePNyk0h6nxsGxaplu8/fxwCb27KJDKhxsGWvcFhrEg75Uu7s+ihx0dq74
0RjGg4ajJqHrFIhePq+7Ny2KB68oizAcYqN/Y+eUgDgeKHzY9XDxIBvH/o6e
XnmaB64+DZYzB9i4+cCcGvV0HsgqnL5q9bHRw/K5ukc2D1K+KHWqdLFRlx3w
s7SABwcUpVP/fmTj8Yu60b9LeBD65WPCgIyNF9c8u8Uq40FZxSSrLhEbD9se
jEq7ywN1n73z2nlsVIycNyh/yIOM9oG1ovdstB0nUjOt5sFaKu8Ot5mNy+Tp
T8PqeWB6NHjT+yY28pQ36De84oF1aohlSwMbzQ/qTJr0ngeBJws3vK1lY0B2
R6e3gAdVAwXRb5+y8WY/9+VVGQ/GHpiV01LJRoWA7qpfn3jgMNrgwvsHbHTR
mVFL7+NB0tXzJ7l32Vj+cR8v+TsPXv53zlV4k42GsvZh4RAPVC21dGTX2Jip
Erxs/ig+2Oqr3++4zMbJLguCD43hQ6BmDNVbxMbc18ONT8fzoWja0Xvf89lo
dvCr6QQdPrRYfdcazmFjs+3oYjd9Pgzv6dqkksXGkBUrTS7N5MOce1tiNNLZ
aOyWWPVtHh/YmhvOT01hY3vRqJ22i/jgG/k80yiJjSVT06cmmvHhhFJFpPkp
NgY9tJPxVvIhN8vEkTrBxrUxBvfn2fLhDmPaWKfjJH+HdXIOMvnQoJxQ4h3O
xhnn5p+tWsOHtrbQpftD2agj8coc78yHD487C44HkbXTnTI3Vz70PHj/N/UA
Gw1657de2sKHgfrVNiV7SL5vP1H/sYMPP7oX7nq0i43OhYecKX8+fJ997mjz
TjaGVtqXnj7Ahy8BkYc/bWXjlVGUpiiED59ednoqbGFjj0VH+IIIPuyRLF2s
685Gqzl1n4Nj+KDDqOxdvInkt0HmVBvPB/7wqWy2MxtVjVbe10rhw2PV86u2
rWNjrPVLPe8MPjzz7X0ebs/GKWrnD1+7QPbXP04/zyL4nS5qHbrIB5OZrjfK
aWz0beo2ZV/hQ1LIgXFtNmw0eRYQm3aTD1pzXm0ctGLj0D4Tkfw+H+7O9j+t
u4KN/NY5S0wf8yEocE25pTkbX3x3DT9aw4dNenvfuJqysfHFv4sPbprv2sIW
slGwOVhnSjMfjngceZVnTPiVu8V9RxsfKoa236mdw0bTnKjcWyI+TOtJjuue
ycZ9zu3SER/4cN50xFqt6Wx8+jTcwKGLD6vqy0at0mPj7M6N7llf+PDzVsHF
rZPYmFrnm/ppkOD1pc0iQZPozfP+C/NhPrw7tq783njChyurFY4rCWBgh+p8
uSob19was+S1qgBMc0bHTVAh/uxX9ZymIYBEIzrXSpGNVZ+YsX66Ahg7ulZ3
lwIbU3SrbtybJoCLy2PpmUMsXPFBm6tkKID3P6M8GwZZeMBSNsJpvgC0Tl33
HBpgIU3D2PjCEgG494xhLOxnYcmeTsfu5QK4PiNZe0s3CwvWzw5dYS0A9Vms
hpRPLDR99L4whhJA0LeFO5+3s9DliuKrt2wB9Kat7vorYaHGzMu/DNYJIGBs
zEYzIQu36DcYBmwUwJDdz0u7uCyksrauq3AXwBnPDFnBOxY+zj10ZMxWAZjb
+ioK37Dw5QLFkg2+ApAP7FTTbWLhPqt/A4IAsg+l/nZsIP41n1TsDxSAT/2X
1wm1LAzpjTS1PiKAZd1HEhueslCQ9M0r7pgAxouXLxvzmIUtdyWJrScF8D1v
xmNGBQu3bmVUGiYJoMPMYmnMPRaeSJ3Tuy+VrNPD4mtvsRDWHJ3+OEsAfQ1f
X6qUsTAhbt3acfkCUGxK+8G+wsK9a85HbL4kAMM839EJl1jYmep9s+iaANbS
dv19XcjCwa257QO3BRB9L4uvk8fCc/c26dpWCKDu9+9ct2wWvj0dx0msEoDO
+Ng1+RksHPekN4xfJ4D7J/iizlQWluvADaMmAfz9e8Jp6RnyfHJwe2ALycfe
xEuhiSSfZjm61TwB+El6JTVxLPT4e40zUSqAFPuSoYknWNjQfTnMo4PgeefR
T/fjLCwedabsco8AnuuZtJWEs/AnbJMPDgjg3ZFvGYOhLLybN3MS/bcAjvEn
ASOYhe3zG1hnRgjh9fKUZ6kHWRjF8wgVjxbCk0TfhR/3sjClTHDVRF0Ia+UZ
wRb+LNQm00GIlhCOmxkWxfqyUPl1lmbdFCG4HBtzV7CdhTunCGjaBkJobGRc
WuLDwpWxKkHec4Ug0xIfifZkYdiM6SXXTISQ6fJmGd+VhYsFM/hDS4XwNX3a
S1MXFjo9HqfOXiGErpZqVux6Fn543g5pKISY8c+KpGtZ2PWzeK+cLoRq2vSO
lfYs9F67MX+JvRByg5rHprJYyGzsexvmJIQZxZLx/TQWZu05qPxikxDgLeuH
nS3hw4r25ZO9hKDwR/XJJWsWZhjjf9u3C8F75rzdo1eysPtQcsbNXUKYdW/Z
z23LWaiyqaNBYb8QRpjWeT9bSuw32vyxDxbCUKL0kuFiFqa+y16YeVQIE98c
exm9gDy/f9izI0oIqwcvv+qYx0KbfJ/TZqeEcHqk63WOIQvpOxqqIpOF8Lcv
afc1AxaqV5oPNKUL4dhTexWtaSzMLSk0nJojhHkhp8ODpxD8jHQ3+hYK4aOW
2zuRDgunWiWcuHuZxH/myhiGJrEnH12ueEMIj75HTbk2noVkOCATghDeWrWr
6KqxcEm30tScR0JQ+q/hbYQK0ZdD7JquaiE4BlmEdSmyMJSmEW7ZIIQKvwVK
LiNYuKbpfFn0ayFQq4v+q/7DxA9dC2TN74Xw4W/x5SW/mMjMrtQyEArhYvaS
hpzvTAyQOdP95UIIn2lTp/6ViR4VvYcedAohKPZ9XlgvE3WN4i+p9Ash4d3A
5t7PTMwwWshz/kH8VT7X59XBRMnDN2r5f4QwVq/ap1nOxC/tIdZ9o0RwQDPw
Fl3CxLrcOXusxorgZ+9VabmAid9am3NjJ4hgaY1V1yIuk9TH8Ob3OiK4fbn/
ZeE7JvYGLFAynCqCqAv1sfrNTCxvem++b5YIsgvqpqc0MXFHcuTOSiMRjLj3
OV7tBRMH7i7IUFssguvcpS1RdUzciu8aNpmLoEQt99twNRPL5h/9c3GVCHrs
l/aGPGGiOHjuogFbERzO7nzy/SETe4ybvGxYInD+W7N7fzkThdaByQkOIgjZ
Xfel7w4TS2/rV/OcRdDxuWdtwE0muv8bD9xEkB+84kTPNSZ2NeyYG+gtgiKd
y+n+peS+n9qmpztF8L0KI3uLmXhl9/XYCQEiSAr7Te0tZKLgjVOF+0ER7Gfx
xF9zif2M790lh0WQN0vsfCib5PNZ+vTBCBHojxtb8DuDiTecVqyjnRCBWGlT
Q3gaiY/iRSYnkHjGNTYopzBxMO3wLVGKCFiG2wvjk5jou0bvw4JMcp8z20U7
nomPdpRPCskVAT9itPz8SSb2yVxYtUUi0K4dz5obzUTlp9/JiUEEmXpWMWWR
TBy5JaV0yy0R/PUMz1p1lOw/2VR4tVwELQfqo+sOM1HW3TR+6LEIZmzWozsH
MfEZf7cNq1YEovH7udIDTMz+oLo/tVEEGqmvV+/dy8RdqiUFsmYR3Osyj1Tw
Z+ISDvPdYq4ImjXzzyb5kvwVfhgdJhaBt6pOmMEOJp7Xi7Js+CACn+bElTd9
mLi6dJafbrcI3vtNeEnzIvY3VmVt+yqCqrdpZm1uTDw0bcvLGz9FMF19zr7d
mwif/neJoW/Sg2MjNzDRJqwpfc4oMZh92eCb7sjEP2Nyltgri6En66fhIgcm
Ls33r98/RgxTdPPv1HCY2M6y9slQE0O5j5O+J5OJE/+OG3o8Xgwvj47dOEgR
PlYKUj5qiGHjrrrtyTYEz4QrJuo6YlhnFM8xsWbiYb8jNcsmi+HxHRel5yuY
eNbZ3tNVXwwFWvNTti1norH91MGI6WL4bas4OHIZEy0du5OKZ4rhmY18ce5i
JlZvfWjUZCgGxYkN1mjCxPrj8YRwYrhz/Z6B2IiJ20rcXfUXiIE6fu99+BzC
z0aTAdtFYtDtbfGYOYuJOT1/Tv1nKoZF/RPuVk9nknn+pWGSmRjiYv8T79Bn
YqJR9qM7FmJY8EDEVZ3MxJOr/TcKVopB49j+i9e1mWjqSuQLYlglnb16gwYT
T+xRP2lsK4bS1q/Xh9TJ88eEButoYvDcLu7NV2WiRcrV8kNMMbjEdQ5zVJiY
khfmlM0Rw1mGhmRAkeB5lZSrNWKYlLnxTPYIJjr+r8CJQRBVrsP6y8DblT1T
NZzF0DF6pd/ALwZWVxP3XMRgbtCWdOEHAyNrExw8XcXw4nVKjP0AA7tqPTqi
PMRQONnf4XcfA0fWLIwo3SKGqsGtHZe6GVjz5O/k5q1iMAwIdtzUyUDzB4Qe
O8j/h16OH/ORgetvZHNm+InhnsHvc+UyBk4r8pfT/Yl9952HdokZmHbO+sju
vWJwX/LVcLqAgQ9OquukHBCDTlZm4Zs2Bp46RORwSAza2Vu+R79j4Fiffw2V
xL+cpruqmYEZ9mFiQmiYtGHrmC9NDMy3WBO8MEIMiR382uIXDDSYPU3D+Tjh
V89VJ6/nDJw0oafkcIwYzu/klurWMPDY0MPVebGErxs8m19XMXDHp3h+XbwY
jt21qo2rZGDVO/eDvUliOHnq4Al6BQPPVBP6pYhhdYvypJH3Gci7Qcpdmhhu
nu7f9+g28Se3EXwyxND6xCzr8A0Gvk4633ryvBhub2tOtrzGwKPhu/devyAG
5pH6DYOXGViw598AJ4bTKnodd4sZaL1lXP6fi8T/0c/oQYUMdHQUrJxdQvgX
UrfPMo/YW33lLfuKGK57Ge76nc1AvhlJ33UxvCrnmT7KZKDTPHvl9JuE/yc+
10SkM9BWj7SzO2JYWr9+Hv0sA4vVu5e33xfDwaOTNqomMzBq5MNXqg/F4F+8
1Ol1AgNbvxM6PxbDVNol/fQ4BuZ9dhu56akYwp2DbnqeYKBcvCDzaI0Ystou
TJoXxcDz74aWXnwuhl2vZ7L6Ixj/d14Qw9dVfxkPwhj451/5aCL5S3DXiD7M
wDv3dhHCiCHKwu/iuiAG/riyKg3fieHTirmK0w6SfOepLd7RJoYbZ0/P/7yX
gdppBA6+GGTMEv37/gz8EvuvXIrh8Pq972P8GLgxLPQXVyqGkHsfXDfuZCBt
r92ZER/EIDowtmTuNgY+9NFfMO8T0dNJ/pPBLWTtTOTRJQbJd7f8eg8GMhik
PfSKIbQibs15VwZusjj1PfOLGI5wdz7d40L8m/fvgCqG9rUDI2jODNSbTLYb
FMOt6QvHTnFkYJ0KKVdDYuik6/B71zBw+Adph8Mk3prSQzUcBj76kPnFbaQE
4rL7+eeZDBzd4hd3TEkCP17KVQNpJN9VBF4VCTzfGK3oYMtA0+uqBBAJjLR8
VzMPGKhznrR/dQnk73vrOGoV0efJy0TAEihRjCgWWjAw6ODhGEpbQuoRr7bc
jPjrReSmK4GeJe3X00wZ+Jejd/+0ngTmNWb5HFzEwATzfy9EJPDi8Uix0wIG
jptJpg8DCXxjsmYvNWKgcDxxz1ACNbl5CzXnEL0rkPI3TwJWDerDX2cyMOSL
8W3H+RJwexZ/tmU6A6mPv+yDF0pgRtL0L3f1GegtrP+Qs0QC8fOrtTInM/DN
+4yjNcskkJN2+E+YDgPPNvvqdi+XwMa3tFIfTQaWvl5RprlSAvclMw1YE4g+
34xlr7CWwJNKDbdF4xjY/JYr9bKRQIC/trvOWAZK24h8KQk87Tae/VeZgcz/
/wIOHlo5lX0YReLtZBOBSMDDI0HxlQIDlX9Mof+2l0CxA39q+R86eit9JgVV
AukTrf4U/KLjRJ0Hh5jrJbC44Hpe0g86ahrFTQjYKAH/0cvVjwzQcYe166Wz
myXguPIV+PbTccKG+bYV7hIQQehylx46qu75TRyUwATtld/on+nocqph/5it
EugsVws276Djz5JMQmgJ+C7pr5rTTsfuBr/CDb4SOB3U8WaSlI7LeleSAigB
z6QvxWNEdHyppUbOcxJ4GzSeNsSj49tl/ID6/RJwqTxY2NtKRy9GqUp/oAQ2
97vWyVrouMcuNHdSiARa1KuutL6hoxJlt8L6iAQaJxU7v2yi47SF+s1bwwl+
auqPq1/QsWJsFyGgBIy6vnY9eE5HUdsDxRvRxJ+7m/g3a+gYkxlHCpYE9vtD
QulTOt5ycDUfPiWB1xMKR158TMft342bDJMkcCk71vLCQzpmJf7aYXdGAkOT
+kwzy+m4Ua9eYX+qBOpCW3pS79Lx/39fIPlpXLH7zC06eo4l5SWLxKcy42pS
GR1Ldls0fMiRgNbiqLKEq3QMejp667h84r+t76H4y3R8ofqeFBgJjLJpGj5V
TMcC+sWzmy9JoMz4Fju+kI4jDhwkDUkC/GFdl4Q8OsrPULVF1yQQ+fjP3KQc
OnIuanq9vEH0s8u7PDmLjssvSwcHbkvAWpExPvUcHS/llZ3Wuy8B55jLczJS
6Zh9KtzYtkICH74lKuScoaPufw5Pd1ZKYMBhIKsgiawtppGCIIGQs62/S+Lp
eGFu98DtZxLQHjygdyOWjg+2VZAGQvC5NOLX/Rg6+nyJmzPqhQTYl8LSqo6T
/RtdK42aJPDxx+evDRF03PZjvsvaNxIwOcsa/y6MjpUBQ32BLURPEWmfxIfp
WGzeePJ8qwQqHrREdgXR0cAue2Y1TwLKNEXe4EE6Gl0PIAKWwKD+rC9K++n4
xNtm/UQp4fdq0zrNPXT85KNJCr4EJPeWuM/cTce8m+1RHh2EL6EGZUt86dj1
7/XoZwnsTRxRbbODjk+t4+5e7pHAo77XZx230nF+iMfaN/0SuHkhec7WLXSc
pWj6aXBAAk45qwMDPQh+fKXI6YMSuNAlP37SldgfxSWCk0DGiUDH8y503Bl8
9eauvxJYuX9QWOZM4rc6Rgq0FE6W+hrXOhI+rXVpv68ohchljcsEDoSfZSak
oUvBUHXG3692xN8toyaNVpXCgcU+0apskn+vtmsm6lIIKEhtnMUg/L5yjUkC
Bu0d5c2rKMJXZjSpCFLYGvQyfYMNHXPnuIXkTpKCm7aa3l5rOhatWEzO31L4
FlLqcmol4dfxkaU9U6Ww5NK1dcUWdFRTaqa0DaSgdkFb+ZkZ8f9BLmnAUojz
FB6UmtJRXOQf6D1XCpc/jslVWEzHA/WW408aS8HfIj1mugkdDWeNKr5mIoU3
604agTEd+8vq8d1iKbQuFUR7zqVja2BS29BSKYQLz+SEz6ajcO/6fbOWS6Fu
3ZX9eQZ0HM7TUWWvkMLteKNRz6bR0fp/33+kgMkqazr06JhWdJY0TGLPk71e
bTLx97Bjy8PVUoBvPdpLdIgej48jA5YUbjh9T96gSUdmdY2yKlsKtSFeDaET
6KixIowM5FI46mtSmT+Ojt/bl1q4rJXC+5nu/g1j6ThY+/FVmJMUXuf3tn4d
TUdt8bn/CjcQe93yv/pKdFyzkD3yxSYplA6vEtNHEj3eGMz44iaFeO6P0L3D
NNTeXbh0spcUJoRpt2QN0TDffe0L8JGCaefZjrqfNLQ7/nPr9u1SGJwWfPfb
dxruGLpIBmgpGHt8gVkDNGRJPFJv7pJC8qdl4ev6afjN1GARN4Dg8wSDwnto
uLO/u1ZhvxRGt2vPu/6Zhnn6z7zmBkpBw/lWoriDhgW3Lv60D5aC00T9axM/
0DDgfnLygVApNE62j14to6HC/JPzM49KIdSfoR0opuGmMbHVTyKlsGW8qtsl
AQ1D1p9174iSwpGhtM0CLg23ql3+rn5SCk1mPRM0WmmotaQh0eyUFDY9GHeU
0ULDpH/H00TCv/jvBUfe0LDpsXFVZLIUVC8XR95qomHrfF/SQKRgrj1bt+sF
DYtG3RpoSpdCesPObbPraYhMlYTvmSQ/LwN93WtpmPNz+9ypOVIYMXXN3LRq
GtZMevV4dR6J915P5usnNLydt3qzb6EUqByXOrVKGvpmPPmaVCyFO2/iSpkV
NPz0lxV/97IUPBxPMKPu03DxK/4c4VUpWE9bk1V1h4ar1EMeK96QwnpzQZHC
LRpq3jfYPP+2FC5kmPlBGQ2vv2r+uu6eFGZxNn4Iu0pDzsNd8UEPpEALS55U
eZmGUz/Wzcl5JIXdvsv/DBfTcPaajspnT6SQNZ6eZnORhlu+1Lt0VRP+737U
fiyfhq+b9/Rr1BE+RF3oqLlAw6AvbSctGwg+zl05Y7Np6LxGeabXSylkC3NV
HTIJHz5+ux/9Wgq9M57MT0mn4dWHxeuuvJUCXZ+twD1LQ+PX0z41v5dC0atV
J2ecoSHPwCWcDIAwzvpczY4kGj69tn6SgVAKwVs9712Lp6Hsf+OBFDpXJ3oM
xtLQ7Fga5S8n9YE/777NCRo+qBNwUz5K4YPJgrq4KOIf5+OeB50kPotzce8i
SX5VbylLu6Uw9Dtg1MxwGpEhlaXST/gZdH2R/xEa9timLVk0IIVFVzdPeBBC
w4jyKzXOP0j8Wf6FKkE0ZAfEuIb+Inyiuno2HKQhbcvsvrw/UlhY2NxVuI/Y
Szp+/LmCDD48mp3zLYCG4qEi3b5RMig4LVKi76bhkYsJpTqjZeA3VdEgzZeG
DvEWaDVWBubeyX0dO2h4f/bBtz7jZHAvzGjfym00nCLW9I2dIIOM0zvzE7xp
uL9Sa0SZpgwEGQ7HpZ40rK46dO69jgwiM4Ray91pqNa5aunfyTI4maTtfGoz
De3Ntr6cPVUGfaEDlHQjDaMLun05M8j+noflFs7E3vI2lX2zZCC3KFma5EhD
Sc+c4vQ5MghQiTDtcKDhiPp3zEojGbi9HBajPfHneUdn+wIZXI6dAxlsGhp1
uSWoLZaBq9U3uwEGwWPpv0sGvh/8xjrQyDrbr22TOfE3KvZQiS0NTUyUI8It
ZVCmty5FGQn/xCONi1aRfBVVevlY0VDp7pa3jSCDI8bv+I9X0PBD2czwAVsZ
BOanqEy3oOHDVzQTPboMmjR+y46Y0fCUZgPPhkXiDRoTIDAl/Au5EbfTTgYX
31ZeslpM9K00tCrRQQaz505LyTah4YubRb23HWWguGf2QoX5NAyNvp3Pd5YB
7dqbQ97zCP+PGG4atUkGH+Xz9j4zpGFV2o/xxm4y6Jwwd4rRLMLP+/uervWU
gdrBXQfiZxC+1Aj8D3nLYLRTesSXqTT8+8hCI3ubDEQlJTYuejQcnXfsSvVO
GSSF5t96pEvw2fMIP/vJYGpdJNdQh6yNPjVMDJDB8XjmzXhNGqo0jnKw2CeD
2hcD1t8n0HDYVb3e4yDBJyrmiKc6sdeiYhUVJAPuPYWA56rEnxVfiy4flsGV
bV6ay8YQf2Mbx74JI3icuuibo0zDwmdp2wYjZCBd0HxAVZGGx//3/VQGqxkf
lgSNoKHb0O+RtBMyCOeJctv/Urho8CzNL04GaZ8qq52GKPwrnB5+OkEGsXuj
M6p+Uvj8+rkbd0/LwGX/0lmmPyg8tXuUQJAiA4XeGo+8AQrttN2HR6WTeORo
r/mFwtHFFycbZxL7Trk9x3sprDAUz1+bLYMpVh22P7oo3JUwxjwwVwYmF7TZ
vp0UTpbOtMgqkIH+ESNF4UcKK2csMK0qIvE3z9rr2E7hFrbh7I4SGcQUKJ6u
lVL4x0NdXf2qDJR6G3ysxBTOT/VXXVZG8q9b1XxTQOHRuY3LN9+SwemYRQ3G
PAp/aBifCb8rg2krtdh5rRSmuURNLSon+y3ds3bKOwo3DwrfNT6UwfM9q4XJ
zRTSvphXDjyWQfuX+K+qryncQI9/p1ctA/59h6SolyT+AYn+6lqS/2cnbg03
UPhxaFmybz3Jj46lV8hzCv08o82TG4k/l73OfKuhUEP/3ZjyVzKA6GH7vdUU
ikxnq0mbZRBcqJ3U/YTCf9PB2PcyiBuTv8m3ksI+/wfnTbkyCLlRVPKxguCT
omjiKpABdWHWsW3lFKZq2n0+JpZBxxsdmewuhTO6T7eWymSwnR1R732bwtcz
3g20fJBBpbKPpfQGhcVXdXH4kwz6R1cs8r5OYWHqpvJ53TIYtj91RXqFwrrW
dB/HPqLH1uYbPpcpnHDw3crQrzIoKk6G9mIKw/w0Vl/8Tuw/rHPacZFCzQq7
4Fc/ZVCuE9j7KZ/CF9ujhL+GiD5uZ2jszqWw1K9in6GCHMzTzR/2ZVNYdu7o
WYdRcpinmb7lYBaJt9LtYpCyHOqCxu37fY7CaUKnwgtj5KD3PLUnMo3C6IGt
ybVqcpiquOy96lmSv1FJu7vHy+G1Ufv81GQKH45pMdfQlIPZipIugySCh8qy
HjMdOdiZHZt8LZ7CI8OlZ1wmy2Gi3p4bVnEUJvbA3BB9OcR83nO38QSFT1q6
ijOmy+Hqxah5ntEUTrp9U7d8phyi7a4qfTlGYcKplMBWQzmMF3SuiY6g/u/7
thzoLisV9Y9SKJ9VMDRxgRwWP8oxvBlK9pO9mW2ySA4v1HVvckIofJSpt5Jh
KodJ7ILS9kMUCjlh4GUmB609lEbEQYLXwK8lQRZyqAoflE3dT2FkymmNxJVy
mB762KBiD4UqJraSAms5mHhnNbj6U6R/qmXft5FDt+kpyZAfhYH0fmYjJQf3
nkSfnP+IPmp7JSKGHMJSitat3kHhblT5r58th7WGzZc7tlKYWbZCOGKNHN5c
0NiX6E1h55QYm4nr5KA8envBci8Km301V8xaL4eSieuyhO4U1icqBazcKIeI
kI03I1wJn066izdtlsMpm+BPMzZR2OGilxDmLof67XesKzYQvvyxDrrkJQfL
TvWbTuuJfgLrsrk+cuA1RNI/rqMwrvruCI0dcihT1fgZ6ECh9KNaroOvHB5c
qqgfaU8hXVwbema3HL4WRj6IZVP44EpHimCPHLYobG1QZ1Joszbgk8kBOYy8
7/UrgUZhS61ryPFDcmhpCmKqrqYw9N94ECKHVqr09jGkcLH59nVUmBwm6P62
GbSi8MuC42lXIuQQytrWvXMlhc8GR0+ZGiWHKW2dd1ssiD7O9bcmn5DD55q4
XGtzCjPG27xVPyWHHg1mSf5SCrM2f1c9nSgHw4fT3yguIXiETAyffEYOCc80
JnsvpPBlQPLi4lQ5GC0wOPpgPoXDlsFTrTLk8KOPrTjRiEJse0ZvPS+Hn5pJ
xd5zKEyyDyoNziX4nu3zuz6L6D01aY1BoRzOHNi15tcMCj1uq5s0FcthwY1R
a3EahTqrI/7sLpWDY8bvd6f1KHTgBh7suCYHj+BzrL+6FCof7k2xvikHewdB
UZQOsWf42XXPHTnM0q/tn6tF4c/W/+qP3JeDSLRhbvtECpek+om3VxC+ZJxi
PhxPYZdb3/n5lXJQstvpfH0chbNNBke+eCKHPQOf7B+pEv4qHxvPrJbD4zMT
TT+OoXBKZ9LTnBo5DBqJRsxXofDtO4PpzXVy0Lzr+PCkMuFDo9lMaT3h+8pd
W0cpUf/3PlEOv27P/5E2isL/Bw2/eTE=
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.007], 
           RGBColor[0.5, 0, 0.5], 
           Dashing[{0, Small}]], 
          Line[CompressedData["
1:eJwteXk8Vu/zfiQ7ZUlaJFsRSpsQzZDz7CKlFElKC2VLKhVSKpKEVKSyhEQq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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, PlotLabel -> Graphics[{
         Thickness[0.003693307726399764], 
         Style[{
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJUnVg0u9cSIE8Mm1W2k2kWJ
23CZAwAVXgJj
            "], CompressedData["
1:eJxdVGtIk1EYXqaVeWWbOi+5TXNzarW5T5vT/B4zTKUwtGh0oxleIqkkA5Ml
ZEYXK83MS4qp0I0sjRAvqRhhSbVuQldIMwMrtKZmUZbt7MzvRw8c+J7zvrzn
eZ/3nE+auic5bS6Px5tjXrHmZWNe9zraTs3bK0NFiUte+O1QDOk8Wp/VyTCs
r3/BLFNjiVQ8mTUlQ0zB0P3K22r4Xh6JX8rK4VO7TfHQlYGt/QnxDmc5jUcy
aIP5o02GkpScxRXLGLidTPxsWxYA2fDhWuNCBs0B5g+nACiDrgqe2jJY3dh7
mdfmx3HBgdIc46T0P+6H7Mait5nN4Yi35Psj+oDuSliXhqv3ytugD70Ywemb
5U0kfj2Q44W2vcWqHwpUESREUP03gnCI7LdqUNPg3z4tD8Zpov+JBoVOSU1l
acEgbTCqCIhJ/YFg9N1deX3nWAQGiV8IgSNJy9TS/fwQJD07s+XvXS0M483r
dnUEI6fF7ffDMS1mCNggMGozBJHW8xQcD4vqSi6vD+T4A1LvnRwi4jcvEmVH
j2zqN8jpeSNaqnujDGv65q+ovqhFIz/EOWO3H6e3c49htGqDFPvI+bUaVFv6
lsDSlkiDRwRZYpqvX471o/2mSr0vEkk9u3AoiY4JH6rHn4F8fPGn8/aeCBx1
6lZeVdN8qQfVk6sGj6BHiOmp/YM1MWoIyfxWCbn71UT0/fXmeE9RdwHj7423
ZD5pKqQTxIlo3/kKrp7FtwsSZJD4JT5yB36+UV/zgrijrjttzBV5hDu4Wes5
YrLb1JLhzkehx0G7nXF2HL9D4h94HF87nPA87OwfNoX0cYcPw0jBr/L2KfY8
8em1EItuul+w2W5iLfcuV0h9uPWVbU/R6mZW86k+3kfWoivdAWoL3rPFuqKk
Oc32eBkX9droOMJuDtD5PO5cAE3qkmi7HhPrEOOcWKlYgKxz27M1E985bpnH
IxvM8kqiw9MJSUSnwJm+h1V86muhwNqHyDo3qx9Lvei7OibB8aiEjvRSCci1
nalXwmXruoHQVgn1/4sS3xqaJEaRlOruVyG25DA/PU/Kzef//8M/8IC2bg==

            "]], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk21IU1EYx2cuwg8puGKjzdR82Xb35u6uL0nGf0EmFlEmNCItNV9KKiGj
FEvQVHBCFppKItY+zEDJwGUKqWWimavEUNJAET+opZCECVq2c+/dvdADh8OP
w3nO//k/zwnNvJ6S7SuRSHw8y+pZOzzr9LSyJGNNg7qqinMTKgoWNrSQ13/x
y8vUYvGKbr0hjUJujiciKTTUBhTH5OvwPGKhvMVNoflpWM/WsA5dxmsOny0K
nWRX6QVubPJEkcgla52n8nv1KN2ML/jYJnI3yuaH40SmiQyZBt2xG28vUTp0
BOr9c1tCcGJkV8JjlxY/Kq/a6Rk5LqamqFv9KCS2DzklNrnwXkXIroixOgUU
bB0Gvq5QjJFoN+DW4MujTe4DXL56I2IOvU55ZA2HyrmYZOw3YfmGa+9mfgSU
LenaDyFmlMxuTFuOq/CrZ7r6j8ssvNfF6qMFngpcs37KEZmk2x6nUczeV4Ah
MhwW3CZs34cmVi+DbRKzKgzcCYrLTWWQujLxs9G6Hy+IbzUWDNj7yphyFdTE
9mQLgntb+7JXlVjIeDLJmCx4dSbetj2sxFdPO+mdIrN9m6QF5vTTOEb0xan4
/DTnV2EQ1Cu7+6KWzJzf/qF4U+k8O1pmhqzoYaFbGoaEIltbtDsKo4NHOi7f
VeM92f3NmLfJu8clGsEPbz8L2u0zeRILYom/oTpo2Pwis37IGIG31m/ONVsZ
rq4AHVTE/1oGF0iflyhISMwx2FOTvCxlDML5ItsvAw4TfQkMN5dVBv59kTn9
tMCcn2aYqGeyz+8ofp6MSOonjQjn8tqN6GTnPZKfTyNOjj84/9eh5ufaiKy0
b4m+Ci2vy8TlW9Cinv0vJpRKh+6bpyherwkjrH+eele+Dxx0mCD1qw7OWhWZ
PU/XCxzN+mOAi/hq8943oIPVZRTYq9/LbJ1OPV+fHveIjt9aQc////8fmpm5
FA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4qUvPPT+F9o5bPXaYDHnJ48DjO//xPOS6WRe
OP86722x1G+8Dj4n2G1ns9o5nAGBNQIOPP7rp6S+sHJ405bbbWQt6xCj4Pgx
WcbKYfYi5Z1/2DXg/Dkg/nJ9OH8mCGiaOJRsFf19ms/a4Uniwmsm9RYQWt4O
om6ONdz++t9WBedeIPhgd3xFk+ewgfNvSNckGpnaQNwXYQehPWwcxKde4cww
QuN/soXz99fKWqRvsXa4LvTJ8fw0K4g7bKwg/s0xd2hkOdpv+N3CYUJwicr0
9SYOW8x/HEpZZeFg3/To+IzXhnA+zL8wvr7WSuELR7QdpOfFaZ7+YOHwIkv7
2/S9qg79IHP8oebLKDhEiG+/yHDO2sFjzdHlDD+E4e7bDo4fLrj7YXyY/2B8
1PjjdkCPXwDyfN07
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             40.10470000000001, 25.812499999999996`}, {33.215599999999995`, 
             10.125}, {33.262499999999996`, 9.528129999999999}, {
             35.43279999999999, 9.600000000000001}, {37.02969999999999, 
             9.600000000000001}, {39.2953, 9.600000000000001}, {41.5359, 
             9.600000000000001}, {44.396899999999995`, 9.600000000000001}, {
             46.3031, 9.528129999999999}, {47.781299999999995`, 
             10.362499999999997`}, {47.781299999999995`, 10.5781}, {41.0109, 
             26.28909999999999}, {40.10470000000001, 25.812499999999996`}}, {{
             40.034400000000005`, 23.117199999999997`}, {44.587500000000006`, 
             12.342199999999998`}, {44.80159999999999, 11.840600000000002`}, {
             45.064099999999996`, 11.3172}, {45.064099999999996`, 11.0297}, {
             45.064099999999996`, 10.768799999999999`}, {44.68279999999999, 
             10.625}, {44.08590000000001, 10.5781}, {36.171899999999994`, 
             10.5781}, {35.3844, 10.648400000000002`}, {35.09839999999999, 
             10.815599999999998`}, {35.09839999999999, 11.1969}, {
             35.09839999999999, 11.507799999999998`}, {35.6234, 12.7469}, {
             35.93279999999999, 13.462499999999999`}, {40.034400000000005`, 
             23.117199999999997`}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4uOaVpNO2/s4zFmkvPPPcn0HGP+mdE2i0VFD
hzMgIOPjUPfbquDcCRMHgU+O59NyvR1mgoG5g/6EBT8M13k58LipljKtsnLY
ope3mHGOpwOP//opqR42DhtB/BoEP7hEZfr/DAS/bXn4KaMYT4eSraK/T+sh
+PUg+zgQfJ8T7Lazv1qjyr+wdqgF0TM8Hb7vvNX1t9TaocfrFYvJRS+HYpB5
/ywc1nTfzmBo94a4n8MUzof5F8aXmHqFM0NJ3SEE5D4Bb4cY1QiZc3tkHLxA
9rZ6OsjvWrAvVU8Abv913ttiqd944Xz/J56XTCcj+Fu9NljM+ckD57eI17Jm
HuOG+387WJ4LHj4wPiz8YHz1J83zzu7ycjjYva/JxFkE4t5yb4e9+TVvZ5Yq
OMwARYOkj4PMvDjN0x9U4fG33aHp0fEKbQf0+AUAngjafA==
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3z+pGZ1JUQh+Ktor9P7zN0YACBNwi+V3Wzvg9X
KAb/9GGntZl2RnB+pPj2iwz7jOD6YfytLTUXNl9F8Dl/LkjfLBUI5++vlbVI
Z0HwD1/WTpV8FoDBh9kH48PcA9MP4y+eZMXoK4Pgo/sP5h4TYyC4rAl3L4wP
8w863/+WdE3iJS04/8+30gdzLmrD9cP4MPtgfJh7YHyYe2F8mH/Q+TD7YHyY
e2D6YXxYeML46P4DAINOx3g=
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4iqRde4PnSIdtnptsJjzk8cBxvd/4nnJdDIv
nH+d97ZY6jdeB+12sZvn1CMdzoDAGgEHLatJp+sTIhzetOV2G1nLOtSu25ZU
rxvhMHuR8s4/7Bpw/hwQf7k+nD8TBDRNHA5f1k6VzIpweJK48JpJvYXDxLc1
9qZ6kQ4xCo4fk+dYw+2v/21VcO4Fgu9zgt129lc0eQ4bOP+GdE2ikamNgzCQ
W2UT6cDjv35KqoeNQ9wuTx4mYzS+MoJ/9WiuScPkCIfrQp8cz0+zcqgBudc0
AuLfHHOHtuXhp4yehDtMCC5Rmb7exCEESP2/EO5g3/To+IzXhnA+zL8wvr7W
SuELR7Qd3vDuM5j5KNzhRZb2t+l7VR28qpv1fayg5ssoOFjrXJn1bGaEg8ea
o8sZfgjD3bcdHD9ccPfD+DD/wfio8cftgB6/ALtN2Tg=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vhdnjxMwlEOBlorhS9cMXP4s/LjJV8lBP94
2b75Us+jHK4LfXI8b2bhUJ+1p2TyiygHu8qIFaa2Fg7iLGF8uq8Q/P2nFrpu
e43gry/KmPj2C4IvE5Viff97lMOXnbe6/rIi+Evu7+ObU2wO53vsr5W1OK4O
578p3ir621sV7p7UNCA4puLwQs2QY82UKAdTm71B0xaqOMx5v/yYt32Uw5T2
1qjLNQj+WiEdvnQ+ZYj/tKIdTIxBAJMPDg9rBP/L3ysVL/0Q/BVA5UkFCL69
adwuzyXRDvyxAfeN1JUdbO77907fFu3gPKFZKE1K2aH8JdCBbxD8LSeAHtCK
gbsHxoe5F2zu7WhU/7RHw/37ZOnsIwoV0fDwgPFh4QXjg+OLzcphOZC7ISna
4YZ0TaKRqpVDCTA6av5HOXifYLedHWoJsW9ylAPIuNPzLBy2y7W+DuSIcpg2
gb/K7La5A3r6AABqKOfQ
            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{136.01599999999996`, 15.329699999999997`}, {
            136.43899999999996`, 15.329699999999997`}, {136.888, 
            15.329699999999997`}, {136.888, 15.8281}, {136.888, 
            16.326599999999996`}, {136.43899999999996`, 
            16.326599999999996`}, {136.01599999999996`, 
            16.326599999999996`}, {122.53899999999997`, 
            16.326599999999996`}, {122.11599999999997`, 
            16.326599999999996`}, {121.66699999999997`, 
            16.326599999999996`}, {121.66699999999997`, 15.8281}, {
            121.66699999999997`, 15.329699999999997`}, {122.11599999999997`, 
            15.329699999999997`}, {122.53899999999997`, 
            15.329699999999997`}, {136.01599999999996`, 
            15.329699999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQXWDLdX0xQ7LDqcNOazPrNBx+r/x4yfddkgMLZ5d8
8jp1hxvnvgc/PpoEkb+n6pA+8W2N/cIkhy3mPw6lvFJxyBdqPnCqFcE/vdB1
2+dEBF+7XezmOW+YeWpwPli+SxPO36CXt5hxj5aDuiHHGhm/JIcWXv/1U1h1
IOYFJjm476+VtUjXdeiZnifUPCHJ4fzVsDf60XoOIOcXzE1yeFG8VfR3t56D
SdwuT55NSQ6paUDApu/w90rFSzWg+8+AQI8+xDzWZIfk2DtuzCsMHCy2nCjb
p5zsID0vTvP0AUM4f/oE/ioza2M4n8tNtZQpygTiX85kh0aWo/2G4qYO54HB
s/RxEpwPsx/Gv+ybJBARm+QgMfUKZ0aRsUMon+6mufZJDvZNj47PeG3ocPtn
XdYeDWh47DJwiH96Qem2YJLDnEXKO/8c14bzdRXlv+RM04DzIfGh4sC+RiYq
xTjJ4TTIf2uUHEomS7CEZSH4YPVTEXzWxqnO3Qeg7mFScQAF5wG2ZKj56g7o
6QEA+pTx7Q==
             "], {{146.89399999999998`, 16.1328}, {
             147.29999999999998`, 17.7781}, {147.77700000000002`, 
             18.803099999999997`}, {148.46699999999996`, 
             19.421899999999994`}, {148.89700000000002`, 
             19.804699999999997`}, {149.63599999999997`, 20.0906}, {
             150.20799999999997`, 20.0906}, {150.89999999999998`, 20.0906}, {
             151.35199999999998`, 19.612499999999997`}, {151.35199999999998`, 
             18.849999999999998`}, {151.35199999999998`, 
             17.801599999999997`}, {150.51699999999997`, 
             16.681299999999997`}, {149.278, 16.0844}, {148.61099999999996`, 
             15.751599999999996`}, {147.75199999999998`, 15.4891}, {
             146.67999999999998`, 15.249999999999998`}, {146.89399999999998`, 
             16.1328}}}], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}}, {{{166.58899999999997`, 23.859399999999997`}, {
            166.91099999999997`, 23.859399999999997`}, {167.25199999999998`, 
            23.859399999999997`}, {167.25199999999998`, 
            24.237499999999997`}, {167.25199999999998`, 
            24.617199999999997`}, {166.91099999999997`, 
            24.617199999999997`}, {166.58899999999997`, 
            24.617199999999997`}, {156.336, 24.617199999999997`}, {156.014, 
            24.617199999999997`}, {155.673, 24.617199999999997`}, {155.673, 
            24.237499999999997`}, {155.673, 23.859399999999997`}, {156.014, 
            23.859399999999997`}, {156.336, 23.859399999999997`}, {
            166.58899999999997`, 23.859399999999997`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4qgU6/v+mqkOMybwV5m9NnaA8Ve88ND7X2js
sEBK/67KtFQHBhBowOSfKNs3X2o1gv/xkm+SwAHcfAOONTJRBmlw802MgUA/
zcH/4sSYf5cRfImpVzgzmEzg/CX39/HNcUbwIeYh+CVbRX+fXmcCN/+OdE2i
kaipgy3X9cUFb1MdXmRpf5v+18RBZ9Pc98svpTpovOXdZ/DTxCF2lycPU3qq
QxoIPDNxsOh0THh6IdVBHSSfaeFwBej8CM40Bx7/9VNSPawcGLXbxW5KpTnU
/7YqOOdhDed/2Xmr6+9SGzjfpjJiheleO7j9FUDuWWYHh6KMiW9rFiP4M0Gg
EsHnYQIaEJvqoPqked7ZVfYOP4IfL53tkOqwFBReB+0cls4+orDBLBVqv40D
KLp63RF8kOuV/FMh4SFn6zAHqLwoItXhDAjo2DmAuBm5qQ49Xq9YTBbaOSjd
/lmXNQXBj7DccqLsGBr/WSrUf7ZwPoebaimTlA2cDzZ/j5XDnpLJEiznUh32
18papKdYOhzzNu907El18DnBbjvb1NwBPb0BAIcJ/tk=
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{
             184.10199999999998`, 31.867199999999997`}, {178.84500000000003`, 
             19.900000000000002`}, {178.88099999999997`, 
             19.445300000000003`}, {180.538, 19.5}, {181.755, 19.5}, {
             183.48299999999998`, 19.5}, {185.192, 19.5}, {187.375, 19.5}, {
             188.82999999999998`, 19.445300000000003`}, {189.95799999999997`, 
             20.0813}, {189.95799999999997`, 20.2453}, {184.79200000000003`, 
             32.2297}, {184.10199999999998`, 31.867199999999997`}}, {{
             184.04700000000003`, 29.8109}, {187.51999999999998`, 
             21.592200000000005`}, {187.68399999999997`, 
             21.209400000000002`}, {187.88400000000001`, 
             20.809399999999997`}, {187.88400000000001`, 20.5906}, {
             187.88400000000001`, 20.3906}, {187.594, 20.2813}, {187.139, 
             20.2453}, {181.10000000000002`, 20.2453}, {180.5, 
             20.299999999999997`}, {180.28300000000002`, 20.4281}, {
             180.28300000000002`, 20.7188}, {180.28300000000002`, 
             20.954700000000003`}, {180.683, 21.9}, {180.91899999999998`, 
             22.4469}, {184.04700000000003`, 29.8109}}}], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC0TH9h74+SHcIF99+kSHPygHGP3HYaW0mn5XD
579XKl6aZTjMmAkEkpj8n3VZe0rcEfz/IBCOm38bpGFDBtx87Xaxm+fWZzjY
Nz06PiMawc9f0307owHB97k4MebfZjT+YwS//rdVwTkOa7j5YPsirR0WF9hy
Xa8GyrMc7Td0t3aYnifUfCAtw2HJ/X18c5ytHZjD+HQ3CWY46GutFL5gYu1w
yTdJICI1w2GL+Y9DKb9sHU4tdN32eWKGww3pmkSjUnsHyy0nyvbNz3A4rmk1
6bS8A5x/MT+e/dxKBP8mSH2tI9x+sPr/jg76d1XYGh0RfCWQgxUQ/PinF5Ru
c2Y4/I7JPfrvlqPDhENfNWI+pzusBgYHQ72jQ4r1ff/e1+kOLIsnWTG2Ojjs
my+lf/cHgs8ICpB/6Q4g78+86eAw8W2NvSlbhkP78vBTRi6OEP+LZTiAvG9c
5Oiw/Ji3eacpgj9ZgiWMLxbBLwEJlGU4FG8V/X2aD8F/w7vPYGaRA5zf4/WK
xeSivcN1kIeTofyDdg6g0JDSz3BIib3jxsxh64Ce3gDY+yTT
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            208.139, 32.7031}, {207.047, 32.7031}, {200.283, 17.3359}, {
            201.373, 17.3359}, {208.139, 32.7031}}}], 
           FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYCJAQEYkWhmKMbFRlaPiz1Q5tBCDSXuAQAS
HgJd
            "], CompressedData["
1:eJxdk39IU1EUx+eP0kLMDFKXwRItDdLW3tz2tuGZgokhllKOXKWmafeFmpgV
WWhB5Q9cZWb5owyzKRmK9ssSLbMSg6Yx0poimWkWoYUmUWr37b3tQhfuH593
3z3ne77n3HVJGTEpDgKBwA5vDd72eEPC5z6faAQ9z0PvHiyhgZLgFYugOPKr
IyWmLcfmFMR9L6XBUNktas5BMOD+U2Mcp0Ffnu5+JhdBnMfDfsECDXP+On1X
PuE4100t1ecIG+diP9UVIeg8uVaeaiKsE2l+7K8ifI1dBQoIaqmeMmQhGEu8
+Y4ySkHfNeuvi0cwyObPkQD7e2UCgtm2D4XzOyW2fOY1uYlb6iRwQxg07HuF
j+cVDOc1uKIK/v54MJiikty0DQi8r+8NeF0jgxX4+tQTBDNsPKkc0tqzSz3H
EDw7a4jrvUQBW+7TXySfNlk5Er2EsXEnm9CFsPNAbaZayPD3JeBr/n0KUQx0
sexDcb5GM5C8Zyjc4REF3bg8fSQDmY1F5jQ3KWD1S/PFDK+P4vQGMKA5Pfrq
6gkKBt9gB/wYqP8SEbh4mIIM9fKBWhFhS71Cwhb9qxnQsv0oobj4KxlQH9fW
S4cpWDQdm1w/jyDf8YVe7BQMm50bvXdPI/AsMy1Ls5dB8aGJPw3v+X6EKCAD
h+v9iDi9eQqbH9Z+Tr/FgkW8fjclF19NOPUAXqGE2WNxBAPTzduZCiclbBBj
ATEMBG1sWNU3Q8Miu+IZcA73O2IvVNnOLX5LVdz8bGUgqv+ibiFMxeUHwhb9
XoQtfk7y9Y3S3DzVILg10uFa1SqDIdyu9nrrvMu5+HcQ3Gb93KEA+b2enI4m
BM2B6bV2LjRgN8vCWhF4sPGy+PfyAEEI269vNFz2dNzl2mb1TwkXvueGSB8j
yGP9Pkp4gj1vIsz5owLDy22ygvvW+ypu3hoJW/Vb2eiDB67QWp8S/uJysvcR
Pf+//38qGdru
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGINIGYC4v5DXzViyrMdwsW3X2TIs3KA8U8cdlqbyWfl
EJFifd//bLbDjJlAIInJT3h6Qen2XQQ/PQ0I3uHmgzW458DNn/C2xt7ULcfB
vunR8RnRCH7+mu7bGQ0Ivs/FiTH/NqPxHyP49b+tCs5xWMPNB9sXae3AcX1x
ga0QUJ7laL+hu7XD/ysVL9X+Zjssub+Pb46ztUPOnpLJEiuyHfS1VgpfMLF2
sNhyomzf72yHLeY/DqX8snUw4FgjE6WR43BDuibRqNTeYb6U/l0VsxyH45pW
k07LO8D5F/Pj2c+tRPBvgtTXOsLtB6v/7+gw3bk75/n1bDi/wxHo4G0I/nFv
807HBdkOv2Nyj/675ejwXSOm/1BntsNqYHAw1Ds6nFnouu1zY7YDy+JJVoyt
Dg4qbI1TnfsR/PSJwACZmu0A8v7Mmw4O34MfL509J9uhfXn4KSMXR4j/12Y7
gLxvXOTowK+7ae770wj+j7qsPSWfEfw7P4ECPDkOxVtFf5/mQ/Df8O4zmFnk
AOf3eL1iMblo72DPBfTwz2wI/6CdAzA02BqPZjukxN5xY+awdUBPbwBe6iHr

            "]], 
           
           FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4pLJEixhabkOcxYp7/yzXN8Bxr8pXZNodNTQ
YcZMIIjNdaj7bVVw7oSJw1eNmP5DhrkOM8HA3OHMQtdtnxlzHXjcVEuZVlk5
HFHYUJSxN8eBx3/9lFQPGwh/K4Kfb8t1ffEGBN8GyC1Ym+NQslX092k9BL8e
ZB8Hgu9zgt129ldrVPkX1g7fgx8vnb0nx+H7zltdf0utHZbOBtrIletQDDLv
n4UD0LVfNSyg7ucwhfNh/oXxJaZe4cxQUnfQ3TT3/XKpXIcY1QiZc3tkHHTa
xW6e257jIL9rwb5UPQG4/dd5b4ulfuOF8/2feF4ynYzgb/XaYDHnJw+c3yJe
y5p5jBvu/+1geS54+KDw9yL4PEza7WKsuQ4Hu/c1mTiLQNxrkuuwN7/m7cxS
BYczIBCT6yAzL07z9AdVePxtd2h6dLxC2wE9fgHzxd2c
            "]], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
            250.57299999999998`, 26.907799999999995`}, {249.14399999999998`, 
            26.907799999999995`}, {240.27300000000002`, 6.762499999999999}, {
            241.70500000000004`, 6.762499999999999}, {250.57299999999998`, 
            26.907799999999995`}}}], 
           
           FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {{{260.905, 
             25.812499999999996`}, {254.01599999999996`, 10.125}, {254.063, 
             9.528129999999999}, {256.233, 9.600000000000001}, {257.83, 
             9.600000000000001}, {260.09499999999997`, 9.600000000000001}, {
             262.33599999999996`, 9.600000000000001}, {265.19700000000006`, 
             9.600000000000001}, {267.103, 9.528129999999999}, {
             268.5810000000001, 10.362499999999997`}, {268.5810000000001, 
             10.5781}, {261.811, 26.28909999999999}, {260.905, 
             25.812499999999996`}}, {{260.834, 23.117199999999997`}, {265.388,
              12.342199999999998`}, {265.60200000000003`, 
             11.840600000000002`}, {265.864, 11.3172}, {265.864, 11.0297}, {
             265.864, 10.768799999999999`}, {265.483, 10.625}, {
             264.88599999999997`, 10.5781}, {256.9719999999999, 10.5781}, {
             256.18399999999997`, 10.648400000000002`}, {255.89800000000002`, 
             10.815599999999998`}, {255.89800000000002`, 11.1969}, {
             255.89800000000002`, 11.507799999999998`}, {256.42299999999994`, 
             12.7469}, {256.733, 13.462499999999999`}, {260.834, 
             23.117199999999997`}}}]}, 
          Thickness[0.003693307726399764]]}, {
        ImageSize -> {270.7581070983811, 36.87002739726027}, BaselinePosition -> 
         Scaled[0.2604843401302789], ImageSize -> {271., 37.}, 
         PlotRange -> {{0., 270.76}, {0., 36.87}}, AspectRatio -> Automatic}],
       ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}}}, {{{26.354700000000005`, 3.226560000000001}, {
             27.773399999999995`, 5.5}, {28.373399999999993`, 6.55469}, {
             29.02809999999999, 7.97344}, {28.7188, 8.264059999999999}, {
             27.864100000000004`, 7.99219}, {27.2641, 7.828129999999999}, {
             26.282799999999995`, 7.5734400000000015`}, {26.135900000000007`, 
             6.281249999999999}, {25.5906, 4.535939999999999}, {
             24.790599999999998`, 2.91719}, {25.064099999999996`, 
             2.6812500000000004`}, {26.354700000000005`, 
             3.226560000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYnnHj8ln/jo6mNnsDZrmqO7gqlrKNEvAyeHP
t9IHczZqO4Dltzo6HN21o5ctQMfB+wS77excR4c5i5R3/mnXcbi/j2+O8ScH
OP8/COTbw/kb9PIWM8rYQcybqAXnM3F2ySe/U4PzPfbXylq0qzgsARl42M5h
5beXFWcYlB3OgACLg0O3jeeutCQlB5bFk6wYzzo4rBXS4Uufpwixz9zRwX3N
0eUMFooOnzcEZM+Kd3SYCQYKcP6OYKuI/8vl4PwY1QiZczbSDhURK0zPcjs6
yO9asC+VT9Ih4fBl7dROBzh/I9h9CP6Jw05rM+fZO4hUTio5qyLlMANkDae9
w5d9H7emX5NxWPrCQ+//RzuH8sPbXGe+VXCIUQAGoA2CD/MvxH3iDjekaxKN
VGHmiTlcF/rkeP6bvUNfRLc/4wRRh+Ktor9PlznA+e3Lw08ZzXGE85eD7Et0
cmhXYFc9M0UKzgcbz6kI53uAwmeFMtS/Tg6PIsS3X2RQdRCfeoUzw8rR4cLV
sDf6u1Udsjl/LkivdnCQAIknqTm4g9KDgoODrqL8l5xtanD3zZjAX2XmrQ7n
vwI5NFsDzgfHy31Nhze8+wxmejk41P+2Kjh3QsvB4trRXJMTCL4wUHmaqiOc
D3Zft6NDSuwdN2YJLQfVJ83zzk5ydHiepf1teqwmxD8rEekVPf0CAMl9Pq4=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, DisplayFunction -> Identity, DisplayFunction -> 
      Identity, AspectRatio -> GoldenRatio^(-1), Axes -> {True, True}, 
      AxesLabel -> {None, None}, AxesOrigin -> {0.4, 40.}, DisplayFunction :> 
      Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, PlotRange -> {{0.4, 0.65}, {40, 60}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{0, 0}, {0, 0}}, 
      Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         Unevaluated[
          Unevaluated[
           LineLegend[{
             Directive[{
               RGBColor[0.5, 0, 0.5], 
               Thickness[0.01], 
               Dashing[{0, Small}]}]}, {
             Graphics[{
               Thickness[0.005705482969133337], 
               Style[{
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0,
                   1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4jdtud1Gs+Uc0tOA4JqVwwPXeMdZgqIOEeLb
LzK8s3AIfnv54wxHQQeNt7z7DE6aO3zf93Fr+jVuBz7/9VNST5g6yGwUm8/0
gM3B7+LEmH/BJg5pYMDicFu6JtFoqxGcP30Cf5XZawM4v4HlaL+huR5cv77W
SuELLNoOLeK1rJlsPA6T21ujLstoQNxTKOhw4WrYG31pFYeD3fuaTJxFHUoP
b3OdeVfR4QwYyDmA/VEt41B9/8ct424FB5HKSSVnj8g5qH9SeTnrpISDqc3e
oGkLVRxCQP55KOZQ/9uq4JyGBpz/91vpgzkfDeB89SfN8852GTt8AftX3GHJ
/X18cxabQuzrkXSYEFyiMv2/GcQeF2mHJ4kLr5n4WzgcALnvsQzEn2yWcPf8
BwF/Kwf08AYArUWwUQ==
                  "]], 
                 
                 FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                   3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQvUEvbzGjjI7DgVpZi/QrJg7NvP7rpxzVcIgQ336R
wc/EIQ0E1NQdZObFaZ4WMHHQUZT/khOm5lCyVfT36X/GDh5rji5neKHs4H9x
Ysy/y8YOD1zjHWclKkP0n0Pwl7/w0Pv/0cjBYz/QonZVh/7gEpXp940cGEBg
gZrD4vv7+OZcNnIw0FopfOGImsMZEJiD4IO0pZsYwvlrhXT40ueJw/nuIHdU
CDnMWaS880+7mkO7ArvqmS2CDhtUnzTP41V1ONi9r8mkWRDuHmMQCEbwv+z7
uDV9GrdD7W+rgnMdmg48jnxeMzR5HNxBFqtrwfn/QcAewVd/y7vPwNIArh/G
h5m/FmS/rx7cfhOQ+GUdh2jVCJlzcwQdfE6w286eqgN3P4wP8x+MD9ZnrOzw
ohgY8K/1IOo7lByeJi68ZrJe3+GOpuya/8lKDtxuqqVMWQZw/kwQsDSE85+A
1PMbOURwirUb2ys7nDzstDZznbFDwC3pmsRLwHBqWx5+6pKxw6+3rw9YMqs5
fN4QkD3ru7HDI1CEOqg5fN15q+uvqInD32+lD+YUqjnUgcJrhamDEdhfGpB0
1GIGcWe3Dpw/fQJ/lVm2AZwPSw/gdLTOBJ7+wOnI2AjO/wKyz9UQztcHxfcU
A4cer1csJhNNHE6A3F+n75AOSqfPjOHhBbZvtxGcPwGU3tabOKCndwA6ZTk5

                   "], {{14.292200000000001`, 17.490599999999997`}, {
                   14.817199999999998`, 18.2781}, {15.604700000000001`, 
                   18.6828}, {16.581299999999995`, 18.6828}, {
                   18.417199999999998`, 18.6828}, {19.5141, 17.2531}, {
                   19.5141, 14.8688}, {19.5141, 12.3891}, {18.4406, 
                   10.815599999999998`}, {16.7, 10.815599999999998`}, {
                   15.699999999999998`, 10.815599999999998`}, {
                   14.935899999999998`, 11.2219}, {14.292200000000001`, 
                   12.1266}, {14.292200000000001`, 17.490599999999997`}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{
                  0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                  36.83129999999999, 19.040599999999998`}, {24.8156, 
                  19.040599999999998`}, {24.8156, 16.990599999999997`}, {
                  36.83129999999999, 16.990599999999997`}, {36.83129999999999,
                   19.040599999999998`}}, {{36.83129999999999, 14.3688}, {
                  24.8156, 14.3688}, {24.8156, 12.317199999999998`}, {
                  36.83129999999999, 12.317199999999998`}, {36.83129999999999,
                   14.3688}}}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
                    1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQXbJV9PdpN2eHP99KH8wR1HbYeavrb6q+Gwb/1GGn
tZl1GnD+GRDwUXOQmHqFM+OTq8PTxIXXTPhVHRIPX9ZObXR1aGA52m/4XcVB
b8KCH4b7XBwCbknXJF5C8NcK6fCl8yk7gO0Pc3VwntAslCal7PArJvfov0eu
DvyxAfeN1JUdNurlLWYUcYPzfU6w284udXMwMQYBKH8rgv9gH98c41sIPgMI
cLjj5JtfO5prssED7h4YH+ZecZD/nDzg/kkDgXPuDheuhr3Rl1Z1OFAra5E+
xR0eHjA+LLxgfFh4gv2zxAODD/bHVT2H4BKV6f8XeDjUfNoQkP1LD64fnZ8c
e8eNucIIzk8B8T1MIPEz3R0ifsUUEr7L3B28QeaHWkLiZ6I7RHyepQPL4klW
jLJuDlvMfxxK+WUBCZ8dLhB/PoOad9/ZQeMt7z6Dm4YQ/YbODmtVnzTPe6vj
gJ5+AGBl9QQ=
                   "], {{40.0547, 15.4891}, {40.19839999999999, 
                   15.774999999999999`}, {40.24529999999999, 
                   15.870299999999995`}, {40.46090000000001, 16.3469}, {
                   40.721900000000005`, 16.967200000000002`}, {40.9844, 
                   17.490599999999997`}, {41.10470000000001, 
                   17.706299999999995`}, {42.58279999999999, 
                   20.471899999999994`}, {42.58279999999999, 20.5188}, {
                   43.106300000000005`, 21.353099999999998`}, {
                   43.58279999999999, 22.1406}, {43.86879999999999, 
                   22.617199999999997`}, {44.131299999999996`, 
                   23.046899999999997`}, {44.37029999999999, 23.4031}, {
                   44.37029999999999, 15.4891}, {40.0547, 15.4891}}}], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1,
                   3, 3}, {0, 1, 0}}}, {{{54.8641, 12.532799999999998`}, {
                  54.2203, 12.317199999999998`}, {53.79059999999998, 
                  12.174999999999999`}, {52.5266, 11.8172}, {
                  52.36090000000001, 10.0047}, {51.764099999999985`, 
                  8.456249999999999}, {50.381299999999996`, 6.16719}, {
                  50.715599999999995`, 5.9046899999999996`}, {
                  51.692199999999985`, 6.35781}, {53.6234, 
                  8.860939999999998}, {54.52969999999999, 
                  10.362499999999997`}, {55.1969, 12.1984}, {54.8641, 
                  12.532799999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYCJAQEYkWhmKMbFxqUeWZwSM4nRi0s9qXop
UUNqmJBqDgCrVgJ5
                  "], CompressedData["
1:eJxdVHtMjWEcPjlnrMwtylwKnU7ndNHO953Prbk8x8hl9V2Oto571JFLyNSG
ZS6lEAvLkBDNsCVnlEuGsBSVW4aRW4mEPxiJVL73e3O+8dvevXu+ve/v93ue
3/N+wxautDm0Go3GTV4R8uoiL13+njC3cTxm9r/wQNPOoIpEHI/6BUcfc/MZ
XFnvMzq+ikdbc/Lr3C8MEtx/5sVrBWROb9JxVhY7yM4IcIauyHdLYJHd3HX+
/ggVH2+cGtqxQMXK+VUCNunKspgpKu4ebkju4qHi2UOtX2JzGXAWOZYJuJ5+
IvrOQzPNN0yg31eHYJJ8Lecpj4vYXFduN8KxSI5bPHKP6S/9NgYgKsl/X4eT
x6/PH0vHaA0YviuvhUnnEU/ONftRfjt4TCkoO6HZ6ocXV3vmWkp4VBIdCvzw
zSkuyxE661n06PfVem/RegF2d+8MywQ9ygPD9lTeEzCV3LfrYSc6PhZw5+bE
00te+qOI8K4VEFHRbdzBvQa6twnY0BqWeNdkwqceV80HPEXo3LcPieWDoZTp
LyJ7V691IzODUZyWcv/cCJGerwjBDMInTqT84kPRQeKyiMgHu+e0a410Lg0i
qkn/KXocINEmojbQp6Aj1g/ONx/2nh0quTCR4134fzhdcvFR8DMJXspgDNQn
vjbab2EAiB3O9bShvOTizq69TUgpPL9wQ4OEOiIEjEiVph3aeENCTJTNmLct
AIM+1o0c6JSozyICcOnZ9jbHERX3JfpuUbGyx0hgiS41Rvwg9posITtjy6ya
wUF4ReZVJ+I20TuUAbFzpElC7NzacO0altZLlPDEU07sbUHjhTPa96UqXms/
OaL6iYpv1gQ7BjRJKBrVciPOw4I5y8vaz3a34TtptIGl9YJs1Ke7ORCbVvWx
0bkWc1SvXxLiSP0KDpOJPxtVXN/P53ZDvooVvg4Jv8n7snIYQvK5d/bfwuIa
8WeRCMPb1MPVJQw9P1dEYkHm88UwUz18/vpjuMsv+aTRVDPGhjzKeWcVqa9m
MHQe4SKSir1aKwsZyocX6XsbzFK+Qmc+E4sswmeeCONn2aiBFpf/TASfUrE5
6FTf+zruX5zGQfD1XhoZLbr4KvnGq1jp10vFio5XBMovhkOG/OxZTkAp0SHN
gv//V38AinwMJw==
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                   3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
                   3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KC3X+jpwB1+kQ/FW0d+n7xk65As1HziliOA/Xjr7
iEIAJj9CfPtFhnlGcL7/xYkx/5KNHazv+/dOl0PwweazIfgKjh+Tz1wNgfNt
dK7MerYXwT9QK2uR3oPJh9kH48Pcw/lzQfrmXQg+2PyzCD66/2Duycz/0Hpy
igbcvTA+zD/o/P8gIK8F55847LQ2c542PLxgfJh9MD7MPTA+zL0wPsw/6HyY
fTA+zD2w8ILxYeEJ46P7DwAzL+bQ
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                   1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYpfunOe/Z8Y4bNTLW8zIY+6wwHXb579zYhyW
vfDQ+y9o7vBk6ewjCgsQ/BkzgWAhgv/098qPl9Yi9Jt2OiY83RDj0OP1isXk
oRmcz+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6jDFGeigyTEOTxMXXjPhV3UI
2CHX+joyxqGB5Wi/4XcVh/KXaoYcb6Kh6hH8tUI6fOl8yg48TNrtYp4xDs4T
moXSpJQdJrytsTddFuPAHxtw30hd2QHIi9t1EMFvmAq08H2Mg4kxCCg7lGRM
fFvDHwvn5wo1HziliOBn7CmZLGGC4CcIRFhuiUDw/Xun5wl1x8LN//L3SsXL
eQh+y+vAHXJPY+Hu02kXu3lOPw7ufhgf5r+3y495m1+Mhft/znugwPRYePj8
AQa/b1WsQ2oaEBxD8GHhC+N/3hCQPcvdGM4HReNMTVOHiBTr+/61sZD4WWXm
sPUz0MGdsQ7eJ9htZ4daOqyRiUqxLo91ONi2PPzUJEuI+/fGOESIb7/IkGfh
IAAMnoW8MQ4MINAATC8XlG7/XBftsMX8x6EULQT/77fSB3MmmkH0b42G6Jcz
c1C4/bMu60i0wxOQf+pNHdDTIwCwPBvh
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
                    3, 3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["

1:eJxTTMoPSmViYGAQBmIQzd441bmbJcHB+wS77exQS4cOx4SnF5ri4XyXbZ//
XtGIdxCfeoUzY5KFA3+E5ZYT7+IcZoLATzOHGpF17g93xTn8/Vb6YM5EUweB
5gOnFi6Nc7gtXZNotNUYzj8DBgZwfgPL0X7D72oOLGF8uptY4x3uaMqu+Z+s
5KBw+2dd1hMEP33i2xr7zAQ4X2fT3PfL5yU4eOyvlbU4rg7ng9371BDOlwC5
t8jEQf+uClvj1AQHh6ZHx2dwmzn0H/qqEVOf4HCwbXn4KSdzh+znv1d+TEtw
KN4q+vv0PAuH497mnY42iPBADx8A8DqKuw==
                   "], CompressedData["
1:eJxTTMoPSmViYGAQA2IQLaN/V4XtZbzD/lpZi3QVCwedTXPfL+dKgPM1YvoP
fZVJcLgh9Mnx/DZzh79XKl6qaSY4NLIc7Td8buagfPtnXZZFgoPMvDjN0w9M
HU6U7Zsv5Zzg8DxL+9v0s0ZwfgNIvbk+nP/3W+mDOYUaDjfOfQ9+DDQvNQ0I
jqk4bJdrfR34Ix7OP68EtOAUgg9WvzTewdRmb9C0haoOukDnN/bGOzyKEN9+
0UHd4ckFoIa8eIf1qk+a5/lqOrxQM+RYExPv8KJ4q+jvbj04Pzn2jhtzhRGc
D/aPuKnDnPfLj3mnxzuUAJWf9jNzeP575cdLrfEOhWu6b2cYmEPUz4l3uCNd
k2h01dyh5cCpha77EOGHHp4ASD2eMA==
                   "]}], 
                 
                 FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0,
                    1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
                   3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                   0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
                   3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                   0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwBmIQzRzGp7spNsnBQGul8IUUNYcb574HP45McmAAgQJl
B5j8WiEdvnQ+ZYeFrts+/+1JcuCPDbhvpK7ssLtksgTLrCQHE2MQUHZwTHh6
QWkxgm9vGrfLcw2C3zM9T6h5B0I/9/XFBbbPEObD+AG3pGsSL6k4sK+RiUo5
n+TQwHK03/C7ioP1ff/e6fuSHOYsUt75R13VoQNk4a4kB1ObvUHTFqpC3APk
yy5/4aF3Xx3O/w8C9zUc0ie+rbHfmeSQngYCWnD3bNDLW8y4RxvOfxIhvv3i
Ax04f6v5j0MpWnpw/X++lT6Ys1Efbn7Bmu7bGQcM4O4B28dvCOdfF/rkeN4N
wf8L0l+I4MvMi9M8PcEYHr4HamUt0q+YOPDrbpr73h7Bn+rcnfNcHsEvsOW6
vpghyaHH6xWLyUQTB+XbP+uyniRC4pMFqn93IsS9jsZwfrSC48fkOYYOjNrt
YjcvJcLdcx4Y/UsfJzocblsefmqRkcNpkIOeJjo8z9L+Nv2skcPc98uPef9O
dEiOvePG/MMI4h7+JDg/fpcnD5Mzgg+Ov+gkiH0yRvD0BJbXMHA4/FUjpl8q
yUEE5IESfYdwyy0nynYlQuLbXM8hew8wgGckOpy/GvZGP1oHzl+v+qR5nq8G
nA8OvwJoetme6HBHU3bN/2QlhyMKG4oyPiL486X076owJcH54PQKdL9w5aSS
s1OUHEDRfUAMmj6+KTmg5w8AvqteMQ==
                   "], {{146.92799999999997`,
                    12.342199999999998`}, {146.475, 11.7219}, {
                   145.59400000000002`, 11.268799999999999`}, {
                   144.87800000000001`, 11.268799999999999`}, {
                   144.11599999999996`, 11.268799999999999`}, {
                   143.66299999999998`, 11.840600000000002`}, {
                   143.66299999999998`, 12.770299999999999`}, {
                   143.66299999999998`, 13.939100000000003`}, {
                   144.16299999999998`, 14.415599999999998`}, {
                   145.85599999999997`, 14.8688}, {146.92799999999997`, 
                   15.154699999999998`}, {146.92799999999997`, 
                   12.342199999999998`}}}], 
                 FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYxKghVT0uNaS6jZ72
AgDNywI7
                  "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYluu64sLFFMcfC9OjPnHrO7Qk/P890rZFIe1
Qjp86XzKDhox/Ye+xqQ4mBiDACb/km+SQEQqgr/QddvnvzkI/imQQCWCP/f9
8mPe/SkOzhOahdKklB0KQA6YguA7Jjy9oLQYwQfr24xwD4wfcEu6JvGSisOe
kskSLLNSHLaY/ziU8krFAcQNa0px+PX29QFLZlWHQ1+BLq5LcTDQWil8IQXB
T4m948b8Qx3OnxBcojJ9vYnDl79XKl6WpTgcqJW1SL9i4mBwV4Wt0THFIUJ8
+0UGPyCfY41MlEaKg8y8OM3TAiYONvf9e6dLpTiUbBX9ffqfMcR/r5Mh6s8h
+MtfeOj9/2jkMBMEeFMc+kH23TeC+Fc+xWHx/X18cy4bOcDi4wwIzEHw94Pc
Y2II5293aHp0/IcWnC8+9QpnxiINSHgypDiwcHbJJ69TcwD6Rs3wRjKcf+dn
XdaeNQh+skCE5ZY5yRB3RWrA+WtVnzTPe6sD58PCh4dJu11sajI8fA6AIjg+
GR4+F5Ru/6xzS4aHz4pj3uadlsnw8AG7lxMRPjA+LHyApt88p50MD5/LoPRl
mwwPn/Pfgx8vtU+Ghw+MDwsfGP8/CNzXhPOfJi68ZsKv6rB/vpT+3Yxkhzua
smv+Jys5qBsCI3QTgg8OrxMI/kdQAr+T7LAnv+btzKNKDsUZE9/WPE92OAuy
v0bZAT3/AADu+mpz
                  "]], 
                 
                 FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
                   3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4pznv1d+vJfi8B8E/K0cYnd58jD9T3GIVnD8
mMxj6WBiDATcqQ6fNgRkz0q3cNCI6T/0VSLVoXBN9+0MA3MIXyPVYaNe3mLG
PaYOP4IfL51tkOpwW7om0WirMZz/91vpgzkfDeD8ye2tUZdlNByu+CYJRCim
OmxQfdI8b62KA8w9IpWTSs4ekXPImPi2xv5jisObttxuo2oZhxXHvM07bVMd
Sg9vc515V9Eha0/JZImYVIcLV8Pe6EurOKRY3/fvLUeYD3ZeT6qDvtZK4Qss
2g4mcUAPTkt1aGA52m9orgfnT5/AX2X22gDOh7jfCK7f7+LEmH/BJg4OpkAF
FakOfP7rp6SeMHWYCQKxqQ4H25aHnzpk7nCibN98KftUhwjx7RcZ3lk4dDgm
PL3wKcUhPQ0Irlk5oIc3AO6VsuM=
                  "]]}, 
                Thickness[0.005705482969133337]]}, {
              ImageSize -> {175.27534744707347`, 30.684921544209217`}, 
               BaselinePosition -> Scaled[0.3129897120096467], 
               ImageSize -> {176., 31.}, 
               PlotRange -> {{0., 175.26999999999998`}, {0., 30.68}}, 
               AspectRatio -> Automatic}]}, Joined -> {True}, 
            LabelStyle -> {}, LegendLayout -> "Column", 
            LegendMarkers -> {{False, Automatic}}]]]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854511561738826*^9, 3.8545115964129868`*^9, 3.854511718464913*^9, {
   3.854511778987679*^9, 3.854511805834873*^9}, {3.8545121811696157`*^9, 
   3.854512208132675*^9}, 3.854512321110692*^9, {3.8545123542390327`*^9, 
   3.8545123998736963`*^9}, 3.854512637952545*^9, 3.854512741353196*^9, {
   3.854522079232905*^9, 3.854522089929419*^9}, {3.854522123369767*^9, 
   3.854522175618536*^9}, 3.854522229433715*^9, 3.854522262588213*^9, {
   3.854522292958969*^9, 3.8545223306443157`*^9}, {3.854522436460681*^9, 
   3.8545224599946957`*^9}, {3.8545227576668987`*^9, 3.85452279104253*^9}, 
   3.8545228706535482`*^9, {3.854524325605132*^9, 3.854524353878628*^9}, 
   3.8545993044670877`*^9, {3.854599337098667*^9, 3.854599363723834*^9}, 
   3.854599452536374*^9, {3.854599774833543*^9, 3.854599811825242*^9}, 
   3.854697728156851*^9, {3.854697801286834*^9, 3.854697873177664*^9}, {
   3.854698522688263*^9, 3.85469853922715*^9}, 3.854699133451538*^9, {
   3.854699428550716*^9, 3.8546994413711557`*^9}, 3.85899672034534*^9, {
   3.8589967687778482`*^9, 3.858996821917858*^9}, 3.858996916912361*^9, 
   3.8589969578085527`*^9, 3.858997550046093*^9, {3.859002782743099*^9, 
   3.859002902399621*^9}, {3.859002940801889*^9, 3.8590029689753723`*^9}},
 CellLabel->
  "Out[2248]=",ExpressionUUID->"134219bc-1c13-4a91-a77c-1d69cd50514a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["eG0W0", "Section",
 CellChangeTimes->{{3.854502133993967*^9, 
  3.8545021432263727`*^9}},ExpressionUUID->"157b7d90-ab32-4605-aaf3-\
93396100553d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8545020971637917`*^9, 3.8545021218866997`*^9}, 
   3.8545025060228043`*^9, {3.854503249269855*^9, 3.854503293287129*^9}, {
   3.854509411308091*^9, 3.854509412904209*^9}, {3.8545286276523*^9, 
   3.854528627724175*^9}, {3.854528717274399*^9, 3.8545287183177013`*^9}, {
   3.8545289821335573`*^9, 3.8545289822075367`*^9}},
 CellLabel->
  "In[2611]:=",ExpressionUUID->"1a6788d3-7845-411c-9415-72746a3f0696"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eG0W0w", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MainModule", "[", 
        RowBox[{"2", ",", "4", ",", "2", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
         "\"\<6-31g\>\"", ",", 
         RowBox[{"{", 
          RowBox[{"\"\<HF\>\"", ",", "\"\<dynGOWO\>\""}], "}"}], ",", "True", 
         ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.85453023707102*^9, 3.854530241100728*^9}, 
   3.854530275301643*^9, {3.8545304074453697`*^9, 3.854530432997241*^9}, 
   3.8545306112404423`*^9},
 CellLabel->
  "In[10474]:=",ExpressionUUID->"f9b4d2ca-d4f2-4e40-acdb-6cde84323883"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
        "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
        
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"l", ",", 
        RowBox[{"Length", "[", "eG0W0", "]"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W03first", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.25`", ",", "15.648495823987071`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.26`", ",", "15.729434188026525`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.27`", ",", "15.810724212940952`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.28`", ",", "15.892309505544603`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.29`", ",", "15.974142257634208`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3`", ",", "16.056184702078344`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.31`", ",", "16.138410270475056`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.32`", ",", "16.220804329435616`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33`", ",", "16.303364433591202`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33999999999999997`", ",", "16.386100088234592`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.35`", ",", "16.469032062296588`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.36`", ",", "16.55219131981705`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.37`", ",", "16.635617662926904`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.38`", ",", "16.71935849358009`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.39`", ",", "16.803465919726445`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.4`", ",", "16.887996990952203`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.41000000000000003`", ",", "16.973010849923828`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.42000000000000004`", ",", "17.058567590317956`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.43`", ",", "17.144726959551754`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.44`", ",", "17.231547247969473`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45`", ",", "17.31908437305157`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45999999999999996`", ",", "17.407391154650277`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.47`", ",", "17.496516769529403`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.48`", ",", "17.5865063656053`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.49`", ",", "17.677400814678638`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "17.769236578111176`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.51`", ",", "17.862045663890658`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.52`", ",", "17.955855650986592`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.53`", ",", "18.050689762899886`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.54`", ",", "18.146566972916048`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.55`", ",", "18.24350212800931`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.56`", ",", "18.341506079985933`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5700000000000001`", ",", "18.440585815896718`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.5800000000000001`", ",", "18.54074458312526`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5900000000000001`", ",", "18.641982004321616`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.6000000000000001`", ",", "18.744294180689185`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.61`", ",", "18.84767378314477`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.62`", ",", "18.952110130968336`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.63`", ",", "19.057589258674763`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.64`", ",", "19.164093973093397`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.65`", ",", "19.271603900208422`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.66`", ",", "19.38009552576521`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.6699999999999999`", ",", "19.489542227835933`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.6799999999999999`", ",", "19.599914305349895`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.69`", ",", "19.711179001679305`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.7`", ",", "19.823300525714057`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.71`", ",", "19.936240069511747`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.72`", ",", "20.04995582500877`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.73`", ",", "20.164402998243364`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.74`", ",", "20.279533822315322`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.75`", ",", "20.395297569615288`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.76`", ",", "20.511640561609887`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.77`", ",", "20.628506177525136`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.78`", ",", "20.7458348599292`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.79`", ",", "20.86356411855063`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8`", ",", "20.98162852899529`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.81`", ",", "21.09995972780673`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.8200000000000001`", ",", "21.21848640050265`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.83`", ",", "21.337134262223213`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.84`", ",", "21.455826028438064`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.85`", ",", "21.574481373429844`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.86`", ",", "21.693016873118246`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.87`", ",", "21.81134592892614`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.88`", ",", "21.929378667275422`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.89`", ",", "22.047021809513524`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.9`", ",", "22.164178504391124`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.91`", ",", "22.28074811386431`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.92`", ",", "22.396625940777398`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.93`", ",", "22.511702883330766`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.9400000000000001`", ",", "22.625864998722093`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.9500000000000001`", ",", "22.738992950395776`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.96`", ",", "22.850961311096846`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.97`", ",", "22.961637680858736`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.98`", ",", "23.070881571583683`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.99`", ",", "23.178542994023655`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.`", ",", "23.28446066315377`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.01`", ",", "23.38845971618522`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.02`", ",", "23.49034880195755`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.03`", ",", "23.589916362334495`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.04`", ",", "23.686925872180534`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.05`", ",", "23.78110974013353`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.06`", ",", "23.8721614973261`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.07`", ",", "23.959725822071835`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.08`", ",", "24.043385882109728`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.0899999999999999`", ",", "24.122647478244303`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.1`", ",", "24.196919623110617`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1099999999999999`", ",", "24.265491691253306`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.12`", ",", "24.32750844455821`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.13`", ",", "24.38194658243859`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1400000000000001`", ",", "24.427600588100905`"}], "}"}]}], 
     "}"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W03second", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1.15`", ",", "26.50956495038344`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1600000000000001`", ",", "26.416468719042314`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.17`", ",", "26.335188484302883`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.1800000000000002`", ",", "26.266997110930383`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.19`", ",", "26.21273772074084`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.2000000000000002`", ",", "26.172606539212133`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"1.21`", ",", "26.146055175747247`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.22`", ",", "26.131865443649932`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.23`", ",", "26.12836451975798`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.24`", ",", "26.133687381409008`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.25`", ",", "26.14599849068642`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.26`", ",", "26.163632147006126`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.27`", ",", "26.185155246674334`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.28`", ",", "26.209376355477318`"}], "}"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04first", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.25`", ",", "73.1658781429719`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.26`", ",", "71.81760743991371`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.27`", ",", "70.51462959958658`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.28`", ",", "69.25620241982433`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.29`", ",", "68.04135008623385`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.3`", ",", "66.86896061557889`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.31`", ",", "65.73787812213749`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.32`", ",", "64.64699091243413`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33`", ",", "63.59531707724171`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.33999999999999997`", ",", "62.582090042132165`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.35`", ",", "61.606847348380334`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.36`", ",", "60.66952657003674`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.37`", ",", "59.770572199406836`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.38`", ",", "58.91105625836908`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.39`", ",", "58.09280272271226`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.4`", ",", "57.31851046082652`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.41000000000000003`", ",", "56.591807303239825`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.42000000000000004`", ",", "55.91715379403642`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.43`", ",", "55.29944563087232`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.44`", ",", "54.743178903658944`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45`", ",", "54.25121291078142`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.45999999999999996`", ",", "53.82352457916883`"}], "}"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"0.47`", ",", "53.456623674648384`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.48`", ",", "53.14405587593118`"}], "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eG0W04second", " ", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.49`", ",", "48.98628833730924`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.5`", ",", "48.75287362874032`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.51`", ",", "48.56093318441592`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.52`", ",", "48.40771611357907`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.53`", ",", "48.2870082290667`"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.54`", ",", "48.192090369614796`"}], "}"}]}], "}"}]}], ";"}],
   "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04third", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.55`", ",", "43.86976118129043`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.56`", ",", "43.376001253157455`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5700000000000001`", ",", "42.880311749180166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.5800000000000001`", ",", "42.38616248655124`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.5900000000000001`", ",", "41.896068529642186`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6000000000000001`", ",", "41.41185177932022`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.61`", ",", "40.93483068925511`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.62`", ",", "40.46595554837813`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.63`", ",", "40.00590478969797`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.64`", ",", "39.55515397079247`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.65`", ",", "39.11402566319189`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.66`", ",", "38.68272595443338`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.6699999999999999`", ",", "38.26137148047547`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.6799999999999999`", ",", "37.850009682052075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.69`", ",", "37.4486341652224`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.7`", ",", "37.05719646938071`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.71`", ",", "36.675615180730425`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.72`", ",", "36.303783050474124`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.73`", ",", "35.94157260492807`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.74`", ",", "35.58884059793676`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.75`", ",", "35.24543157261558`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.76`", ",", "34.91118072378243`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.77`", ",", "34.58591621586789`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.78`", ",", "34.269461064700295`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.79`", ",", "33.96163467590905`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8`", ",", "33.662254105080066`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.81`", ",", "33.37113509503917`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.8200000000000001`", ",", "33.08809293168844`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.83`", ",", "32.81294315263223`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.84`", ",", "32.54550213510008`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.85`", ",", "32.28558758531695`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.86`", ",", "32.03301894533019`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.87`", ",", "31.78761773288441`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.88`", ",", "31.549207824447837`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.89`", ",", "31.317615691434657`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9`", ",", "31.092670596454674`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.91`", ",", "30.874204756163888`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.92`", ",", "30.662053475134968`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.93`", ",", "30.4560552548401`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9400000000000001`", ",", "30.256051882897662`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9500000000000001`", ",", "30.061888500970497`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.96`", ",", "29.87341365872898`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.97`", ",", "29.690479351757944`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.98`", ",", "29.51294104661136`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.99`", ",", "29.340657694676285`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.`", ",", "29.17349173430112`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.01`", ",", "29.011309084338347`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.02`", ",", "28.85397912745622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.03`", ",", "28.701374686165373`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.04`", ",", "28.553371990865767`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.05`", ",", "28.409850641016412`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.06`", ",", "28.27069355947179`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.07`", ",", "28.135786942121868`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.08`", ",", "28.005020200304482`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.0899999999999999`", ",", "27.878285900373772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1`", ",", "27.755479697021418`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1099999999999999`", ",", "27.63650026409261`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.12`", ",", "27.5212492215772`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.13`", ",", "27.409631058329673`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1400000000000001`", ",", "27.30155305434841`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.15`", ",", "27.196925198950996`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1600000000000001`", ",", "27.095660108586166`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.17`", ",", "26.997672941775033`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.1800000000000002`", ",", "26.90288131451287`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"1.19`", ",", "26.811205213704078`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.2000000000000002`", ",", "26.722566911815072`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.21`", ",", "26.636890879393622`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.22`", ",", "26.554103700060875`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.23`", ",", "26.474133984096028`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.24`", ",", "26.3969122851722`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.25`", ",", "26.322371015126016`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.26`", ",", "26.250444363318827`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.27`", ",", "26.181068215091845`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1.28`", ",", "26.1141800726269`"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854502164308845*^9, 3.854502165946042*^9}, {
  3.854502219236451*^9, 3.8545023218389673`*^9}, {3.854503250675126*^9, 
  3.854503297285597*^9}, {3.854509414676259*^9, 3.854509415428589*^9}, {
  3.854528633797267*^9, 3.854528633884667*^9}, {3.854528723720541*^9, 
  3.854528723862267*^9}, {3.854529005023198*^9, 3.854529005129674*^9}, {
  3.85459482980424*^9, 3.854594908297371*^9}, {3.854600662056052*^9, 
  3.854600698284528*^9}},
 CellLabel->
  "In[2612]:=",ExpressionUUID->"32ec708f-72d1-47da-a405-6bbd67a1d9ae"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{HOMO (p=1)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO (p=2)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Gray", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+1 (p=3)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03first", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03first", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Gray", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+1 (p=3)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03second", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03second", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.004", "]"}], ",", "Gray"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}], "]"}], 
            "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+2 (p=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04first", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04first", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Purple", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{"\"\<\\\\textbf{LUMO+2 (p=4)}\>\"", ",", 
              RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W04second", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W04second", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04third", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04third", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQ7ZFZYvlw+xtHrsw7diA634rTA0Q3LVjsCaI/p/4J
ANHrVdZGgmjJ/uoEEP1H/S+YPqv3uxxET5vCUgminQqyJ4LozWoHp4LoeSb/
Gh8B6aqdj9pB9C2LbzufAOlv/5YcBNE8nB6PQfQMNYv3INpLO/bcMyB943M3
mF5+++MVEF3FIXEVRPesFbz8Gkjvnq0Fpg+vuv4PRP+/8wxM+wpeEHkHEg9h
EAXRc61/TeLZATQ/88RUEC3mVfYdRH991gSm+3lPqvAC6cjzj8H0ofdTdoDo
X//Td4PolXd69oPoOu3ZYPrOs4RcPpC+YxsKQXTVryOlIDrSSKYKRIsF5ToI
AmmhS9YuINqmU94TRFvtPOYPoj9N+xYCojsKN6aBaJHazapVB4Dh0vdfHUQD
APg6500=
  "],
 CellLabel->
  "In[2622]:=",ExpressionUUID->"edf78082-a496-4f5d-9b00-2a7c235c69bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01", ",", "PloteG0W02", ",", "PloteG0W03first", ",", 
     "PloteG0W03second", ",", "PloteG0W04first", ",", "PloteG0W04second", ",",
      "PloteG0W04third"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"PlotLabel", "\[Rule]", " ", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\textbf{\\\\ce{H2}~/~6-31G}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], ","}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "800"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{p}}^{\\\\text{GW}}  \
\\\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "24"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.85450260988098*^9, 3.854502651257798*^9}, {
   3.854502708582747*^9, 3.85450273386959*^9}, 3.85450284215834*^9, {
   3.854502903592692*^9, 3.854502923794886*^9}, {3.854503436199151*^9, 
   3.854503517001843*^9}, {3.854503552115123*^9, 3.854503559140221*^9}, {
   3.854509448068612*^9, 3.854509478416243*^9}, 3.854594938249365*^9, {
   3.854594996242227*^9, 3.854594996343865*^9}, {3.854595031541019*^9, 
   3.854595031686038*^9}, {3.8545989392055883`*^9, 3.854598956541926*^9}, {
   3.854600743075469*^9, 3.854600754246928*^9}, {3.8546206087688847`*^9, 
   3.854620609411388*^9}, {3.856435787683626*^9, 3.856435788701023*^9}, {
   3.8590097941231937`*^9, 3.8590098214806128`*^9}},
 CellLabel->
  "In[2631]:=",ExpressionUUID->"6418674b-3e2c-48a4-a0c2-3eeae878b3eb"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdcjt8bx0kSLbKKjDIiee7xPJTQRQlfUUZIKLuyNykrJFtmVvYuq+zo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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHlcTN8bx0MopLI0+8y9YykiZMvW8yRZQ7KHrJFIdlJElpKtFLJl37KT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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {GrayLevel[0.5], PointSize[0.011000000000000001`], Thickness[0.006],
            LineBox[CompressedData["
1:eJw0mwlUjd33xyNSpiiSzEOEdJ/hGpK3vc1lKNFAkULGhFSiVKaQKIUyJ0Mi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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {GrayLevel[0.5], PointSize[0.012833333333333334`], Thickness[0.004],
            LineBox[CompressedData["
1:eJwd2Hc8V98bAHCjlNEmDZSkZEeRG5/nykg+JaWQrAilISOhlKxoGA3rG6W0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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwlWnlcTd/XRlIpIpEMpVRChEiJ1qoI99yxARHNFAlRSgMhYyIlaR5JQiWZ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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.012833333333333334`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwV1Xs0VVsXAHCU1EEPpYREHp0iIp04YS5cWlFEiMgzjovoiSSVcspVStLz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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.011000000000000001`], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsm3lcTO8Xx0OSJVmjfIXIVlLWysycMxuKqBTJGpGyJ1uSQhHZQxQpRMlS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            
            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -13.145208427108866`},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.01023122570083896], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
              40.273399999999995`, 10.2281}, {40.18279999999999, 
              10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
              9.10156}, {34.99999999999999, 9.009379999999998}, {
              39.72809999999999, 9.009379999999998}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
               "], {{78.35309999999998, 
               21.901600000000002`}, {80.83279999999999, 
               15.846899999999998`}, {75.9688, 15.846899999999998`}, {
               78.35309999999998, 21.901600000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
              "]]}, {
             Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
          ImageSize -> {97.74157907845579, 30.793603985056034`}, 
           BaselinePosition -> Scaled[0.31188505125354754`], 
           ImageSize -> {98., 31.}, 
           PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.010610079575596816`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
               "], {{17.837500000000002`, 
               11.720300000000002`}, {18.237499999999997`, 12.3203}, {
               18.837500000000002`, 12.6297}, {19.582800000000006`, 
               12.6297}, {20.984399999999997`, 12.6297}, {21.820299999999996`,
                11.537499999999998`}, {21.820299999999996`, 9.71875}, {
               21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
               6.628129999999999}, {19.6734, 6.628129999999999}, {
               18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
               6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
               17.837500000000002`, 11.720300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
               "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
               18.107799999999997`}, {60.421899999999994`, 
               18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203,
                18.156299999999998`}, {58.6578, 18.179699999999997`}, {
               58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
               21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
               21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`,
                18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
              "]]}, {
             Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
          ImageSize -> {94.25482440846824, 35.34525529265255}, 
           BaselinePosition -> Scaled[0.3279174582414918], 
           ImageSize -> {95., 36.}, 
           PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
           Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->800,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006729022273063725], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYx0/f3ThJKy2NHT8OuOnmzjbXjKC3qwoRRVGMpFAcXniRkHmR
CrXoptmHIFohUhhIUeiFwzQ9iCILMj8CJfRi5nYxaEKipOmm7nX8n+F84L34
wdnz/P/Px1Iq7xbZjgiCcCj0SkLvcOiVS2XJk4FkxuxLrlcOCwNL3sedPz5a
2RPxhDRx+gJ7dHT8hdxvZdc+jXcL30T2vLguvX3KytLmloqF5lQW+Hd/seN3
hNcH5p8GZ3PDv687x967FVXH2EFeU1ac1ZazxK95/I8j3uHhjnCjz77ZNhC8
gvxg1Pc1eWqm/MdI34hDsZs9KtKf773xMyc+lvyB4R8cWP4zktulITZoP8RP
V0mUz3/PeWYrT6J607Ol/uwkifQ85PXW04k/x2WpqlVp5M9s4nGQ0Q8w+gWe
4NEcYfQb+cGoj3lBH+YJ/Zg3/IHhH5yxHKMYbsphffVq5ql4N2e+I4frDYls
IamxwmiTWYN7Y950K5X4fOdtzfdCDbFr8Muz43+1UZxJ+Xr4YHQ6qgeGHjD0
5lweLmpL0ZGfgpmW8m2Plvzu7Y9aQ/0Ao1/ZPI9XT/2M5m7fdf3OVQNxkO/Z
KZl4tbew5k1ChPsuboxWbZooPxj1Ywp6Wm2JJtIXnr9M+rv4nq/K5A8M/2Ds
Kxj7jHzYd9TDPUAP7gWMe4I/3Fs0ox9g9Avs5MJ+6fffb6jfyA9GfcwL+jBP
6Me84Q8M/+C9711G1rR1qXbyZBZrfxn7wPLVyBbLEvpnxExi7CMY+7qPHSKx
evCtYtOriXEPqBf9/7kLja1qZA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3},
                   {1, 3, 3}, {1, 3, 3}}}, {{{31.15159999999999, 26.1688}, {
                  25.3828, 26.1688}, {22.020299999999995`, 
                  22.974999999999998`}, {22.020299999999995`, 
                  17.515600000000003`}, {22.020299999999995`, 12.2219}, {
                  25.1438, 9.19531}, {30.603099999999998`, 9.19531}, {36.3016,
                   9.19531}, {39.662499999999994`, 12.412499999999998`}, {
                  39.662499999999994`, 17.848399999999998`}, {
                  39.662499999999994`, 23.0938}, {36.53909999999999, 
                  26.1688}, {31.15159999999999, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/R8E3ts5eJ9gt5191cJhJghIOsD5F/Pj2c/NdHCI
EN9+kSHPwmHKN7b4GSyODqcOO63NnGfusL9W1iJ9jaODgdZK4QshZg6/Y3KP
/uNyclB70jzvLJcJnK/xlnefQaQhnH/+atgb/d2aDubXjuaaKDg6PE1ceM2E
X9XhhnRNotFROzjfB+SOUls4f+oE/iqzahuHgFtAhZdUHfqDS1Smz7d2SAgJ
Ul/Qqe7wfeetrr+hVg4y8+I0TwtoOdT9tio4N8PSQRfkviV6cH7Bmu7bGQJG
cH7JVtHfp+tMHHq8XrGYGFo5NLIc7TdMN3Pwvzgx5p+zNSRcKs0dlr7w0Ptv
aOPw51vpgzmJFhB35dvCwws9PAGsS6AB
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4pKtor9P2/k6xCg4fkzeY+YA4/95+/qA5WJN
ON9Aa6XwhRRVB/umR8dnWPs6vCkGSnirOrQuDz9ltMbH4cLVsDf60qoOOZw/
F6Rb+zg0sBztN/yuAuevFdLhS+dTdpjyjS1+xhpfBxNjEMDk76+VtUgX8YPz
t+jlLWasQfCfJC68ZlKP4PP6r5+S+sEfbj6MD7N/x62uv6n1/nD3/QeB935w
97MsnmTF+NYP7j8YH+Z/GN8B5O9uM1T1SywcdCcs+GH4zc9B4y3vPoOTFnD7
/nwrfTDnoQXcPX4XJ8b8+4zgf98JVHjVEuKe9X4OS+7v45tzGJOfmgYEfQj+
GRDIwc3fA7Jf3xdu/pru2xkM130cpOfFaZ42sIDEx24fBxkQf4O5w9IXHnr/
Z/o4HACFu4o5RD7by0F86hXODCcdh4TDl7VTOz0g4f7fFBJfKR4OKbF33Jhn
mDl82hCQPUvdA+KvGeYQc5a4w+0Hh4+ZG9x9Qp8cz6exIvhgc/e7OsyYCQQn
LSHhnOwKCYfzlg4R4tsvMpgh+KpPmuedNULwGUDghAvcPhgfFt4hJSrT/1u4
wuPjAdBa40Ou8PgC+/e0Kzw+YXxYfMP4sPQA44PDr0AVbt6cRco7/6irwu2D
pT+YewJuSdckXkLwYekVkp5c4ekZnQ+OP3U3OH8jKD+kIPg84PTk5sAfG3Df
SF0ZEj5N7nDzYXyY/ctA8S3oDnefm2op06wON7j7d4LTrxs8P8D4MP/D+Afb
gBn/kBkkPm09HVg4u+ST16lB7AvyhJqv6gBSZlTiCbcf7O7Vng7vF61XOLtD
yeFPTO7Rf0JecD7Y/75eDlvMfxxKeaXi0OP1isUk0gvunuUg95/0cvAFxS8z
onyClV8AfowjUw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{74.95159999999998, 
                  26.1688}, {69.18279999999999, 26.1688}, {65.82030000000002, 
                  22.974999999999998`}, {65.82030000000002, 
                  17.515600000000003`}, {65.82030000000002, 12.2219}, {
                  68.9438, 9.19531}, {74.40309999999998, 9.19531}, {
                  80.10159999999999, 9.19531}, {83.46249999999999, 
                  12.412499999999998`}, {83.46249999999999, 
                  17.848399999999998`}, {83.46249999999999, 23.0938}, {
                  80.33909999999999, 26.1688}, {74.95159999999998, 
                  26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQbQwC64McvE+w286+auHwHwwQfJnXj8ykHIIdIsS3
X2TIs3CoWbctqb402OHUYae1mfPMHYQ/OZ5POxnsYKC1UvhCiJnDhocvp276
Eeyg9qR53lkuEzhf4y3vPoNIQzj//NWwN/q7NR0C5MSyfJuDHZ4mLrxmwq/q
oG016XT9kiA43121lGlWAIIPdodQkEPALemaxEuqDuIeAX8kbgc6JIQEqS/o
VHdYDzK/I9BBZl6c5mkBLYj7IgMddEHuW6IH5xes6b6dIWAE55dsFf19us7E
4erRXJOG+kCHRpaj/YbpZg7ty8NPGR0JdJgJApXmDjG5R/9t+h/o8Odb6YM5
iRYOq4HGMPgjwgs9PAHXL53g
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYunXj8ykAiIc0tOA4JqVw7WjuSYN28MdIsS3
X2R4Z+HQFOg5t6Eq3EHjLe8+g5PmDgXx7OckXcMd+PzXT0k9Yeog8snxfJps
uIPfxYkx/4JNHGaCAGe4w23pmkSjrUZw/vQJ/FVmrw3g/AaWo/2G5npw/fpa
K4UvsGg7vAFaM9Mt3GFye2vUZRkNh9p125Lqa8MdLlwNe6MvrQKR3xXuUHp4
m+vMu4oOxiAQHOHwpi2326haxqEyYoXp2fIIB5HKSSVnj8g5rOm+ncHwOdzB
1GZv0LSFKg5aVpNO118Jd6j/bVVwTkMDzv/7rfTBnI8GcL76k+Z5Z7uMIeY9
DndYcn8f35zFpg4mIPv+hztMCC5Rmf7fzIHz54L0zVIRDk8SF14z8bdwcFMt
ZZplEuEACs40Nku4e/6DgL+VA3p4AwBi9qd/
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHbBDrvX1y0iHA7WyFulXTByOl+2bL1Uf6RAhvv0i
g5+JgzEIeEc6yMyL0zwtYOLwfvkxb3PDSIeSraK/T/8zdth5q+tv6uMIB/+L
E2P+XTZ2eMO7z2DmpQiI/nMI/vIXHnr/Pxo5zAUZIB7p0B9cojL9vpHDff/e
6XlWkQ6L7+/jm3PZyOHJBaXbP+0iHc6AwBwEfz/IfSaGcP5aIR2+9HnicL77
mqPLGSqEHBqmOnfnmEc6tCuwq57ZIujweOnsIwockQ4Hu/c1mTQLwt0D9lcw
gv9l38et6dO4HYozJr6tmR7pwOPI5zVDk8dB/Oa578GrEfz0NCBYh+C/UDPk
WFMSBdcP48PMfwKy3yAKbr/Lts9/rzBEOUSrRsicmyPowMOk3S72E+F+GB/m
PxjfBGygssMUoPeeO0dB1HcoOdibxu3yjIlyuKMpu+Z/spKDeadjwtMGBB8c
jlsQfHGWMD7dV1EOEZxi7cb2yg4uQON+B0Y7BNySrkm8pOoAig6h6GiHX29f
H7BkVoOYnxLt8AgUoQ5qEPuzox3+fit9MKdQzaE+a0/J5AvRDkYg513WcCgA
hR97jMOLYmAC6daB86dP4K8yyzaA82HpQR0YXDKTouHpj32NTFTK5yg4H8iz
vr8dwb+jwtY4tTvKocfrFYvJRBOHCW9r7E3DoiDx8swYHl5g+3YbwfkTQOlt
vYkDenoHAHOaRDU=
                  "], {{103.892, 17.490599999999997`}, {
                  104.41699999999997`, 18.2781}, {105.20499999999998`, 
                  18.6828}, {106.18099999999998`, 18.6828}, {108.017, 
                  18.6828}, {109.11399999999998`, 17.2531}, {
                  109.11399999999998`, 14.8688}, {109.11399999999998`, 
                  12.3891}, {108.041, 10.815599999999998`}, {
                  106.30000000000001`, 10.815599999999998`}, {
                  105.30000000000001`, 10.815599999999998`}, {104.536, 
                  11.2219}, {103.892, 12.1266}, {103.892, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 126.43099999999998`, 19.040599999999998`}, {114.416, 
                 19.040599999999998`}, {114.416, 16.990599999999997`}, {
                 126.43099999999998`, 16.990599999999997`}, {
                 126.43099999999998`, 19.040599999999998`}}, {{
                 126.43099999999998`, 14.3688}, {114.416, 14.3688}, {114.416, 
                 12.317199999999998`}, {126.43099999999998`, 
                 12.317199999999998`}, {126.43099999999998`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYCYuv7/r3T2xIcNurlLWbkMXfI3lMyWaIjwWHZ
Cw+9/4LmDt05z3+v7ETw09OAoAvB75meJ9Q8AaHfJG6XJ8+kBIcer1csJg/N
4HwuN9VSJi0EPzP/Q+tJE3U4P+CWdE3iJVWHZJCDmhMcniYuvGbCr+pw+KtG
TH9agkMDy9F+w+8qDqF8upvm6sPUI/hrhXT40vmUHeZL6d9ViUtwcJ7QLJQm
peyQLBBhuaUnwYE/NuC+kbqyQ7jllhNlsxD86BSghRsTHEyMQUDZ4bJvkkDE
QQT/gtLtn3WnEPzz34MfL72M4J9e6Lrt81ME3zHh6QWl/wjzJ0uwhPFxJiLs
6z/0VUMnEe4+oGvZGgMT4e6H8WH+m/C2xt5UKRHu//SJQAHWRHj4gIL/wLcE
h1RQvBxD8GHhC+N/3hCQPcvdGM6fCQKapg7Hvc07HX9A42eVmUMJyMH/Ehy8
T7Dbzg61dHi//Ji3+dcEh4Nty8NPTbKEuH9GgkOE+PaLDHkWDsrA4MlySHBg
AIEGcwduJu12McEEhy3mPw6laCH4f7+VPpgz0QyiXwSqX87MASh785x0gsMT
kH/qTR3Q0yMADVQF7A==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYostJ8r2dSc6/AcBfysH7Xaxm+dWJzpEKzh+
TOaxhIhvT3T4tCEge1a6hcNXjZj+Q0cTHQrXdN/OMDCH8K8mOmzUy1vMuMfU
4bDChqKMu4kOt6VrEo22GsP5f7+VPpjz0QDOn9zeGnVZRsNhvpT+XZVziQ4b
VJ80z1ur4gBzj0jlpJKzR+QcTOJ2efLMS3R405bbbVQt41AyWYIl7FWiQ+nh
ba4z7yo6mHc6JjzlSHK4cDXsjb60ioMBxxqZKJUkuPkg5321SHLQ11opfIFF
24ER5EGnJIcGlqP9huZ6cP70CfxVZq8N4HyI+43g+v0uToz5F2ziwM0EVKCa
5MDnv35K6glTh/Q0IOBKcjjYtjz81CFzh6nO3TnPXyc6RIhvv8jwzsIhlE93
09z5iRB116wc0MMbANZjrL8=
                 "]]}, {
                Thickness[0.006729022273063725]}, StripOnInput -> False]}, {
             ImageSize -> {148.61010211706102`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {149., 31.}, 
              PlotRange -> {{0., 148.60999999999999`}, {0., 30.68}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.0070427494894006615`], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4q0tNRc2rwxzSE8DgmtWDgXx7OckBcMcIsS3
X2R4Z+Eg8/qRmdSVUAeNt7z7DE6aO3D+XJC+eV6oA5//+impJ0wd1nTfzmAo
D3Xwuzgx5l+wiYOJMRAkhzrclq5JNNpqBOdPn8BfZfbaAM5vYDnab2iuB9ev
r7VS+AKLtkPb8vBTRgtCHSa3t0ZdltFwkPAI+CNxPdThwtWwN/rSKhB5kTCH
0sPbXGfeVXQ4AwJrwhzetOV2G1XLOIh8cjyfdjHMQaRyUsnZI3IOrqqlTLN8
whxMbfYGTVuo4nDksnaqpF6YQ/1vq4JzGhpw/t9vpQ/mfDSA89WfNM8722UM
Mc82zGHJ/X18cxabQuyLCHOYEFyiMv2/mcOSSVaMviVhDk8SF14z8bdweABU
ZtwX5gAKzjQ2S7h7/oOAv5UDengDACVdp8Y=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQffVorkmDc4TDgVpZi/QrJg4bHr6cuulGuEOE+PaL
DH4mDmdAYEm4g8y8OM3TAiYOak+a553tCnco2Sr6+/Q/Y4eQEpXp/23CHfwv
Toz5d9nYoW15+CkjHaj+cwj+8hceev8/Gjm82L6e+XlBuEN/MFDjfSMHBhCY
Eu6w+P4+vjmXjRxcVUuZZs0Ih9g7B8HfD3KfiSGcv1ZIhy99njic777m6HKG
CiGIeyaEO7QrsKue2SLosLWl5sLmxHCHg937mkyaBeHuMQaBYAT/y76PW9On
cTsUxLOfk/wY7sDjyOc1Q5MH4l6WCDj/PwiwI/he1c36Puci4PphfJj5YPs7
I+D2p4FAVIRDtGqEzLk5gg4cPxekbw6KgLsfxof5D8Y3ARuo7FC7bltS/Vyo
+g4lB2udK7OebY1wuKMpu+Z/spJDU6Dn3IZbCD7YPr5IOH/T3PfLjzlHOkRw
irUb2ys73FFha5y6OtIh4JZ0TeIlVYcXaoYca7ZEOvx6+/qAJbOaw/Vz34Mf
7410eASKUAc1B/27QA1HIx3+fit9MKdQzUGcJYxPVyvKwQjkvMsaDjxM2u1i
iVEOL4qBCaRbB86fPoG/yizbAM6HpYf9pxa6bnsdCU9/QN7nvz4IPpB3pUIQ
we/2esVi8jTCoQdETzRxqIhYYXp2fYRDOsifz4zh4QW2b7cRnD8BlN7Wmzig
p3cAO3BDbw==
                  "], {{97.29219999999998, 
                  17.490599999999997`}, {97.8172, 18.2781}, {
                  98.60469999999998, 18.6828}, {99.58129999999998, 18.6828}, {
                  101.417, 18.6828}, {102.514, 17.2531}, {102.514, 14.8688}, {
                  102.514, 12.3891}, {101.44099999999999`, 
                  10.815599999999998`}, {99.69999999999999, 
                  10.815599999999998`}, {98.69999999999999, 
                  10.815599999999998`}, {97.93589999999999, 11.2219}, {
                  97.29219999999998, 12.1266}, {97.29219999999998, 
                  17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 119.83099999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 19.040599999999998`}, {
                 107.81599999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 16.990599999999997`}, {
                 119.83099999999997`, 19.040599999999998`}}, {{
                 119.83099999999997`, 14.3688}, {107.81599999999997`, 
                 14.3688}, {107.81599999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 12.317199999999998`}, {
                 119.83099999999997`, 14.3688}}}], 
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpF17g+rcuIc1grp8KXzKTvE7vLkYSqOdzAx
BgFlh7VAaZFtCP7hrxox/V0JcPULXbd9/tuRAJVXgfMDbknXJF5C8H1OsNvO
nqoK50tMvcKZsUjNAWTcoc4Eh0cR4tsvOqg7zH2//Jh3d4LDFvMfh1K6NByO
e5t3OgLVe+yvlbU4ruGw/xTQBOd4qHoNh9qsPSWTHeIdxMHmaThMlmAJ41NN
cLgNtN4o1cCBfY1MVEp4gsPfb6UP5nw0dDj/Pfjx0uIEhyeJC6+ZrDeG87/s
vNX119QUzj912Glt5jxzB8stJ8r26Sc4eIPcH2rp8Gflx0u+i+Lh/O1yra8D
PRD8OypsjVOZ4x1AzmN4Z+EAMm72mjiHTxsCsmc9N3d4C/Se+cQ4Bx7/9VNS
fxg7zJgJBCfjHNLTgOCZsUPL68Adck/jHG6C3N9q6vCgChhDH+McYhQcPybb
mDkAfSvBYhbvYKC1UvjCFTMHHibtdrFKBP/pb6AD7yL42c+BAnwJDnwg+06Y
wvkab3n3GWiawPn9wSUq0+ONHO76907PexQP4fdDwy873sEdFP7pug6w9DKl
vTXqco2qA3r6AQDX8AOD
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4su+SQIRWxMc/oOAv5XDYYUNRRlXExyiFRw/
JvNYOswEgYcJDp82BGTPSrdw6D/0VSPmfYJD4Zru2xkG5hD+/wSHjXp5ixn3
mDrE7vLkYWJPdLgtXZNotNUYzv/7rfTBnI8GcP7k9taoyzIaDpZbTpTt+57g
sEH1SfO8tSoOMPeIVE4qOXtEzuH89+DHS48nOLxpy+02qpZx4NfdNPe9cKJD
6eFtrjPvKjpcULr9s84o0eHC1bA3+tIqDqcXum777Isw/zDQef1JiQ76WiuF
L7BoO8w+AvRgTqJDA8vRfkNzPTh/+gT+KrPXBnA+xP1GcP1+FyfG/As2cVgK
UuCX6MDnv35K6glTSLgZJzocbFsefuqQuYP+XRW2RtFEhwjx7RcZ3lk4vF9+
zNv8ZIJDehoQXLNyQA9vAHBAspg=
                 "]]}, {
                Thickness[0.0070427494894006615`]}, StripOnInput -> False]}, {
             ImageSize -> {141.98684931506847`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {142., 31.}, 
              PlotRange -> {{0., 141.99}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005937184587068812], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4v21shbpDhEOG/XyFjPymDvsvNX1N9U5wmHZ
Cw+9/4LmDk2BnnMb3BD8/yDgjuC3LQ8/ZRSC0O8vJ5blGx7h0OP1isXkoRmc
z+WmWsqkheBn5n9oPWmiDucH3JKuSbyk6uBV3azvYxXh8DRx4TUTflWHRZOs
GH0ZIhwaWI72G35XcUgDgUnhUPUI/lohHb50PmWHq0dzTRrehzs4T2gWSpNS
dnAFWjvLJ8KBPzbgvpG6soP060dmUhkIvrzjx+QzUyMcTIxBQNnBWufKrGdb
Efx2kP9OIPjg8LiF4It5BPyR+I/gb/v890qFYSTc/MgU6/v+rgj+68Adcq3d
kXD3TXhbY296LRLufhgf5r8wPt1Nc8sj4f5nBgnYRsLDJ0kgwnKLQqRDKigc
jiH4sPCF8T9vCMie5W4M588EAU1ThwOnFrpuU46ExM8qMweZKKCD9SMdvE+w
284OtXQQagaqkI10OAiK6EmWkPBNjnCIEN9+kSHPwoEBBLaEQ+gGcwehT47n
00LDHbaY/ziUooXg//1W+mDORDOHayD90eEQ/XJmDmpPmuedzQp3eALyT72p
A3p6BACtyv2P
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxd02tIVEEUB/D1QaaYFUH5IcnUdTeX9O66urum9DfJgj4UWpZaaDOWpmFi
WkEmWYEvQsPEHotkm5CktqHYeysrlGzVwB6+UCopqaWytLTEZnbjXujAfPjN
Zc49c2ZmJTkQt8dFJpM5saFjw5mN5zyOE/yxfXpoMAWh52f8u/pigmeP1zXt
K1Siq2592/dSgls48bZjhwKmnCiP11UEXy9f97WW+KM6pnz/hxaCLp6n0Q9V
3q4JXlaCoVU+jXPUD9sNrZ2HJiTrGS1ZVPQTX3NuhpUidWuc4lKpQnST/P3J
Wttq0a26X+1pEYLD9ykeHPPRp2vVcFIVL+2vpVDaFliEfjU4u8sp+HJrhMbh
oxQV8XkBNSkasOpNOYkUictuvpAVatB3ZDxQfZbCu7rPPSM3FD9m2UwzhRDU
sKT3lFa0Pf90mOiPmaqpGpsO+tLo1LE8ik2dblEXtxlg72eAZHt9M0S0ML9x
edIQQbJv9DfqaUDWvbwqbzNBKI8YPS7yDZ4jKHJ9WqGu0YJl7/Vrkcy6/bvh
EcFOvj4yHCns8+AwQSXf31w4/AenCzM9qWgjzxcpudJWsDYsicIjVp7vHCTZ
3t8BregrIxYvY3yo43x1FOd5JGowx8NFcnLampHN40R0CS94gGDy9kDZbLWA
5Ir2SeXov/oPC3Bj20/7QnAjONvkZBTwpptduFkCumso1uWqgHreAC8qml83
00bJ9vzZFAUT5i1ZM8Gi0/fyUIl2dS9bQZsVjvo3UIztrnulXSh3nPciySHD
AfOKJoloyrZzepDAzC9Qkxz8+lo6iON/dwJxhvenjaD3ZcLnkLsKHMxgM9cI
euxWOuq/wN7TVP6ocbEK/7+vv0UvmU4=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ku+SQIRrCkO/0HA38rhiMKGogzVFIdoBceP
yTyWDjNBwDDF4dOGgOxZ6RYOEw591YixT3EoXNN9O8PAHML3T3HYqJe3mHGP
qUPsLk8epvAUh9vSNYlGW43h/L/fSh/M+WgA509ub426LKPhYLnlRNk+9xSH
DapPmuetVXGAuUekclLJ2SNyDue+Bz9eKp7i8KYtt9uoWsaBT3fT3PfJKQ6l
h7e5zryr6HBB6fbPuqYUhwtXw97oS6s4nFrouu3zXIT5IOf1b0px0NdaKXyB
RdthDsiDe1IcGliO9hua68H50yfwV5m9NoDzIe43guv3uzgx5l+wicPS2UAF
81Ic+PzXT0k9YerAAAItKQ4H25aHnzpk7mBwV4WtMTXFIUJ8+0WGdxYOH5Yf
8zaXTHFITwOCa1YO6OENAIQKq3A=
                 "]]}, {
                Thickness[0.005937184587068812]}, StripOnInput -> False]}, {
             ImageSize -> {168.43154171855542`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {169., 31.}, 
              PlotRange -> {{0., 168.43}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.33333333333333337`], FrameTicks -> 
                    None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0.5`", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0.5], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.005937184587068812], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {
                  62.58279999999999, 26.1688}, {59.2203, 
                  22.974999999999998`}, {59.2203, 17.515600000000003`}, {
                  59.2203, 12.2219}, {62.34379999999999, 9.19531}, {
                  67.80309999999999, 9.19531}, {73.50159999999998, 9.19531}, {
                  76.86250000000001, 12.412499999999998`}, {76.86250000000001,
                   17.848399999999998`}, {76.86250000000001, 23.0938}, {
                  73.7391, 26.1688}, {68.3516, 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                 79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                 84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                 9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                 14.654699999999998`}, {91.23129999999999, 
                 14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484,
                  16.7047}, {86.2484, 21.6391}, {84.19839999999999, 
                 21.6391}, {84.19839999999999, 16.7047}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                  "], {{123.692, 
                  17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                  125.00499999999998`, 18.6828}, {125.98099999999998`, 
                  18.6828}, {127.81699999999996`, 18.6828}, {
                  128.91399999999996`, 17.2531}, {128.91399999999996`, 
                  14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                  10.815599999999998`}, {126.09999999999998`, 
                  10.815599999999998`}, {125.09999999999998`, 
                  10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                  123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 146.23099999999997`, 19.040599999999998`}, {
                 134.21599999999998`, 19.040599999999998`}, {
                 134.21599999999998`, 16.990599999999997`}, {
                 146.23099999999997`, 16.990599999999997`}, {
                 146.23099999999997`, 19.040599999999998`}}, {{
                 146.23099999999997`, 14.3688}, {134.21599999999998`, 
                 14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                 146.23099999999997`, 12.317199999999998`}, {
                 146.23099999999997`, 14.3688}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                  "], {{149.455, 15.4891}, {
                  149.59799999999998`, 15.774999999999999`}, {
                  149.64499999999998`, 15.870299999999995`}, {
                  149.86099999999996`, 16.3469}, {150.12199999999999`, 
                  16.967200000000002`}, {150.384, 17.490599999999997`}, {
                  150.50499999999997`, 17.706299999999995`}, {
                  151.98299999999998`, 20.471899999999994`}, {
                  151.98299999999998`, 20.5188}, {152.50599999999997`, 
                  21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                  153.26899999999998`, 22.617199999999997`}, {
                  153.53099999999998`, 23.046899999999997`}, {
                  153.76999999999998`, 23.4031}, {153.76999999999998`, 
                  15.4891}, {149.455, 15.4891}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ku+SQIRrCkO/0HA38rhiMKGogzVFIdoBceP
yTyWDjNBwDDF4dOGgOxZ6RYOEw591YixT3EoXNN9O8PAHML3T3HYqJe3mHGP
qUPsLk8epvAUh9vSNYlGW43h/L/fSh/M+WgA509ub426LKPhYLnlRNk+9xSH
DapPmuetVXGAuUekclLJ2SNyDue+Bz9eKp7i8KYtt9uoWsaBT3fT3PfJKQ6l
h7e5zryr6HBB6fbPuqYUhwtXw97oS6s4nFrouu3zXIT5IOf1b0px0NdaKXyB
RdthDsiDe1IcGliO9hua68H50yfwV5m9NoDzIe43guv3uzgx5l+wicPS2UAF
81Ic+PzXT0k9YerAAAItKQ4H25aHnzpk7mBwV4WtMTXFIUJ8+0WGdxYOH5Yf
8zaXTHFITwOCa1YO6OENAIQKq3A=
                 "]]}, {
                Thickness[0.005937184587068812]}, StripOnInput -> False]}, {
             ImageSize -> {168.43154171855542`, 30.684921544209217`}, 
              BaselinePosition -> Scaled[0.3129897120096467], 
              ImageSize -> {169., 31.}, 
              PlotRange -> {{0., 168.43}, {0., 30.68}}, AspectRatio -> 
              Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -13.145208427108866`},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.01023122570083896], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
           40.273399999999995`, 10.2281}, {40.18279999999999, 
           10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
           9.10156}, {34.99999999999999, 9.009379999999998}, {
           39.72809999999999, 9.009379999999998}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
            "], {{78.35309999999998, 
            21.901600000000002`}, {80.83279999999999, 15.846899999999998`}, {
            75.9688, 15.846899999999998`}, {78.35309999999998, 
            21.901600000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
           "]]}, {
          Thickness[0.01023122570083896]}, StripOnInput -> False]}, {
       ImageSize -> {97.74157907845579, 30.793603985056034`}, 
        BaselinePosition -> Scaled[0.31188505125354754`], 
        ImageSize -> {98., 31.}, 
        PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
        Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.010610079575596816`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
            "], {{17.837500000000002`, 
            11.720300000000002`}, {18.237499999999997`, 12.3203}, {
            18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
            20.984399999999997`, 12.6297}, {21.820299999999996`, 
            11.537499999999998`}, {21.820299999999996`, 9.71875}, {
            21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
            6.628129999999999}, {19.6734, 6.628129999999999}, {
            18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
            6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
            17.837500000000002`, 11.720300000000002`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
            "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
            18.107799999999997`}, {60.421899999999994`, 
            18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
            18.156299999999998`}, {58.6578, 18.179699999999997`}, {
            58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
            21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
            21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
            18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
           "]]}, {
          Thickness[0.010610079575596816`]}, StripOnInput -> False]}, {
       ImageSize -> {94.25482440846824, 35.34525529265255}, BaselinePosition -> 
        Scaled[0.3279174582414918], ImageSize -> {95., 36.}, 
        PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
        Automatic}], TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->800,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHdcjt8bx0kSLbKKjDIiee7xPJTQRQlfUUZIKLuyNykrJFtmVvYuq+zo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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHlcTN8bx0MopLI0+8y9YykiZMvW8yRZQ7KHrJFIdlJElpKtFLJl37KT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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJw0mwlUjd33xyNSpiiSzEOEdJ/hGpK3vc1lKNFAkULGhFSiVKaQKIUyJ0Mi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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.004], 
           GrayLevel[0.5]], 
          Line[CompressedData["
1:eJwd2Hc8V98bAHCjlNEmDZSkZEeRG5/nykg+JaWQrAilISOhlKxoGA3rG6W0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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwlWnlcTd/XRlIpIpEMpVRChEiJ1qoI99yxARHNFAlRSgMhYyIlaR5JQiWZ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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.012833333333333334`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwV1Xs0VVsXAHCU1EEPpYREHp0iIp04YS5cWlFEiMgzjovoiSSVcspVStLz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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.011000000000000001`], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsm3lcTO8Xx0OSJVmjfIXIVlLWysycMxuKqBTJGpGyJ1uSQhHZQxQpRMlS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           
           "]]}}}, {{}, {}}}}, {Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 800, FrameLabel -> {
        Graphics[{
          Thickness[0.01023122570083896], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4gu/j12fd/O//YyZQLBTxUG0SWaKQfA/+7VC
OnzpfMoOCrsW7Et9J+JgYgwCOPh9YnD+m7bcbqPf4jj5Z0CAR9kBZn754W2u
M22VHWD2nwbJ5yg4nDrstDbznopDahoQuMk5bDH/cSjllQrEnGBZhx0OTY+O
R6ii8dXgfNnlLzz07qs51Nz/ccs4W9bh77fSB3MK1R1iVCNkzs2RdUiJvePG
/EMdbr9dZcQK070WDjWfNgRkV6k4aLzl3Wdw0gJir5eqQ19wicr08xYOgbek
axKN1OB8fxD/khacD9a/S8dho17eYkYeBB/kjTQzMzjfQGul8AUWE4fM/A+t
J6doOmwAqc8xgrjTUBXO77Tx3JU2SQnO35Nf83ZmqJKD/8WJMf+YjSDh06bk
0A+y/76hA39swH2j7UoO+iDztxg63NGUXfP/s5LDfxDoN3Ro4fVfP0VVxSEZ
5P8VBg4Nv60Kzr1QcQAF/0xOA0i426k6PIgQ336xQd9hziLlnX/UdeDxBTZX
xAAen2B/+kDtVVd2qAeZ14Hgqz5pnnc2ywiuH8af0t4adblGBa4+AByOKg5f
dt7q+utqCI9/W1C8rDVw2ASyR0bN4TMw+GaFG0DSkY+6gxwonu014eEBEdeB
6PM1goa3rkPBmu7bGROMIOksUt/hutAnx/Nixg4gbzLcM3DgdlMtZbpl7HCw
bXn4qSZDhxkT+KvMuE3hfLB5uWZwvvS8OM3TGywcRHq8XrFc0Xf4DnL3VUuH
WrB/NOF8ialXODOYEHwpkL4LapD4OG/pYAQKxsmqEHedtHQI5xRrNz6v4LDk
/j6+OYctHb7s+7g1XUwOJ39HsFXE/3RBuPlg/78RgLhTyNKhL6LbnzFAFOJ/
BkuIvfslHPxA4fXZAhKPmyXh6R3GB+cHWwQfHB9yFpD8PFvS4UWW9rfpb80d
DnbvazJploTYd8jcQf2TystZJwUh6us0IfLOAg4yIH8XqDoULC/Z8K+f36GB
5Wi/4XcVh2bxWtZMN054fKOXRwBMhgKC
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlG1IU2EUx68ZjCALaroPJSmxcSkYu3rv7oo2z/oQUUJmREbzw7SZJGVg
fYk+RBmBihSsmjUiqRGBYWER9WFE4Au2NEkjLCjERBQpe5GkF7vPY/9zoQMP
4zfuPef/P+c5t7CqvjyWrShKlnX2WmeJdUqHLkb+dIWobObVbKIwn8DlgqMu
yohIhhZ/M3kUq7GiJ0jnChzuTDyPRlZ9CQ9ObKGIu2LtQMTmgic30jGvkxJt
VswHSS+2Yo+T89XIcNLxh7k/n7eWMC/f1RmPETGfv72vvyhO/P7OPkfwWn6Y
84NRf114tjpzl1ife/zs9RdbifWPR9tf6yaxPzD8gxtzLCEfvcyuS8PLasd8
nO/rvbK6qw6N60kduRrrufU+vSK53maZp1OjkjNjvYkGouYdU0v1do39gtEP
8LfHo02/UyFm2X9/iL7L/zXuN/KDUR/zgj70H/oxb/gDwz94qsESVqdSanK7
d2H3v+erVKrvaH5b+zlIYsxt+1X6NXfiQ1KzeUHEpwBzi/Ch2ewR/ew3Od/k
4Y1zV46YXA8MPWDo9W24s/plo8l+Ll9YedJ/IMB+H5g/nh3cvIn7AUa/3sh+
mdzfY8LPaZsrXI+GlFY/8+iaU9GilMFcKuoYBs/jkOj3RDHnB6O+nGe3zvru
e4/ezEoarF/e8y6D/YHhH4z7CsZ9Rj7cd9TDPkAP9gWMfVJnctK+eZ33Dfmw
j+gHGP0CV1e+25atBvh99Bv5waiPeUEf5gn9mDf8geEfLB/v8FBC5Js2SRHx
1LPo3wgw4z6CcV/Bcj+nbca+gbEPqPf/9/MvyehPFQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{39.72809999999999, 9.009379999999998}, {
             40.273399999999995`, 10.2281}, {40.18279999999999, 
             10.318799999999998`}, {35.4, 10.318799999999998`}, {34.9094, 
             9.10156}, {34.99999999999999, 9.009379999999998}, {
             39.72809999999999, 9.009379999999998}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlEFIFGEUx2drYRG0Q6waaLBiqyvB4uiGsRA8yRmbGUIxIwtB1xgRpIzy
EkTIlkR5EyNNCcVsJQK9eMjDElQouauHFYk6GGIikohWJ4ltvpn+b6APPnZ/
y8x77/9/721JR0+TeVSSJI91L1v3iHV75/IPl7Y0atzN7A+XnCRwk+BYIUWq
rfNVo5R9CigrTo9G/QFfMDVUQDVrH29EJI1agy3Fy60uB+bHk2bYTyPiPNac
OJf8HK/TPn56lLjyqapZZ/5cdC9WlXa5uffUs2zA4PcLn67mdL02OD4Y+ffy
kpUjUYPr+zXb2P18Ref6Z8M3Jz0fdNYHhn7ww7yGmaHvYWY7z0Ylx/spPn0y
5zMWfedG82Wu5+V68thYqcubsYm1yIxMuVZYUzJoQN/xRiZk1guGH+CFiujg
0rrGbPuf0Oj32y9P/kzJ7Dfig5Ef/UJ98B/1o9/QB4Z+8M4d60t3iAK1+9dT
c/+e7wiRd3Iw6unXnD5fDZEu8gRdtm331jMfP6hd6ZxSmb9ZZVbfVjkexTcW
hs+rnA+MesCo19bdoLKeE+L3eZX1vtq+EM5W1LMfYPh1VvjVp7K/tp6LLt9t
mT6TzijMwnazzeUDkbdc4X5I4vTVcXww8i+Kfu7VcX3BzQcv0tcUrt+Ze4X1
gaEfjHkFY54RD/OOfNgH1IN9AWOf2t9nTps5Cu8b4mEf4QcYfoHvH0ZvLY+r
/D78Rnww8qNfqA/9RP3oN/SBoR9sP/6mzIkXVx1d78oc/QmXMY9gzCv4h9jn
uMvYNzD2Afn+///8CzF/PjI=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4uZAz7kNZoEO6WlAcM3KwUbnyqxncwMcIsS3
X2R4Z+HwYvt65ucJAQ4ab3n3GZw0d7h+NNekQTvAgc9//ZTUE6YOlRErTM8y
Bzj4XZwY8y/YxOE/CNz3d7gtXZNotNUIzp8+gb/K7LUBnN/AcrTf0FwPrl9f
a6XwBRZth+ASlen/dQIcJre3Rl2W0XB4LCJ78mlygMOFq2Fv9KVVIPILAhxK
D29znXlX0WEmCFgGOrxpy+02qpZxuL+Pb45xXKCDSOWkkrNH5ByEPzmeT7sZ
4GBqszdo2kIVhwkLfhg+2xXgUP/bquCchgac//db6YM5Hw3gfPUnzfPOdhlD
zDsV4LAExFhsCrHvaYDDBLBDzBzy49nPSTIGOjxJXHjNxN/CYU337QwG6UAH
UHCmsVnC3QP2t7+VA3p4AwD89rYq
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG2jc2XWs4fBDvlrum9nbLB1mLDgh+GzLgT/wT6+
OcZuwQ5L7gMZi23gfJ+LE2P+BVvD+ccPO63N/GcJ12/f9Oj4jNcWDqpPmued
vYfgc/xckL7ZKATO33mr629qeQhcP4wfIb79IoOfNZz/YUNA9qzpNnD9MPeh
u3/xJCtG3wfBDk8SF14zqbdxqF23LameMwTOl/AI+COhHeJwoG15+KlP1nA+
zD4Y38QYCBZbwfWfAQEZK7h/YHyZ14/MpLYg+M2BnnMbJgXD9cP4MPNh/Prf
VgXnfljD9cPch+5+AIhoxOM=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQfaBW1iI9IsShhdd//RRWXYeCePZzknNDHHQV5b/k
TFN3MDEGgsUhDpv08hYzyqg7PNjHN8d4WYiDxNQrnBmL1OD8RxHi2y86IPgJ
IUHqCzpVHTStJp2unxHi8Ovt6wOWzKoOsblH/21qD3FoYDnab/hdxUH1SfO8
s2YhDgG3pGsSLyH4a4V0+NL5lCH6eUIh7jDG5IPVyyH4V4/mmjTo4+ZXRKww
PcsfBjcfxofZD1b3OhTuPi2QfQdCHeYsUt75R13VQcIj4I/E6lCHDSCL16o6
BMiJZflOD3U4sWtHL5uAuoPM60dmUjwhDvtB4frFEmL+/GA4Pz0NCLqCHQ62
LQ8/JWQJsa862AEUfAx5FpDwLw2G+EvLwiEGFF7xwQ5nQMDG3AEcXwFQ9fPM
IOIeUPVRZg7uqqVMs0yCHIxA5l5Wd+D8uSB9s1QQ1D+qEPUMQQ5PExdeM+FX
dQAHy/1AuH+FPzmeT9sYCA8PGB8WXvkg990MdHCe0CyUJqXs0A70htEfBB/s
T44gB/7YgPtG6soO4qDwMg6Ch780KHwCEHx5x4/JZ2IR/M8bArJnZSP4riD/
dCD4/qDw3owwP7hEZfr/A0Fw+8Hue4jge1c36/twBcPdD+PD/BcJCsd9QXD/
/weBxUHw9Lq1pebC5olB8PiG8V9kaX+bXqsG50PCWw0SvlOCILSPusN3tvgZ
PjODHFg4u+ST16lDwvNmEDy/oec/ANc/Yig=
              "], {{78.35309999999998, 
              21.901600000000002`}, {80.83279999999999, 
              15.846899999999998`}, {75.9688, 15.846899999999998`}, {
              78.35309999999998, 21.901600000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7OexYY5/AcBfyuHSPHtFxnmhTlEKzh+
TOaxdEgDgW1hDp82BGTPSrdwAKu/GOZQuKb7doaBOYT/Mcxho17eYsY9pg49
Xq9YTBjDHW5L1yQabTWG8/9+K30w56MBnD+5vTXqsoyGA8fPBembH4U5bFB9
0jxvrYoDzD0ilZNKzh6Rc2gK9Jzb0BTm8KYtt9uoWsZBwiPgj4R0uEPp4W2u
M+8qOnQsDz9lFBHucOFq2Bt9aRUHMZB8P8L8JZOsGH13hDvoa60UvsCi7SDz
+pGZ1JlwhwaWo/2G5npw/vQJ/FVmrw3gfIj7jeD6/S5OjPkXbOLgplrKNGtC
uAOf//opqSdMHUyMgSA63OFgG9Ahh8wdHuzjm2MsF+4QAQrHdxYOM0GgNcwh
HRSO16wc0MMbACj/qC0=
             "]]}, 
           Thickness[0.01023122570083896]]}, {
         ImageSize -> {97.74157907845579, 30.793603985056034`}, 
          BaselinePosition -> Scaled[0.31188505125354754`], 
          ImageSize -> {98., 31.}, 
          PlotRange -> {{0., 97.74000000000001}, {0., 30.79}}, AspectRatio -> 
          Automatic}], 
        Graphics[{
          Thickness[0.010610079575596816`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk3sslWEcxw9OZIlyO3PrODkXjqNzt1bM97QosrIyTtetJHRzWlopaghb
J6OrIybxh9lY+qNwKtWMLIdy6SarJl1li2Rtbp3nvDy2ftuz9/2873P5/b7f
38Pbl7o10YbFYlmZR5h5WJvHoJbT0F0hAudan31ypQQmEg58NCB78KlWPMcr
4VW+J6BDFwCusaI5sYtLOf3D335lB4dy07Y12lk7Nzx/GfdTej8QrumX0zrX
u6K9ZV1dylkJGsn/JBcYSsyxPQi1zhLHpGZnqEMebr2uWUV5SYTghLVRhtiR
3lFDlhvGm/ovTLfK8DPviF5R6oE7q45WWZlkTH6mBWby86GsJNHCozw9ceJj
mZzP1Nsjw8ZHmT6r8/l47TymeT4hw9DeW69UqQKcm1yj63ojhz4k0nhgn9/c
fDlKSd6RPOz01YwmmOQIr22tZp1aQbmY/H/rSdmSP49D18/Xf/yu22THezly
fe0EpjRXfD0YOFE8rUCBVr/F6pc7Lkb9YKs0KsRY1ntBV6t/l7xMTevzJnoX
qfEgNWOkJNcXm7sv7ZrpVVO/5nk+/3lWED2u8KEizyo1JDzu+OE4Afq9MvYq
1GrUC4ZyypcK8Y3k06kCi0SFEFns1kL5BhWi2+1CS/8ImfMfK9FI+qRRBLKs
06jEbfJSJ6b7fSZ6OgVAY55mWBvM7BMvxGOz7El9wTjZci+8JNSPcuIBc3zh
UhaN8b/fsPfAFPFNE0z1s/gkVcNB4xhlqLFnfB1VwvuO+01rXzajFxR4om/O
Vn1i4UledfyzbBkaoupXl6XPhln8XbzAUnGNywu2lLKl//8GUb6an7uj11uC
HE7mohRba3wk9wZi5vwUW8SQgnv8oatOq58pXML0lUiEYdKvk8vRZmwssNUJ
mXxyPBg/EoQ4T/yP5VIeCPCpnf3Nw/7dAxE2WtGcvkKm/mNiGIqcTgdvEiGJ
6NQmRlmlX9NUvgjF5PuwGGfG6mMOefozfRAdiP/v9z9eO7cB
             "]], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvumR8dn3LZ0kJh6hTPjkZ3DBr28xYw5Vhj8
/uASlenn7R0+bAjIntVu5SD8yfF8WqiDQ/1vq4JzJ6wcfsfkHv13ycHB7+LE
mH+HLSDyso4ON4SAjGvmDuIg84wcIeYmmcH5PV6vWEw2GsL5JsYgoOtgUxmx
wnSvPZy/5P4+vjmbreF8e5D8XUuH47t29LIV6DlsMf9xKMXKwsEWJB5r4HDq
sNPaTDlzh9Mgep4hRPyuqcMd6ZpEo6nGDofaloefUjKF2m8K528E+fePGZxv
B9Jna+HQB/J/vKlDehoQbLNyKFjTfTtDwAzOh9hnCeeXbBX9fXqdpYPKk+Z5
Z3dZOaTE3nFj3mHpMGMmELy0goifsnTIB5lTYO2g/pZ3n8FPS4cI8e0XGeKs
HZ5naX+bngsN9/2WDvtrZS3SU6wc/nwrfTBnI4LfDXK/IoIPDodZFnA+2F11
CL4GyJ6XZnDzYfzlLzz0/j+0dACnh2wLiD0HLR3+g8B9C7j7ud1US5m4LB1O
gsztQ/Bh/ofx+fzXT0n1MIfzeUH8G2YO0vPiNE8zWDrIgOgFZhD/vrNwYACB
BjMHVXB4WTh8AqUzdTNIvC82dwAFa9ozU4dCcHiZwfng8L5mBOc7gNzfbeBw
BgR8LOD8G6B4F7WB8xNA/plh73AQFM9NRg6uQGfOuuAADQ9TOH/aBP4qs9tm
cD44HFaYQ9x5CKo+0sKhGBTfyxwcGlmO9humWzq8AQrPrHJwgOUvlsWTrBhd
EXxwfN+0d0DPfwCQEIEo
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJx1VGtIFFEYXdM0pQgKMwizQpFIrcTZNXGcM7Mzg5nQmzIWzGp9ZGaRhoki
FRg9BBOr1cwMCyWp7IeIRGbaovkKH5glhfSgKP/klpim29y5zAwEXbgM55u5
33e+c747aw9l77J7mkwmD2Vblb1A2Qc7hjbYW0T8anl7aW4vg5BP56v72kU8
jjhe61HFYCA72af/pQj2zP565h2DRhLvFdFWGBid9pPBjC3LOT8oor24bl/3
OjMSunzYm59F5DT5z/Y8NCN6xJkVNS3Ctob/cTjMQs/ZZEwsad1UkQ+svDbs
m35UxjMSvwsMknpnZVBewMLashiPJhlJAc0DplaA0LS7ZXiRuNPAoYS3H48/
hI+fjDyFbp8nD0K7zyX9F1fHhg1XrpD08xrW8uPch07HKUmv/2ZVQUqkU0LD
5bF0UzNon+8lZPr+rklrAPbkBN9wj0sIL62Z3lxs4I8pd0aiigxsIbrkGeev
JHzzijoJHFPziLTevAVBimy94Va4ydoIBBC9ZgTaxxOAI/xcAtJSldUPFM3G
nOgfF7B8kn+VGsjT+HUDbyP+2AXaRwlonTiB6h8M9JL1gkchyTPK4oJia6Ti
S3eH8CBjdTReL1MSneb079Xv0jks3v6o3K7I9ZTEj3Co+xof4U4ysNafhjW/
28jclHG63+q8LIKut5onA7ofGtb8clQo62Kc7iflY+BR0uc9lvrhzVO942L1
8xrW8qs8n8fq9dW+4lndb9WHIpbqeUt5L4fkLrjPgtCo2AokDly1zQ9xSCQ6
Mxa9Hzr/Zh1PNu7IrAw1w0WeQdDvn3rvyg2s+lkPOEqX5pu/M3QeFd/Ve3rA
jM71MWU9X6DXU/0rEFCyWxk0jkMXeX/bijGig/8WlE95JzsmrBhVfbTQfC4r
5qZyx6t2WqgOkvE/+Pf/8Bf1+N98
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQnRx7x415haHDnEXKO/+06zgsf+Gh9z/RwOH81bA3
+ru1Hdz318patOs7nDjstDYzTtuh9rdVwbkXeg7iU69wZjhpO7Bwdskn8+k6
PIgQ336RQRtiznIdhxSQuT+04Px6kL4Vmg5bzH8cSvHSczgDAj2aEH0K+g4z
ZgJBpabDlPbWqMs2+g5pIKCG4D8Cm68O54P187DD+TIbxeYzJfyzh7hH34FV
/xfXJZ4/9mtVnzTPe6vrsN1rg8Wcyt/2MPekg8x/9gvOf+z3MuGv/Af7aAXH
j8lrDBz+g8EHe7C7XyD4YH9/QvD7g0tUpvsbw/XD+DDzI0HOrjOC2/88S/vb
9LeGDi3itayZx37bg9VdM4S7H8aH+Q+Ff0YMEn67jBx2BFtF/D8u6mCgtVL4
AouxQ19Etz/jBCi/BME3MQYCYRM4/8vOW11/t5o4MIDAAzEHCbB/TKHmSzmc
BMUzn5mD+5qjyxkkpCH2aZk5tCuwq54pkXb48630wRxHM4c1Qjp86fukofaZ
O4S8vfxxRqK8Azj8ZCwc+GMD7hu1K8H5G0DxcFYVzoelB4h7zODpbxko/V00
gfNjwOoR/DvSNYlGU40dTG32Bk1T1IGkw09GkHQgow0Pr4z8D60nQzTh/KO7
dvSyBeg4oKd3ACvwXOM=
              "], {{17.837500000000002`, 
              11.720300000000002`}, {18.237499999999997`, 12.3203}, {
              18.837500000000002`, 12.6297}, {19.582800000000006`, 12.6297}, {
              20.984399999999997`, 12.6297}, {21.820299999999996`, 
              11.537499999999998`}, {21.820299999999996`, 9.71875}, {
              21.820299999999996`, 7.828129999999999}, {21.001599999999996`, 
              6.628129999999999}, {19.6734, 6.628129999999999}, {
              18.910899999999994`, 6.628129999999999}, {18.328100000000003`, 
              6.935939999999999}, {17.837500000000002`, 7.628129999999999}, {
              17.837500000000002`, 11.720300000000002`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gv58ezndno5pKYBwTUbBzfVUqZZHZ4O4eLb
LzK8s3KYb6NzZRafp4PGW959BictHSoiVpieXezhwOe/fkrqCXOH/bWyFukh
Hg5+FyfG/As2czgDAjoeDrekaxKNtprA+dMn8FeZvTaC8x2aHh2fIW0I16+v
tVL4Aou+Q/FW0d+nl3k4TGlvjboso+Mw5Rtb/AwRT4fzV8Pe6EtrQOT7PB1e
ZGl/m35X1eE/COz3cig/vM11pq2SQ4/XKxYTTm+HbhvPXWlJyg4fNgRkz/rv
6WBqszdo2kINh/dAb8w85OlQ+9uq4JyGDpz/91vpgzkfjeB8tSfN8852mULM
e+jpsOT+Pr45i80h9ol7OfQHl6hM/2/hsKb7dgaDv5fDk8SF10z8rRzUQfqa
vBzSQeHJZg13D1ifv40DengDADcusvY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ3b48/JRRToDD8hceev8XGjnA+E8SF14z0Td1sG96
dHzGZ3+HA7WyFulXzBw+bAjInjXdD84/AwI6CL7IJ8fzaXd9HWaCwEozBxNj
IOj2dUiJvePG7GEGMe+3D0TfHFOHu/v45hgb+TiUbBX9fXqdicOF/Hj2cze9
HWTmxWmedjCG88Hq/xjA+fpaK4UvpGg5KDh+TD5z1sfB7+LEmH/Jag5TvrHF
z5jiB+e/5d1nMNPJH87P4fy5IH2zv8OLLO1v0++qOey+1fU31TrAQRpkX4GG
w4vt65mfxwQ41HwCenSXlsMbkH6vAIc/30ofzCnUduhf8MPwGVOAg0iP1ysW
Ey2H+yD3r/J3SE8DgmOaDubXjuaaGCD4M0DhMNEPzt+il7eY8Y+vwwYQLaPt
cFzTatLp9b4Otb+tCs5p6ELCoc7XQRYUIfV6EP/k+Do0sBztN5yu75AKMifN
10H1SfO8s68MHHQnAB30zQ/ObwXF3xJ/OB9Mi0Hjk98QHr8G4PBD8GHxDwDt
C/OM
              "], {{60.6609, 18.107799999999997`}, {60.56559999999999, 
              18.107799999999997`}, {60.421899999999994`, 
              18.107799999999997`}, {59.778099999999995`, 18.1328}, {59.4203, 
              18.156299999999998`}, {58.6578, 18.179699999999997`}, {
              58.72970000000001, 20.540599999999998`}, {59.301599999999986`, 
              21.4938}, {60.68439999999998, 21.4938}, {62.043800000000005`, 
              21.4938}, {62.6156, 20.540599999999998`}, {62.662499999999994`, 
              18.179699999999997`}, {60.6609, 18.107799999999997`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4s8bArJnbQ5y8Lk4MebfZysHGP/7zltdf69a
O1w9mmvSUBzk8B8EzltDaHME3xgE1IMcZswEgpPWDv5yYlm+nwMdltzfxzfn
sLVD+/LwU0YXEPz9tbIW6XsQ/DXdtzMYluPmg807HQB3D4wPc6+1zpVZzzgD
Hf58K30w56EVxF36gQ79wSUq089bOUxY8MPwmRtUPtHKQdNq0un6jECHLeY/
DqVoWTrkx7Ofk7wa5MDC2SWfzKfuUADiewbD+QdA7o0IdnhdvFX0t7eGQ3Og
59yGuGCHgFvSNYmXNByOXNZOlUwLdjDQWil8IUXTYWtLzYXNucEOG/TyFjPK
aDlURqwwPVsc7CA+9QpnxiItiHvKgh3S04DgmBbE/IpghxaWo/2G37UcQoDO
/l8T7LDdoenR8QhtBwmPgD8SzcEOHqCAO67toAVy/4EQhyNtwIA9ZOmwZJIV
o++VEIh5bVYOMq8fmUm9CHHwOcFuO/uqlUMHKPw5QuHhAzbfIhQefjA+LHwD
QOE7PQQe/uh8BhDoQPA3PHw5dVMFgv+DLX6GTyyC/4Z3n8FMoxB4+gA5M00t
BJ5+QN4wYkDwwfFzIxjuHhgf5l7OnwvSN8uFwP2j4Pgx+Ywjwr8moPQYHuJQ
Aoyu0/MQfDDtjOB/AaXz55YOT0RkTz51D4GnBzBfPcThhtAnx/PPzCHq/aHx
8UPPISb36L9N8UEQf2yzgKQfxyCH51na36a/tYTkH3to/viP4IeLb7/IkGcF
5+uD0ssSKwcbUPoNDHKwBxo/47YVJH2nB8H9h54/Acw8uZY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhudK7Oe1YY6/AcBfxuHSPHtFxn2hTrEKDh+
TOaxdkgDgWuhDl82BGTPSrdyAKv/GOpQuKb7doaBJYQvGOawUS9vMeMec4ce
r1csJophDrekaxKNtprC+X+/lT6Y89EIzp/S3hp1WUbHgePngvTNTGEO61Wf
NM9bq+EAc0+3jeeutCRlh6ZAz7kNi0Idyg9vc51pq+Qg4RHwR8I6zOFFlva3
6XdVHTqWh58yqghzOH817I2+tIaDGEh+PcL8JZOsGH1vhDnoa60UvsCi7yDz
+pGZ1JswB4emR8dnSBvC+dMn8FeZvTaC8yHuN4Hr97s4MeZfsJmDm2op06wN
YQ58/uunpJ4wdzAxBoLqMIcjbUCHHLJ0eLCPb46xXZhDOCgc31k5zASBpaEO
qeBwtHFAD28AeWep2g==
             "]]}, 
           Thickness[0.010610079575596816`]]}, {
         ImageSize -> {94.25482440846824, 35.34525529265255}, 
          BaselinePosition -> Scaled[0.3279174582414918], 
          ImageSize -> {95., 36.}, 
          PlotRange -> {{0., 94.25}, {0., 35.349999999999994`}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -13.145208427108866`}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-20.75110630379985, -13.145208427108866`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.005937184587068812], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3},
                 {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYpHKSSVnXWQdHJoeHZ/RbeYA46s+aZ53dpWF
w1ohHb70OFmHRpaj/YbbLRxOnwGCNwoOfcElKtPPWzgwgMAGJYc/30ofzHmI
4H/feavr71VLhzUg/fskHZbc38c35zAmH6y+QQzOD357+eMMR2E4X/2TystZ
mgi+zEax+UwP/tnDzIfxUexvYIO77wbvbbHUMn64+9PTgGAZP9x/MD7M/zD+
hathb/R3q8P5m/TyFjPKqDmYGAPBZj4HA62VwhdSVB2+7/u4Nf0at8Ovt68P
WDKrOsSoRsic28Pq4LG/VtZCXQXOB4cjn7KDwq4F+1L9RCDmGGPyYeEB48PC
C0V+gyLcPI81R5czzFB26Lbx3JXGpOyQCnIvmxqcb2azN2haowacvwXkjz+a
cP3/QWC/Dtz8Ke2tUZf/6EDSwRRlhx8gfzXrOsgvf+GhV6/t4A7y13JtOJ+F
s0s+uU/LQWLqFc6MRWoOPifYbWeXajmI9ni9YjFRc9BRlP+Sc03dIeCWdE3i
JVWIex6qwPkrv72sOPNACc4vPbzNdaasosOpw05rM++pwtNjAyj+viP4sPgC
AM+TFV4=
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmG+0dHJoeHZ/RbeYA4xtorRS+sMTC
Ycn9fXxzDts7aLzl3Wdw0sLBGASyHRz+fCt9MOehhcNGvbzFjHccHPwuToz5
9xnB/77zVtffq5YO+Wu6b2cw2EPNsXSwqYxYYbrXDs63B9kbjeCLT73CmeFk
A9cP48PM31sra5GuYgu3/7rQJ8fzZnZw94FpTzu4+2F8mP9g/DNgYADnvyje
Kvq7W8eBw021lOmXrYM+SD+LlsMW8x+HUrRsHWaCQKSGQ29wicr0ehuHBpaj
/Ybf1Rwk5sVpnk6whpjno+YQIb79IsM5Szi/7rdVwTkNCzj/K8hfouYOJ3bt
6GUTUIeEd6EZxJ+LNBwkQPQlU4f4kCD1BZpaEHfPNnVw3w/yuA6cv/yFh97/
hQZwPsx/MD7M/2D3rDOFh08BKD4OmMHDD2zfInN4+ML4sPDnAoXHLhN4/KDz
weHzyhjOV33SPO+sFIIPDkcRBJ/Hf/2UVAsDuPkwPsx+bpD5UoZw94HDTccI
7v4niQuvmdgbwf0H48P8D+P7gMxbrA3nQ+JLFRq+Jg53NGXX/E9WctgASq9v
LOD8GaB4rrSF82H5IQEUH51qcP7UCfxVZtr6Duj5BwBnRoBG
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4uUvPPT+f/R0iFFw/Ji8x8wBxv/z9vUBy8Wa
cL6B1krhCymqDiVbRX+ffufp8KYYyPBWddh5q+tvarynw4WrYW/0pVUd5tvo
XJn1zsOhgeVov+F3FTh/rZAOXzqfssNxTatJp+O9HEyMQQCT/2VDQPas4wj+
88SF10z0veF88alXODOMEHyHpkfHZyz2gZsP48Psf8O7z2CmkQ/cfWB9i73h
7je/djTXZIE33H8wPsz/MD7Y3G4zVPVLLBwSDl/WTl3p7aDxFmjRSQu4fX++
lT6Y89AC7h6/ixNj/n1G8L+DAu6qJcQ9yd4OS+7v45tzGJM/YyYQOCL4/0FA
Hjf/Pcj+R55w80HCxl2eDtLz4jRPG1hA4iPP00EGxN9g7nBTuibRyNfT4UCt
rEW6irnDPJC8nDsknJ10HKZ8Y4ufYePq8AQUD/9NHU6A4kvc1SEl9o4b8wwz
B9UnzfPO3nJx4PVfPyV1hjkk/sJd4PaDw+elE9x9rqqlTLN2IPhge4qcIP48
aekAipbTYk4Qf523dOj2esVi8tIRzo8Q336R4RmCD04G1Y5w+2B8WHi3Lw8/
ZfTGER4fwp8cz6eVOsHjCxwedU7w+ITxYfEN48PSA4wPDr8CVbh5cxYp7/yj
rgq3D5b+YO4JuAUM6EsIPiy9QtKTEzw9o/PB8XcLwQfHg7gzWvp3duCPDbhv
pK4MCR8zF7j5MD7MfnB8H3WGu68yYoXpWWtnuPsh6dcZnh9gfJj/YfyDbUCP
HjKDxOcHVwcWzi755HVqEPvY3KDmQ8sHdTe4/WkgEOfm8H7ReoWzO5QcdCcs
+GF4DMG3APmfwd1hi/mPQymvVCDpkscd7h6w+2vdHXxB8cuMKJ9g5RcAAzcc
QQ==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{68.3516, 26.1688}, {62.58279999999999, 
                 26.1688}, {59.2203, 22.974999999999998`}, {59.2203, 
                 17.515600000000003`}, {59.2203, 12.2219}, {62.34379999999999,
                  9.19531}, {67.80309999999999, 9.19531}, {73.50159999999998, 
                 9.19531}, {76.86250000000001, 12.412499999999998`}, {
                 76.86250000000001, 17.848399999999998`}, {76.86250000000001, 
                 23.0938}, {73.7391, 26.1688}, {68.3516, 
                 26.1688}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfQYEOAIdvE+w286+auEwEwQiEfytLTUXNs8MdIgQ
336RIc/CQdwj4I/E+UCHU4ed1mbOM3dY3X07g0E5yMFAa6XwhRAzB8/qZn2f
oCAHtSfN885ymcD5Gm959xlEGsL556+GvdHfrenwYvt65ud3Ah2eJi68ZsKv
6nD4snaq5L8AOP/+Pr45xqsQ/M8bArJnZQc4BNySrkm8pOqw4eHLqZtMAhwS
QoLUF3SqO0z5xhY/44i/g8y8OM3TAloO4SB3p/k76ILct0QPzi9YA3S4gBGc
X7JV9PfpOhOHuyD7Nvk7NLIc7TdMN3OQd/yYfEY2ABIuleYO34HG+0QGOPz5
VvpgTqKFg6tqKdOsFQHw8EIPTwBZEJkz
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{84.19839999999999, 16.7047}, {
                79.2156, 16.7047}, {79.2156, 14.654699999999998`}, {
                84.19839999999999, 14.654699999999998`}, {84.19839999999999, 
                9.600000000000001}, {86.2484, 9.600000000000001}, {86.2484, 
                14.654699999999998`}, {91.23129999999999, 
                14.654699999999998`}, {91.23129999999999, 16.7047}, {86.2484, 
                16.7047}, {86.2484, 21.6391}, {84.19839999999999, 21.6391}, {
                84.19839999999999, 16.7047}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYC4iOXtVMl3cId1grp8KXzKTu4qpYyzfKJcDAx
BgFlh5jco/829SP48q2vA3e8i4Srv6PC1jj1dSRUXgXOD7glXZN4CcH3OcFu
O3uqKpwvMfUKZ8YiNYcWoHFybyMdHkWIb7/ooO5wpeKlmuGHSIct5j8OpXRp
OKgbcqyReRXp4LG/VtbiuIbDd7b4GT6yEVD1Gg739/HNMZaKcBAHm6fhcODU
QtdtypEOt4HWG6UaOKz8eMk3qSPS4e+30gdzPho6mHc6Jjw9EOnwJHHhNZP1
xnD+l523uv6amsL5pw47rc2cZ+7AzaTdLmYZ6eANcn+opcNjEdmTT6sj4Hwb
nSuzniki+D1er1hM7oY7gJzH8M7C4QHIfW3hDp82BGTPem7uoPaked7ZrHAH
Hv/1U1J/GEPCbXG4Q3oaEDwzduD8uSB9875wh5sg97eaOkxY8MPw2alwhxgF
x4/JNmYQc/gjHAy0VgpfuGLmwAFSH4Tgg7yRuh3Bv3Y016The4QDH8i+E6Zw
vsZb3n0GmiZwfn9wicr0eCOH/yCwG8rvN3AAUf9dIhzcQeGfrusASy9T2luj
LteoOqCnHwCzA/uY
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4hp707hdnrEO6WlAcM3KgYdJu11sY4xDhPj2
iwzvLBwy9pRMliiJcdB4y7vP4KS5g2zr68AddjEOfP7rp6SeMHV4ckHp9k+x
GAe/ixNj/gWbOJgYAwFzjMNt6ZpEo61GcP70CfxVZq8N4PwGlqP9huZ6cP36
WiuFL7BoO1ypeKlm6BDjMLm9NeqyjIbD8bJ986XKYxwuXA17oy+t4uCTJBBh
uSXGofTwNteZdxUdzoCAT6zDm7bcbqNqGYcjChuKMgpjHUQqJ5WcPSLn8D34
8dLZb2IcTG32Bk1bqOKw1v1hlci5GIf631YF5zQ04Py/30ofzPloAOerP2me
d7bL2MHHvNMx4W6Mw5L7+/jmLDZ1cNn2+e+VHzEOE4JLVKb/N3OwBQWfSKzD
k8SF10z8LRwmvAWGqF6sAyg409gs4e75DwL+Vg7o4Q0A7aynZQ==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQ3fI6cIfc3TiHA7WyFulXTBz+rPx4ybcoziFCfPtF
Bj8Th9Q0ILCLc5CZF6d5WsDEQeH2z7oslTiHkq2iv0//M3awue/fO/1arIP/
xYkx/y4bOzz/DTTgaCxE/zkEf/kLD73/H40czisBDeCKc+gPLlGZft/IQaD5
wKmFunEOi+/v45tz2chBnCWMT9cozuEMCMxB8PeD3GdiCOevFdLhS58nDue7
rzm6nKFCyGHLibJ987XiHNoV2FXPbBF0EL157nvw71iHg937mkyaBeHuMQaB
YAT/y76PW9OncTssmX1EYUNXnAOPI5/XDE0eBw8eJu32eQj+jJlAsBDBl4lK
sb6fHg/XD+PDzAfbrxwPt7/8pZohx5c4h2jVCJlzcwQd7E3jdnm+Qbgfxof5
D8Y3ARuo7HAc6D0p83iI+g4lh5KMiW9r/OMd7mjKrvmfrOSQsadkskQJgv8f
BJYj+D7mnY4Jd+MdIjjF2o3tlR2sQfGnlOAQcEu6JvGSqoNjwtMLSuoJDr/e
vj5gyazmYAEKUO0Eh0egCHVQc0gGadBPcPj7rfTBnEI1hxtA7z1OTHAwAjnv
sobDZd8kgYjaBIcXxcAE0q0D50+fwF9llm0A58PSg86mue+XOyXA0x84PT2L
h/OBvDyh1Qg+f4TllhN18Q49Xq9YTCaaOABjqyjDM94hHZROnxnDwwts324j
OH8CKL2tN3FAT+8AFbhJOw==
                 "], {{123.692, 
                 17.490599999999997`}, {124.21699999999997`, 18.2781}, {
                 125.00499999999998`, 18.6828}, {125.98099999999998`, 
                 18.6828}, {127.81699999999996`, 18.6828}, {
                 128.91399999999996`, 17.2531}, {128.91399999999996`, 
                 14.8688}, {128.91399999999996`, 12.3891}, {127.841, 
                 10.815599999999998`}, {126.09999999999998`, 
                 10.815599999999998`}, {125.09999999999998`, 
                 10.815599999999998`}, {124.33599999999997`, 11.2219}, {
                 123.692, 12.1266}, {123.692, 17.490599999999997`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                146.23099999999997`, 19.040599999999998`}, {
                134.21599999999998`, 19.040599999999998`}, {
                134.21599999999998`, 16.990599999999997`}, {
                146.23099999999997`, 16.990599999999997`}, {
                146.23099999999997`, 19.040599999999998`}}, {{
                146.23099999999997`, 14.3688}, {134.21599999999998`, 
                14.3688}, {134.21599999999998`, 12.317199999999998`}, {
                146.23099999999997`, 12.317199999999998`}, {
                146.23099999999997`, 14.3688}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQfUHp9s+6uiSHP99KH8wR1HYosOW6vtgiGYN/6rDT
2sw6DTj/DAj4qDkcUdhQlKGZ7PA0ceE1E35Vh79XKl6q8SY7NLAc7Tf8ruJg
wLFGJupOkkPALemaxEsI/lohHb50PmUHsP1MyQ7OE5qF0qSUHZYf8zbvVE12
4I8NuG+kruyQL9R84JQhgj/hbY29qVeyg4kxCED5UUj8Q181YpIR/A7HhKcX
8nDz98+X0r97IxnuHhgf5l6w//Yi/KMMdG7WgmSHC1fD3uhLqzrcOPc9+PFE
RHjA+LDwgvFh4Qn2z1VMvs8JdtvZV/UcpkiwhPEB+TWfNgRk/9KD60fnJ8fe
cWOuMILzU0B8DxMHnU1z3y+flOxwoFbWIv2KKSR8pyU7eIPMD7WExA9QfclW
0d+n51k6fLzkmyRgkuywxfzHoZRfFpDwuZXkkAYCz0wg8b0kyUHjLe8+g5uG
EP2VwPhTfdI8762OA3r6AQCN7gvG
                 "], {{149.455, 15.4891}, {
                 149.59799999999998`, 15.774999999999999`}, {
                 149.64499999999998`, 15.870299999999995`}, {
                 149.86099999999996`, 16.3469}, {150.12199999999999`, 
                 16.967200000000002`}, {150.384, 17.490599999999997`}, {
                 150.50499999999997`, 17.706299999999995`}, {
                 151.98299999999998`, 20.471899999999994`}, {
                 151.98299999999998`, 20.5188}, {152.50599999999997`, 
                 21.353099999999998`}, {152.98299999999998`, 22.1406}, {
                 153.26899999999998`, 22.617199999999997`}, {
                 153.53099999999998`, 23.046899999999997`}, {
                 153.76999999999998`, 23.4031}, {153.76999999999998`, 
                 15.4891}, {149.455, 15.4891}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4ku+SQIRrCkO/0HA38rhiMKGogzVFIdoBceP
yTyWDjNBwDDF4dOGgOxZ6RYOEw591YixT3EoXNN9O8PAHML3T3HYqJe3mHGP
qUPsLk8epvAUh9vSNYlGW43h/L/fSh/M+WgA509ub426LKPhYLnlRNk+9xSH
DapPmuetVXGAuUekclLJ2SNyDue+Bz9eKp7i8KYtt9uoWsaBT3fT3PfJKQ6l
h7e5zryr6HBB6fbPuqYUhwtXw97oS6s4nFrouu3zXIT5IOf1b0px0NdaKXyB
RdthDsiDe1IcGliO9hua68H50yfwV5m9NoDzIe43guv3uzgx5l+wicPS2UAF
81Ic+PzXT0k9YerAAAItKQ4H25aHnzpk7mBwV4WtMTXFIUJ8+0WGdxYOH5Yf
8zaXTHFITwOCa1YO6OENAIQKq3A=
                "]]}, 
              Thickness[0.005937184587068812]]}, {
            ImageSize -> {168.43154171855542`, 30.684921544209217`}, 
             BaselinePosition -> Scaled[0.3129897120096467], 
             ImageSize -> {169., 31.}, 
             PlotRange -> {{0., 168.43}, {0., 30.68}}, AspectRatio -> 
             Automatic}]}, Joined -> {True}, LabelStyle -> {}, LegendLayout -> 
          "Column", LegendMarkers -> {{False, Automatic}}]]]]], {
     After, Center}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854502651815613*^9, {3.8545027184915447`*^9, 3.85450273485738*^9}, {
   3.854502842991459*^9, 3.854502860386183*^9}, {3.854502904265154*^9, 
   3.8545029264755907`*^9}, {3.854503036579808*^9, 3.854503088539997*^9}, 
   3.854503180492861*^9, {3.854503260694171*^9, 3.854503279847411*^9}, 
   3.854503312327291*^9, {3.854503437220912*^9, 3.854503484280912*^9}, 
   3.854503517561603*^9, 3.854503559692977*^9, 3.854504983022252*^9, 
   3.85450502763811*^9, {3.854509443539606*^9, 3.854509479012076*^9}, {
   3.854509523764567*^9, 3.854509570279984*^9}, 3.85450985596515*^9, {
   3.8545099003154373`*^9, 3.854509947755679*^9}, 3.854513625067031*^9, 
   3.854513782574935*^9, 3.8545138345694113`*^9, 3.854514857856606*^9, {
   3.8545240606919813`*^9, 3.854524068345536*^9}, 3.8545244092082577`*^9, 
   3.854528650211706*^9, 3.854528681891264*^9, 3.8545287307885847`*^9, 
   3.8545287783195667`*^9, 3.854528968312996*^9, 3.85452900911707*^9, 
   3.8545298721299*^9, 3.854529917012135*^9, 3.854530212833078*^9, 
   3.854530684718055*^9, 3.854530802882831*^9, 3.854591095412561*^9, 
   3.8545911534604053`*^9, 3.854591589641368*^9, 3.85459193721533*^9, 
   3.854592297339264*^9, 3.854593428762648*^9, {3.854593472235846*^9, 
   3.854593501242181*^9}, 3.854593534746646*^9, 3.8545949388685617`*^9, 
   3.854594996921084*^9, 3.854595032319396*^9, {3.8545989456746798`*^9, 
   3.8545989569375973`*^9}, {3.854600744547295*^9, 3.854600754857786*^9}, 
   3.854600833099729*^9, {3.85460087432268*^9, 3.8546010169239473`*^9}, 
   3.854620610420499*^9, 3.856435792942586*^9, 3.859009619994117*^9, {
   3.859009733132372*^9, 3.859009764645483*^9}, {3.8590098001974983`*^9, 
   3.859009822051964*^9}, 3.859009861831237*^9, 3.8590101325112753`*^9, 
   3.859010836192752*^9},
 CellLabel->
  "Out[2631]=",ExpressionUUID->"a47d1166-9542-4d52-ab15-1ab2a5555903"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Kappa]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Reg1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 
  3.8590109918693447`*^9}},ExpressionUUID->"3a034f4c-918a-44e4-a636-\
70a77f6cbf69"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"coord", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"k", ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W01Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W02Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W03Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eG0W04Reg1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
        RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.854524535663752*^9, 3.854524557548296*^9}, {
  3.854529479235183*^9, 3.8545294793415422`*^9}},
 CellLabel->
  "In[2644]:=",ExpressionUUID->"9090364c-ddc4-43d3-beb2-49d3e81e0b1c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W01Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W01Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{"Black", ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{HOMO~(p=1},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W02Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W02Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Cyan", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO~(p=2},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", 
              ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PloteG0W03Reg1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eG0W03Reg1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"LineLegend", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"Directive", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Darker", "[", "Gray", "]"}], ",", 
               RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}],
            ",", 
           RowBox[{"{", 
            RowBox[{"MaTeX", "[", 
             RowBox[{
             "\"\<\\\\textbf{LUMO+1~(p=3},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"",
               ",", 
              RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PloteG0W04Reg1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eG0W04Reg1", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"PlotLegends", "\[Rule]", 
      RowBox[{"Placed", "[", 
       RowBox[{
        RowBox[{"LineLegend", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Directive", "[", 
            RowBox[{"{", 
             RowBox[{"Purple", ",", 
              RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], "]"}], "}"}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\textbf{LUMO+2~(p=4},\\\\bm{\\\\eta=1}\\\\textbf{)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], "}"}]}], "]"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"After", ",", "Center"}], "}"}]}], "]"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.854524574111966*^9, 3.854524600675762*^9}, {
  3.854528350266707*^9, 3.854528381171969*^9}, {3.854528448364894*^9, 
  3.8545284630335913`*^9}, {3.8545903404505463`*^9, 3.854590471858344*^9}, {
  3.854601031213958*^9, 3.8546010824764547`*^9}, {3.854601176521275*^9, 
  3.8546011803216333`*^9}, {3.854601251144534*^9, 3.854601350074252*^9}},
 CellLabel->
  "In[2649]:=",ExpressionUUID->"d74c3b3c-6c34-46c9-ae28-53bac5c32511"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "PloteG0W01Reg1", ",", "PloteG0W02Reg1", ",", "PloteG0W03Reg1", ",", 
     "PloteG0W04Reg1"}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "900"}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", " ", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{
       "\"\<\\\\bm{\\\\tilde{\\\\epsilon}}_{\\\\textbf{p}}^{\\\\text{GW}}  \\\
\\textbf{(eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "22"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.27", ",", "1.25"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "20"}], ",", "75"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "->", "False"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854524617396734*^9, 3.854524627636574*^9}, {
   3.854598961406358*^9, 3.854598965784124*^9}, {3.854601429148357*^9, 
   3.854601441931292*^9}, {3.8546014812655497`*^9, 3.85460148225333*^9}, 
   3.854620600131648*^9},
 CellLabel->
  "In[2653]:=",ExpressionUUID->"085edf1b-7ead-4aed-9903-717f7e8c971a"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{InsetBox[
     GraphicsBox[{{{{}, {{}, {}, 
          {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdcje8bxxMlI7LJppJwnnGOJHR9jZKdlV3ZysgmIspMRiKbSlaKyAjh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            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0, 
            NCache[
             Rational[2, 3], 0.6666666666666666], 
            NCache[
             Rational[2, 3], 0.6666666666666666]], PointSize[
           0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHlcTd3bxsmcKVNnPmfvI0qReQrdN8qcIpIpM5lJIg1I5lBEIhSZ84gy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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
           PointSize[0.009166666666666668], Thickness[0.006], 
           LineBox[CompressedData["
1:eJw0nHdcje8bxxUZDbK3RCqh86xj67oilJGQTSgKoYysskfJzs5MUZmhMjLK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            
            "]]}}, {{}, {}}}, {{}, {{}, {}, 
          {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
           0.006], LineBox[CompressedData["
1:eJwsnHdcje8bx5NURjKylSLK3lTGdZ09q3NCFErD+BYhNMiMzMwkZJTs7GRU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            "]]}}, {{}, {}}}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, -13.136364699989029`},
      BaseStyle->20,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.011135857461024499`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
              36.996900000000004`, 9.496879999999999}, {36.9141, 
              9.581249999999999}, {32.5328, 9.581249999999999}, {
              32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
              36.496900000000004`, 8.38125}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
               "], {{
               71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
               14.626599999999996`}, {69.7891, 14.626599999999996`}, {
               71.97340000000001, 20.176599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
              "]]}, {
             Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
          ImageSize -> {89.80395516811956, 28.393504358655044`}, 
           BaselinePosition -> Scaled[0.3129851319193908], 
           ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
           AspectRatio -> Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.011546010853250202`], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pTYO27MN1Qd+oNLVKavt3A4sWtHL5uBqoPM
vDjN0w/MHaa0t0ZdrlFxAKubYe5wR1N2zX9nZTi//PA215l7leD8bhvPXWlO
Sg4nDzutzVxn7rA3v+btTFNFhw16eYsZ35g7qH9SeTnrpKzD8yztb9NrLRxi
VCNkzu2RcfC7ODHm32QLB5HKSSVnl0jB+W0K7KpnrojC+TPBQMiBAQQumDv8
B4F4QYcDtbIW6SlmDhog818Kw/lV93/cMuYWdfj7rfTBHEFzhweu8Y6zCsUg
+hPMHSpB8t0ScD7Y/iOScP6B7n1NJs3SDrW/rQrOWZg7/AXZt1/OoWSr6O/T
58wg6jYoOBSs6b6d0WAG8X+SItz+D4vWK5yNUILzdRTlv+RcU4Hzj4HC+4Oa
w4wJ/FVm2dDwllGHxwd6/AAALru0rg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
               "], {{16.3984,
                10.8141}, {16.764099999999996`, 11.3641}, {
               17.314099999999996`, 11.646900000000002`}, {
               17.996899999999997`, 11.646900000000002`}, {
               19.279700000000002`, 11.646900000000002`}, {
               20.046899999999997`, 10.646900000000002`}, {
               20.046899999999997`, 8.981250000000001}, {20.046899999999997`, 
               7.2484399999999996`}, {19.296899999999997`, 
               6.1499999999999995`}, {18.081299999999995`, 
               6.1499999999999995`}, {17.381299999999996`, 
               6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984,
                7.065629999999998}, {16.3984, 10.8141}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
               "], {{55.764099999999985`, 
               16.665599999999998`}, {55.6766, 16.665599999999998`}, {
               55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
               16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
               16.7313}, {53.99379999999999, 18.895300000000002`}, {
               54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
               57.03129999999999, 19.7688}, {57.55629999999999, 
               18.895300000000002`}, {57.599999999999994`, 16.7313}, {
               55.764099999999985`, 16.665599999999998`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
              "]]}, {
             Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
          ImageSize -> {86.6077808219178, 32.56584806973848}, 
           BaselinePosition -> Scaled[0.3287946605433131], 
           ImageSize -> {87., 33.}, PlotRange -> {{0., 86.61}, {0., 32.57}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImageSize->900,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotLabel->None,
      PlotRange->{{0.27, 1.25}, {-20, 75}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], Scaled[{0.5, 0.5}], Center, 
     Scaled[{1, 1}]], InsetBox[
     TagBox[GridBox[{
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006807815372047109], 
              StyleBox[{
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
                 "], CompressedData["
1:eJxllF1IU2EYxzcNhoxK1tohYeqZ245W2qYRZBe9NbIkMimKA1EX5vwowyCD
Mroo0YsWKUmwFZjYYAaZXSRqwTBk4sfSgnKwhAK9kQxKxEoLO+8Z/+fQfODl
8GPwPP//8zGxov6EN1Wn0+mVd0p5KcobOFksr4XM7OZq8eXJ7gIGvtK3dXUi
7GJHnkVCugEzi5kWD0yNuFhLtsERfSmwWxsire6Yi92Vfcf16RmsiMesxkuD
8Tt/m90s61Vn2FtmYsYSx9WUxvW85fr9hrf2dOLYxk8W77KR+Gf4R1/1tMYd
o+3Bi87f+5EfjPrSon3+Yame9AXjoVm3x0D63/jCt3efN5A/MPyDny7PX4u+
EIn9ASUGrZRP5YCV6h3ifZKtpKeySgmnxgstl3yFjzLIX1SN9Yx+gNEvcI9p
56bqcxqj38gPRn3MC/owT+jHvOEPDP/gdx9PL+x6LbF7PH+5ha18+zq0d1hi
Zq43KDB/2+bGPRNSQu/kNuIbn3/Fi3wi8RqPx7b/fz+aQ/nGhw/21GbaqR4Y
esDQmy9mLdVZ7OTnMPfnt5FfT1uTqeqCSP0Ao19qXY+D+pnMlWdnSlJlJ7H6
qZOIa+u/N481aNzrmGvqOLaD8oNR/4ss9L/P3k76hAcf0mq6ckm/+gnkkj8w
/IOxr2DsM/Jh31EP9wA9uBcw7gn+cG/JjH6A0S+wOrd9GqPfyA9GfcwL+jBP
6Me84Q8M/+A/XMeTvMQ+nclhhTx/e16ib0M2YuwjGPsKTty7QPyc31umhRj3
gHrJ/5//AIVQXEA=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{21.1344, 
                  17.746899999999997`}, {17.287499999999998`, 
                  17.746899999999997`}, {15.0469, 15.617199999999997`}, {
                  15.0469, 11.9766}, {15.0469, 8.44844}, {17.129699999999996`,
                   6.42969}, {20.7688, 6.42969}, {24.567199999999996`, 
                  6.42969}, {26.8078, 8.575000000000001}, {26.8078, 12.2}, {
                  26.8078, 15.695299999999998`}, {24.726599999999998`, 
                  17.746899999999997`}, {21.1344, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/SJL+9v0vyYO0yfwV5ndNnDwOcFuO/uqKZxfsKb7
dkaDmcPXnbe6/k41cCjZKvr7NJ+5g0PTo+MzuA0cTh52Wpv5ztzhPwjE6zmc
AYEcCwf/W9I1iUHacP6Fq2Fv9Herw/kPXOMdZx1UdDAxBgFzhx3BVhH/3WUd
erxesZg8NIHz/3wrfTCHEcFXfdI872yUsUPN/R+3jL3lHPj9109JPWHkUA3m
KzhEKzh+TH5j6OA8oVko7ZcixH15hg4e+2tlLdhV4fwniQuvmazXgPPXgwx+
q+3gf3FizL/Lhg4psXfcmCv0IOHQbeSQmgYEz/QduN1US5m0jB0ixLdfZOgz
cICEnzE8vNDDEwCs16LJ
                  "]}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYompVzgzNjk7bDH/cSjllZ4DjL/y28uKMxsU
4fwZM4Fgp6wDj//6KakboPyZsg6uqqVMswKcHVzXHF3OECHrIPzJ8Xwaq7ND
ShoQqCH4b9pyu41mSzk4ND06PuO3s8MZMMDk1/22Kjjn4ALnR4hvv8jQhuAz
gEAHgq83YcEPwzpXuPkwPsx+1SfN884aucLdZ2IMBJdd4O7v8XrFYnLRBe4/
GB/mfxi/FuSuFXpwPtjcXQYOTxIXXjO57uJgDDbXAG4fmP/YAO6e/uASlenv
EfwvO291/W01dHADhd8KFwduEKMKk/9gH98c40kIfmXECtOz1bj5FteO5pqs
cIabf1O6JtEo19nBFqQwF+q+KGeH5Ng7bswSBg4HamUt0l2cHTLyP7SeLNF3
MAfpv+AI8X+BskPxVtHfp/scHFg4u+ST3+k6pIPCtcwBGl56Dt4n2G1n+zo4
fN4QkD2L3cAhRsHxY/Ibe7j9vhcnxvxjtoO770jb8vBTh2zh/Bsg96XaOkSC
4rnO0GHqBP4qs9c2DstfeOj9bzR0OHHYaW3mOgQfnE5XIfgb9PIWM8rYwO2D
8WHhLQ5Ovzbw+AC7O9MWHl8+IPeX2sLjE8aHxTeMD0sPML76J5WXs07Kws3b
EWwV8T9dFm4fLP3B3bfv49b0bzJwPiy9gvPXIlt4ekbnQ/yB4IPTn6MdnA8O
7z92DjGqETLn9kg59ILU77eHmw/jw+zXeMu7z0DTHu6+paBwLLSDux/sv1Q7
eH6A8VH8D+T73wJG3Cc9SPpgc3S47xrvOKtQ3oF18SQrRlFHiHtq5ByyOX8u
SNd2hNv/HwT8HSHhpynlcBsU/1MRfHB63g1VLybrsBEUXkcc4e4B5zd+Jwf+
2ID7Ru6I8glWfgEAzp0aFg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{50.3344, 
                  17.746899999999997`}, {46.4875, 17.746899999999997`}, {
                  44.2469, 15.617199999999997`}, {44.2469, 11.9766}, {44.2469,
                   8.44844}, {46.3297, 6.42969}, {49.968799999999995`, 
                  6.42969}, {53.767199999999995`, 6.42969}, {56.0078, 
                  8.575000000000001}, {56.0078, 12.2}, {56.0078, 
                  15.695299999999998`}, {53.9266, 17.746899999999997`}, {
                  50.3344, 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQzeO/fkqqhKfD9An8VWa3DRz218papLcg+Bfy49nP
3fR0+LrzVtffqQYOISUq0/8reDk4ND06PoPbwKH+t1XBuQleDv9BIF4PQp/3
cvC/JV2TGKQN51+4GvZGf7c6nP/ANd5x1kFFBxNjEPBy2BFsFfHfXdbh/j6+
OcZcnnC++NQrnBmzPOD8Nd23MxjcPRxq7v+4Zewt56Dg+DH5zF93h2owX8Hh
hKbVpNP97g7OE5qF0n4pOtSB3Bfg7uAB8hi7Kpz/JHHhNZP1GnD+etUnzfPe
akP81ezukBJ7x425Qg+i7r67Q2oaEDzTd5hvo3Nllp6HQ4T49osMfQYO4PCb
4QEPL/TwBADwx6Mt
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4tXdtzMY/AMcpOfFaZ42MHJ4w7vPYOYlfwf7
pkfHZ7w2cOjxesVi0ujvkBx7x41Zw8Bh6QsPvf+W/g66WiuFLyzRdWBZPMmK
kdXfQQSkcIs2RP8rP4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBy26OUtZrTxdzgN4q9RcLghXZNo1OrvEPL28scZjDIOc210rsy65u8gXDmp
5CyLpENwicr0/wEBDn0R3f6MBiIOwp8cz6dlBjh82fdxa/o2UYi8QIBDqwK7
6pktMhD//ITq36IA58uA/a8O589ZpLzzz3ItB9UnzfPOsgVA/Fei65Afz35O
UjLAwf/ixJh/zvoOu291/U3VDnD48630wZxGA4cND19O3WQT4OAICr/fBnD3
fN4QkD3ruqEDengDAP4kqKA=
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SJDXKCD7PIXHnrxOg6qT5rnnRULdHhTvFX0
92pth8WTrBh9vwQ4nL8a9kY/WtthdfftDIbHAQ7iU69wZjhpO4h7BPyRWB/g
kBASpL6AU9vhsYjsyaeLAxzMbfYGTWNE8Dfo5S1mvKPpsLWl5sLmiwEO/hcn
xvw7rOmQH89+TvJlgINIj9crli2aDtKvH5lJvQlw2Gz+41BKFoK/BcTvUofz
77vGO876KADnt4jXsmaycTusAbnveYDDklvLHxsyczlcP5pr0nA8wOE/COzn
hLsHzK9H8M+AAQvEP+qBDi9qH2ef12GF+N8EwU9PAwIzBP8N7z6DmbsC4fph
fJj5YOGeQLj939niZ/jkBjrIbBSbz/SA06F9efgpo4xAuPthfJj/YHyI+VIO
hy9rp0rOCnRQ/6TyctZLSQfv6mZ9n1WBDu5rji5n2CEJib9DCD7YvqcI/ovt
65mfcwQ5RKhGyJy7AzXPL8ih5v6PW8bechD7QoKg7paDmB8V5LBGSIcv/Z6c
w85bXX9T44Mg/pGXd2gO9JzbsCgIEi5qig7GIHA8yOEByP0LleH8F1na36bX
qsH5sPQAtqciCJ7+wOmLH8EH2/cckT6tda7MenYSGF68/uunsOpA3LcsEJLe
FLXh4WUEsmeyJpzPwtkln6yn44Ce3gFiRVfW
                  "], {{69.6281, 
                  11.960899999999999`}, {69.9781, 12.485899999999999`}, {
                  70.5031, 12.7563}, {71.15469999999998, 12.7563}, {72.3781, 
                  12.7563}, {73.1094, 11.8016}, {73.1094, 
                  10.212499999999999`}, {73.1094, 8.559379999999999}, {
                  72.39379999999998, 7.510939999999998}, {71.23439999999998, 
                  7.510939999999998}, {70.5656, 7.510939999999998}, {70.0578, 
                  7.781249999999999}, {69.6281, 8.384379999999998}, {69.6281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 84.6219, 12.9938}, {76.6109, 12.9938}, {76.6109, 11.6266}, {
                 84.6219, 11.6266}, {84.6219, 12.9938}}, {{84.6219, 
                 9.878129999999999}, {76.6109, 9.878129999999999}, {76.6109, 
                 8.512499999999998}, {84.6219, 8.512499999999998}, {84.6219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4kWTrBh9FcIcRHq8XrGE6Dt4Vjfr+yiFOWzQ
y1vMGKPvsAQkr4Lgf2OLn+GjiuDXrtuWVK+L0H/1aK5Jg36Yw/mrYW/0pRF8
9/21shbqenD+A9d4x1mCCnB+zf0ft4y95RzaloefMpIJc9gRbBXx313WoQZk
/tdQh5Q0IFCTdQC7d02ow5d9H7emf5OB89+05XYbzZZy8AK5/1WowxkQWCPl
cABobbpGmEOMaoTMuT1SDpw/F6RvtkLwQc42iQyDqD8j5fCWd5/BzDwEX+1J
87yzVQj+mu7bGQztCP7OW11/U+cj+CElKtP/H0CY/2Af3xzjcwg+WP5PGNx9
qiDz9cLh7ofxYf6riFhhevZ9GNz/BfHs5yRPIsJHwfFj8pmtYRD91nJwPix8
YXwWzi75ZD8tOF9mXpzm6Qs6DpUg87eHOfz5VvpgzkU9BwYQALpfGiRvYOgQ
m3v036bNYQ4aoICJNHT4siEge5Z5mMNXkMenGjhwgMLzUCjE/Hf6Dp9A8s2h
DlPaW6Mu1yD4YPM36kHMaw910FWU/5Ijpgdxz8RQhx9vXx+wdNZ1QE+PAPBL
KrQ=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{96.64219999999999, 8.65469}, {
                 96.21249999999999, 8.512499999999998}, {95.92660000000001, 
                 8.417189999999998}, {95.08439999999999, 8.178130000000001}, {
                 94.9734, 6.970310000000001}, {94.57659999999998, 5.9375}, {
                 93.65469999999999, 4.410939999999999}, {93.8766, 
                 4.2359399999999985`}, {94.5281, 4.539059999999999}, {
                 95.81559999999999, 6.20781}, {96.4203, 
                 7.2093799999999995`}, {96.86559999999999, 
                 8.432809999999998}, {96.64219999999999, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlGtQjFEYx7fSbaaWCSGFbNptt9FNchn8Q1KiG6bzNkRTLomSHZdsIZf9
sBlMCCGZIRFlppvGbC5NJSYhDfrQRTPdp5pSmZWc07b7Tp6Z8+E3z3nP8z//
8zyvfWRcSLSRQCAwoGsDXYZ0RU4LW17gSvCBRa4NTs545tu8guD2TRq/56A3
u2KTVzCBonHkh8cBG1gYypTWZyb2d9tg/vmu4JKHBPNL76mjhXMnziHovnBQ
5a6xQ55vc+IMNcHUHUGN7l72mPW9Zjj0PYGoviVUELAQEaV+FoYDBAVeI2+i
Hi/CRlZgC4ddW0PE95yccPraOlXsKZ6HQ38+yEjluaw6y6cojUNFaclFkz6J
nqvfrn26P5nnman+nVMGxYjfd6VHoZzI33XEn5z+z5sTObTuzqpf0uugvd9h
Dk0+Ed63skRa/Us5DKj7C/dun6PVJ+Tw1MpZuHf1NNxmBplySA1TBRq4WiLX
lotaOUYwxqLMHK0PMsoXjBAMsu+vm2K9KrZN00/wzbLBOnrIBNk0nd9C0J70
88DHWGNcpddt6yJ4rVKnLBEZIf8OLSDiYOEt9L+RMwULGn4nx6zntPudjSF2
M8u1TeBwOFue//eSsV5/UKvfZ89Qk8n8hWddfR3bPrfONGwyRwBrCDmn1Vsv
RGPgxfRDKRxOsvfvsoKc+TfGwb/KdFXGNgkUazx3lpqHw92DRpoTnJXW32um
hsO3LMlumVKq52KktFSO8OwizZleWy7Tnzfuf6Cz1q92novnsQbjeXC07njH
Hg6V7L3zpYizOvuq2p7Xc7mHKvpLcFqzIr5GIkZeAi3QTf2NkQ2l73BEUyJt
8HcE++P6zr+TO6Cg6qg68wefr6RoM0zw8ev2bpcMJxyj6DJKtPXjpHoez4fL
9BzA6v+S6ftZp3fcn2Yy+T5VPO9i8/eIYB/TUydDcAndcELXP1KwcUx0oPN4
X/TiT6UESew8N4LOI4UzNV1iaFj/hhDYZbdvXJwpQe1C2iCRZMJvCXyKBkbr
4ol+Xo53OLqZKXiOeSlPm32O5yesf5UELWGzij8JeNadP4kbHcHsVUQQ7by8
tsf//5N/war2mg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KO3Bw6Td3hfvoKso/yWnTMNB9Oa578GzEXxxljA+
3V2YfO8T7LazSzXh/BOHndZm1mk5vF9+zNt8Jhq/E8Hff2qh67bdMaj81Qj+
lhNl++Z3YfJh9sH4MPds/fz3SsVKBL/lAMhABB/dfzD3hHOKtRv/V4C7F8aH
+Qed777m6HIGDiU0vjI8vGB8mH0wPsw9MD7MvTA+zD/Y+UpwPsw9sPBC4e+O
QfUPkv8ArgjIBw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4v5DXzViPic4iPR4vWIJ0Xcw4FgjE/UlwWGD
Xt5ixhh9h8u+SQIRXxH8+KcXlG4j8U8vdN32+SdCf87z3ys//kpwOH817I2+
NILvvr9W1kJdD85/4BrvOEtQAc6vuf/jlrG3nEN0ivV9/48JDjuCrSL+u8tC
zL+b4JCSBgRqshD37Exw+LLv49b0bzJw/pu23G6j2VIQ999IcDgDAmukHNiB
3JTvCQ4xqhEy5/ZIObA2TnXuZkiE87XbxW6e40+EqD8j5QD03c86KQT/e/Dj
pbMVEPyls48obFBD8D//vVLx0gjB338K6GBnhPlA313y9ULwmcP4dDclJsLd
B/Rt7/SqRLj7YXyY/06U7ZsvFZ0I97/lFqCIeyI8fNQNgR62g+q3loPzYeEL
47Nwdskn+2nB+TLz4jRPX9CBmG+f6PDnW+mDORf1HIxBAOh+aZC8gaHDZAmW
MD7bRAeNt7z7DCINHWJ3efIw/U9w+LrzVtffqQYO7KDwPJIAMf+dvgMouv4u
SXCY0t4adbkGwQebv1HP4friAluu5QkOuoryX3LE9Byy95RMlliT4PDj7esD
ls66DujpEQBpVDIC
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYluu64sLFiY6fN4QkD3ruqFDh2PC0wvbEh3+
g4GBQ/bz3ys/7kt0WP7CQ+//RCB/T8lkiROJDvpaK4UvtOhD1F9KdMjI/9B6
coquw+ICoInXEx2eRIhvv/hAC86XmRenedpAHc4/fQYI1ig4MIfx6W46m+gg
Ujmp5OwRGQeYe77s+7g1fZuoQ3cO0AFrEx36Irr9GQ1EHHqm5wk1P0h0EAap
Z5F02D9fSv/ul0SHkLeXP85glHEAOUeJPQluvnknUEQkyQHEPTNHyaE4Y+Lb
Gukkh1OHndZm7lOB8xt+WxWc01CH86dP4K8y69aE6xfp8XrFskXb4fz34MdL
gebrgvy/RNchHmjd7a+JDv4XJ8b8UzZwWH7M27zzYaKDfdOj4zNeGzjobJr7
fvm6RAdpsP+NHNDDGwAGSLjd
                 "]]}, {
                Thickness[0.006807815372047109]}, StripOnInput -> False]}, {
             ImageSize -> {146.89210460772105`, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {147., 22.}, 
              PlotRange -> {{0., 146.89000000000001`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    GrayLevel[0], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    GrayLevel[0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> GrayLevel[0.], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"GrayLevel", "[", "0", "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    GrayLevel[0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["GrayLevelColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    GrayLevel[0], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.007018528916339134], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZ4vwcpOfFaZ42MHJ4w7vPYOYkXwf7
pkfHZ7w2cOjxesVi4ujrkBx7x41Zw8Bh6QsPvf8/fRx0tVYKX1ii68CyeJIV
41EfBxGQwi3aEP2rfBymT+CvMuvWhPMbflsVnNNQh/NPHXZam7lPBa7/DAjM
UXLYope3mPGPj8NpEH+NgsMN6ZpEI1dfh5C3lz/OYJRxmGujc2XWNF8H4cpJ
JWdZJCHuSfRz6Ivo9mc0EHFQedI87+wkP4cv+z5uTd8mCpF/6OvQqsCuemaL
DMQ/O6H6tyjA+TJg/6vD+XMWKe/8s1zLwecEu+3ss74Q/5XoOtzdxzfH+JOv
g//FiTH/nPUdSraK/j4t5ufw51vpgzmNBg4Jhy9rp1r6OTiCwu+3Adw9nzcE
ZM+6buiAHt4A5cWqtQ==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQHSm+/SKDXYCD7PIXHnrxOg4+J9htZ7/1d3hTvFX0
92ptB1fVUqZZK/wdzl8Ne6Mfre0QDlLf5u8gPvUKZ4aTtoPOhAU/DOX8HRJC
gtQXcGo7HNe0mnSa3d/B3GZv0DRGBH+DXt5ixjuaDjmcPxekJ/s7+F+cGPPv
sKbD3X18c4wn+TuI9Hi9Ytmi6WB+7WiuyQx/h83mPw6lZCH4W0D8LnU4/75r
vOOsjwJwfot4LWsmG7dDBMh9ff4OS24tf2zIzOWwpvt2BoO/v8N/ENjPCXcP
mF+P4J8BAxYHcY+APxLsAQ4vah9nn9dhdVg8yYrRVwTBT08DAjEE/w3vPoOZ
swLg+mF8mPlg4ZwAuP3f2eJn+PgGOMhsFJvP9IDToX15+CkjjwC4+2F8mP9g
fIj5Ug6HL2unSlYFOKh/Unk566Wkg3d1s75PV4CD+5qjyxl2SDqoPmmed3YR
gg+27yiC/2L7eubnLwIcIlQjZM7dgZqnF+hQc//HLWNvOYh9JoEQ+3rkIOZb
BTqsEdLhS78n57DzVtffVPtAiH/k5R2aAz3nNjQFQsJFTdHBGASWBzo8ALl/
oTKc/yJL+9v0WjU4H5YewPZEBMLT32pQfL1HpEewfccRfGudK7OerQSGF6//
+imsOhD3tQVA0puiNjy8jED2TNaE81k4u+ST9XQc0NM7ACbOThY=
                  "], {{
                  65.1281, 11.960899999999999`}, {65.4781, 
                  12.485899999999999`}, {66.0031, 12.7563}, {
                  66.65469999999998, 12.7563}, {67.8781, 12.7563}, {68.6094, 
                  11.8016}, {68.6094, 10.212499999999999`}, {68.6094, 
                  8.559379999999999}, {67.89379999999998, 
                  7.510939999999998}, {66.73439999999998, 
                  7.510939999999998}, {66.0656, 7.510939999999998}, {65.5578, 
                  7.781249999999999}, {65.1281, 8.384379999999998}, {65.1281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 80.2219, 12.9938}, {72.2109, 12.9938}, {72.2109, 11.6266}, {
                 80.2219, 11.6266}, {80.2219, 12.9938}}, {{80.2219, 
                 9.878129999999999}, {72.2109, 9.878129999999999}, {72.2109, 
                 8.512499999999998}, {80.2219, 8.512499999999998}, {80.2219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYqFPjufTIkMc3rTldhvNlnI4UCtrkc4R6nAG
DKQcCuLZz0maIvhiHgF/JOTD4OrB8rJhDge69zWZKMvA+V/2fdya/g3BB6v/
LQvnM4BAgrzDkcvaqZJyYQ7OE5qF0qQUHGRePzKTUghz2Jtf83bmVyhfJsxh
rZAOX7qcosOL7euZn78IcRCunFRy9oiCg+qT5nlnn4U4pKYBAZuiQ2XECtOz
00MdfE6w284uVXNY0307g+F2KES+TcPBTbWUaRZDmMN2h6ZHx29owfmmNnuD
pj3UgfNB0jO4DSDuWxbqID0vTvO0gaHDExHZk0/V0fivQ+B8sPp9IQ72IP2v
DRzaloefMmoJcYhWcPyYbGPgAKLOFIY41HzaEJBtpe1w7WiuScP0EAdzkP2K
2hD5lSEOUyfwV5l56zrY6FyZ9WxjiIPM8hceevZ6DjG5R/9tuh/iMAUkz63v
oGk16XQ9TyicDzJ2lj+C71XdrO9TFeqgq7VS+MISXTj//NWwN/rV2nA+ODwk
NB3e8O4zmBkU6sDC2SWfvE7NIUBOLMuXOdRBtMfrFYuJigMsvUyfCQQ3ZR3Q
0w8AqEfubw==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{92.24219999999998, 8.65469}, {
                 91.8125, 8.512499999999998}, {91.52659999999999, 
                 8.417189999999998}, {90.68439999999998, 8.178130000000001}, {
                 90.57339999999999, 6.970310000000001}, {90.17660000000001, 
                 5.9375}, {89.25469999999999, 4.410939999999999}, {
                 89.47659999999999, 4.2359399999999985`}, {90.12810000000002, 
                 4.539059999999999}, {91.41559999999998, 6.20781}, {
                 92.02030000000002, 7.2093799999999995`}, {92.4656, 
                 8.432809999999998}, {92.24219999999998, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHsslXEYx4/jFtPJtNxVcjnHOUpExKqvNrmMEcXv7UYWR3RSUWshpmQN
02XlVm6rmVYopPyhe3QZcptqpVxyX25JU3Te8zrnnZ7t+eOz5/f+nuf3fZ7n
NQ2N9g9T5nA4SlLfLnWu1PU8/P7o6xG8o+2OIX6pBWd7mxJcz5HabwNMVvhF
5ToSxHfNfNwQZYiOlxL7JPHC+RFDRAerNxpkEKyqLawL4xlhA21XCEbOS9Ls
Zk0gdL78NvEmwbJ9fl12jqaoPhffXHmPwKyjO4DjvQY6E65N4R8Iqhxnnh28
bYGK4xGXRu0phOz05xdaWaF/tnS8JYzl/bWeWtwYlvm2S+4Yn6bwqvZhhtqY
QMFvnm+7e+gMyyvSvYZUpvj40PgroEeyEM+3RKg22VQVQqH3QFGH/Q9zxEjT
xwdR+OoW7JpbZIblZe7fThtTmKwbrxYHGmCgply5f4rgro41T7xFm3nPKEE6
SfNVWr8UtGw5fQTztD3WQPIOzxtJXwim6O+vqeNxgomTuJOgc+kn3bBpNUa/
1wQDCT1RTYdV4Rl31sa7heBpWl2yvZky9FUCeWs1KWi58ryyS1VwwTWkr1lI
MeetVZGedUTnLKFwrCS2Yi5TVVG/X69ni0OA2mJuZVmeX87G93QLuF81UNlw
sq5gN8XU28GD24PJv20RFOLo/g/roJPWr4+CV4P65rxdAvTeynuxeoyCnazv
Vrg4Gr/VYZqCO/3QVKGCa5DcXT/Dso2wdHnzC5HiPpn+vtbw0OKKUhtZXpUy
vONhPsu7D7p0+fpQqKf7XSFE+6lBS9slbD3bLU5wc3sJkmadjzYK+PBdqRvp
0yrVN1I0nbXPEnslL+fulxMcih5LeR1rjoBY86z5J2w8oexBaOJngqb2wBGb
PCtM0PPfQ5j80UIFy+J7RAr2pvP/FCnmWV6v0XD3RsMGljV+F4ory1jWpfcv
kyCCrqdNhOLLzko+IfL5kepVOGP7XVO6j8Vmj/7UC5j79AmGYqpXzA7zUf5t
8Op9JwKTkgGPdQUCZj49yILeAmYfg4hiX8JpC2VZNp+RLMvmV0LQTfRq3nNY
lt+/iLss4WLdlvvdjTD78tQU//9P/gGV6/tu
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL2+KGPi25I4B11F+S85ZRoONfamcbsaEfzarD0l
kxdg8r1PsNvOLtWE808cdlqbWaflEMqnu2luPRo/H8FXN+RYI7MoGpU/CcGX
0L+rwlaIyYfZB+PD3CMTlWJ9vx/Bf6EGNHAOgo/uP5h7wjnF2o3/K8DdC+PD
/IPOd19zdDkDhxIaXxkeXjA+zD4YH+YeGB/mXhgf5h/sfCU4H+YeWHih8BdF
o/oHyX8Ais+16w==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4sNfNWL60xIcRHq8XrGE6DskW9/3701PcNig
l7eYMUbfgbVxqnN3BoI/WYIljC8Twf97peKlWi5C/3wp/bsqeQkO56+GvdGX
RvDd99fKWqjrwfkPXOMdZwkqwPk193/cMvaWc+idnifUnJLgsCPYKuK/uyzE
/MAEh5Q0IFCTdWAHuUcnweHLvo9b07/JwPlv2nK7jWZLQdzvneBwBgTWSDmA
uNOzEhxiVCNkzu2RcrDYcqJsXzGCH7/Lk4epGar+jJQDcxif7qZeBF+7Xezm
uckI/o1z34Mfz0Tw1Q051sgsQ/A/gxy8DWE+0HdsjXsRfPNOx4SnVxDuyxdq
PnDqLcL9MD7Mf79Xfrzkew7h/5znQJFdiPCJTgH6cCNUv7UcnA8LXxifhbNL
PtlPC86XmRenefqCDsT8TQkOf76VPphzUc8hHWQP0P3SIHkDQ4fj3kAXb0hw
0HjLu88g0tBhwtsae9OiBIevO291/Z1q4GAJCk9zqPnv9B1A0WUokeAwpb01
6nINgg82f6OeA/f1xQW2UgkOuoryX3LE9Bzmvl9+zFs+weHH29cHLJ11HdDT
IwC03Czd
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4gJbruuLRRIdPm8IyJ513dBhd8lkCRatRIf/
YGDgMF9K/66KUaLD8hceev8nGjjMfb/8mLd1ooO+1krhCy36EPVuiQ4Z+R9a
T07Rdbi+GGiid6LDkwjx7RcfaMH5MvPiNE8bqMP5p88AwRoFB/NOx4SnDokO
IpWTSs4ekXGAuefLvo9b07eJOuwHOUAh0aEvotuf0UDEYf+pha7bghMdhEHq
WSQdPl7yTRLISHQIeXv54wxGGQeQc8KqEOZn7wGKdCQ6gLhn5ig5LJ19RGFD
X6LDqcNOazP3qcD5Db+tCs5pqMP50yfwV5l1a8L1i/R4vWLZou3AqN0udhNo
vi7I/0t0HUDW8WUmOvhfnBjzT9nA4fbPuqw9IYkO9k2Pjs94beAQ//SC0m3F
RAdpsP+NHNDDGwCqVKyo
                 "]]}, {
                Thickness[0.007018528916339134]}, StripOnInput -> False]}, {
             ImageSize -> {142.4766127023661, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {143., 22.}, 
              PlotRange -> {{0., 142.48000000000002`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 
                    NCache[
                    Rational[2, 3], 0.6666666666666666], 
                    NCache[
                    Rational[2, 3], 0.6666666666666666]], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0., 0.4444444444444444, 0.4444444444444444], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", 
                    FractionBox["2", "3"], ",", 
                    FractionBox["2", "3"]}], "]"}], NumberMarks -> False]], 
                    Appearance -> None, BaseStyle -> {}, BaselinePosition -> 
                    Baseline, DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 
                    Rational[2, 3], 
                    Rational[2, 3]], Editable -> False, Selectable -> False], 
                    ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006245706077072014], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4sWTrBh9HQIcRHq8XrGE6Dt4Vjfr+zgFOGzQ
y1vMGKPvAJZ3QfC/s8XP8HFF8GvXbUuq90Xov3o016TBP8Dh/NWwN/rSCL77
/lpZC3U9OP+Ba7zjLEEFOL/m/o9bxt5yDu3Lw08Z2QQ47Ai2ivjvLutQAzJf
NMAhJQ0I1GQdXFRLmWbN8Hf4su/j1vRvMnD+m7bcbqPZUg7eIPdzBTicAYE1
Ug4ga9M9AhxiVCNkzu2RcuD8uSB9cxSC3w10tkklVP0ZKYe3vPsMZvYh+OpP
muednYXgr+m+ncGwHMHfeavrb+p+BD+4RGX6/wcI8+/v45tj/A7BB8vLBMLd
pwoy3y8Q7n4YH+a/iogVpmf5A+H+z49nPyf5EhE+8o4fk89cDYDot5aD82Hh
C+OzcHbJJ/tpwfky8+I0T1/QcagEmX89wOHPt9IHcy7qOfwHgfsBDtIgeQND
h9jco/82XQ5w0AAFTKShw+cNAdmzwgMcvoI8PtXAQeCT4/m0o/4Q89/pOzxJ
XHjNxN3fYUp7a9TlGgQfbP5GPYc9oPDy93fQVZT/kiOm5+DQ9Oj4jGR/hx9v
Xx+wdNZ1QE+PAF3SLf0=
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYmMQOBzhoHztUTBDjJLDoklWjL5nIhzKD29z
nflWwWHnra6/qecjHJwnNAulaSk4uKqWMs26E+GwRkiHL91O2mHu++XHvNkj
HWbMBAJJKQfzTseEpxqRDu5rji5n2CHpsGz2EYUNUQi+yDr3h1V/EHz51teB
O+qiHKrv/7hl7K0A529QfdI8r1cFzp/S3hp12UbN4UEV0ITMKIct5j8OpXSp
O9Rn7SmZ7BDlkAYGGg5rZKJSrNWjHOYsUt7557mGQ75Q84FTglEO2x2aHh2X
0HTIACqXeBLpYGazN2iao6bDff/e6XlGUQ7u+2tlLdq1HEDSLGFRDj4n2G1n
f9WG81t4/ddPeaoL5xes6b6d4WDgkCAQYbmFI8pBel6c5mkDQ4fr574HP54b
CeffAPFTEfyyffOl9G0jHf6DgYGDOEsYny5TpAMo+GZWGjhw/FyQvvlRhMNa
kP95dRyArl/oyhYJ54PVSUY6yCx/4aFnrwcJf/tIB/+LE2P+Oes7AH1/378W
wfcBRcheBL8FGJxyTyMh/lXXQ+Wn68D5Jw47rc2M03KYAzJ/e6SDFMj9ApoO
aoYca2SKEHwvHibtdj8EH5yerCMddBXlv+RsU3P4vfLjJV+nSAcWzi755D41
BzlQfIZFOsiB3L9fzcG5O+f578xIh6eJC6+ZnFdzAClPakDwQcGz6SyC3zM9
T6iZIcrhUYT49osOqnD+WlB6vKcE54Pdkazg8ALk4DORDjuCrSL+u8tC4rsJ
wecHRt+JOATfNwkYoTaRDm/acruNpOUg6Ucx0iHk7eWPMxrlIfq5IiHpNVvB
Qfr1IzOpPxEO6aDkJ6boIO/4MfnM0wgH4cpJJWeXKDmg5y8AUYhwGg==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{109.84199999999998`, 8.65469}, {
                 109.413, 8.512499999999998}, {109.12700000000001`, 
                 8.417189999999998}, {108.28399999999998`, 
                 8.178130000000001}, {108.17299999999999`, 
                 6.970310000000001}, {107.77699999999999`, 5.9375}, {106.855, 
                 4.410939999999999}, {107.07699999999998`, 
                 4.2359399999999985`}, {107.72800000000001`, 
                 4.539059999999999}, {109.01599999999996`, 6.20781}, {
                 109.61999999999999`, 7.2093799999999995`}, {
                 110.06599999999997`, 8.432809999999998}, {
                 109.84199999999998`, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHtMjWEcx4+uWKVFSQopndM5h0itQvWNcrpZVFrT+ySmybWLhlGhpFmZ
tVCc1sXWWtbNhDSdROukUS5HxKwko4vJSrKE5z3n9L7Lb3v++Oz3vM/v93yf
7++13R0fGqsrEAhm0bWZLh26Vr63NziTyuAJG5VWkH04saA6i0HhVRq/FuF+
cp6lXhGDlJ6Jt2sPWOF1x8+wj0+1+4etMLytfknmKIOlDSWKWJPFKFB/x2D4
3KFs50kbpCyoln2YSzCPbO1xdrNFf5m8ZZklgV1XX5ggeDmkWRbdHd4EdW4T
D/fcWAHzblpAThATHioscXTElt2mkR5PeG5ZVpsU181zTv5hs4xegtaG+gsG
IyKO2x9trNqXxrN5TuCg3pgQnq7RDQEqbb7IAcqjimIrJUH/rtIul2/2mvs1
EvT67fS5Vmqn6T+dYFTx/fbeiEWa/qIIqsykJnu9TBHHChROkBOZHTJrtTGO
DTismR1M8JeNpjmoSYrL/epLMMZ+f8UQ8yI96tq8CN4Yv7OIHTdAMk2nOBF8
Sf14oPOgPmLodevcCZqzFekudrpI3U8LJBAY+ZgEFlTo4Wt5a5Bbrna/VB9j
U6rjAwqCxPLk2j8X9bn+t/YHvHANM5jJL3merj/N1jctinV658DSiRqiWdtv
lwkqrXfsWd9JcJJ9/yEzeLP6BUcjsM3QU75dBH8jHUlWRDSc19LIcwQ9rUzO
REPWlGrjniXm+C7S+5QTPDuJK+Y/a5Fw56n1D5Fq9HLh+ewQNZg+z03tpX53
bhEo2feuFWNDT8iF/MOE64c0BBjpBBGcnlyX0CESIoUt4EH12i8ZzycOqGIN
bkGwL34k83GyPU5d3pR9UMjnL1H8vImg81XEsJPcEb4UJwO0/ogXc6zOR0k4
Dmbr/5Bwfp7uV63PKjLzPuY8q+fvB4M4th+VBDaZdEMro/WPGL10HGWJdB6v
2937rdTqncZg8Mht88khoca/xQxsyr/4ryoWofAbNUgNo9VbBNOMB+2ljQw3
L753RqdUbTy7nveJ+fSMZ7V/VQz6IhfefS7gefr8GdzjoHm/SkYzL822+P9/
8g/4sv5L
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN2d8/z3ytxEB11F+S85ZRoOHy/5JgmUIPjFGRPf
1jRj8r1PsNvOLtWE808cdlqbWaflEL/Lk4epGI2fjeAf9zbvdGRJgPN7pucJ
Nf+Ih/Prpzp351zH5MPsg/Fh7mk5cGqh6zcEf/kxoAWMCXA+uv9g7gnnFGs3
/q8Ady+MD/MPOt99zdHlDBxKaHxleHjB+DD7YHyYe2B8mHthfJh/sPOV4HyY
e2DhBePDwhPFP0j+AwDcusT6
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4q8aMf2HZiY5iPR4vWIJ0XeYnifUfGBWksMG
vbzFjDH6DhZbTpTtm43gH/c273Scg+AbcKyRiVqA0H/ZN0kgYmGSw/mrYW/0
pRF89/21shbqenD+A9d4x1mCCnB+zf0ft4y95RwOnFroum16ksOOYKuI/+6y
EPNbkhxS0oBATdbBEuSe+CSHL/s+bk3/JgPnv2nL7TaaLQVxf12SwxkQWCPl
kA/knpqb5BCjGiFzbo+UQ/bz3ys/LkPwJ76tsTfdBlV/RsoB6LuEpwcQ/Nhd
njxMxxF8bibtdrGzCH50ivV9/5sIvroh0MGvEOYnC0RYbvmAZP+ekskSHMlw
9wF9+/mvQjLc/TA+zH/6d1XYGhmT4f6fLwUUeYcIn16Qh59A/W8tB+fDwhfG
Z+Hskk/204LzZebFaZ6+oAMx/2mSw59vpQ/mXNRzmAkCL5McpEHyBoYOP+uy
9pQ8TnLQeMu7zyDS0OGwwoaijKVJDl933ur6O9XAIQcUnllQ89/pO7ADoyvF
O8lhSntr1OUaBB9s/kY9B1uu64sLfJMcdBXlv+SI6TlcULr9sy4oyeHH29cH
LJ11HdDTIwCCniyY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iUFtlzX3ZMdPm8IyJ513dDhw/Jj3uaxyQ7/
wcDA4bJvkkBEarLD8hceev8nGjhcULr9sy4v2UFfa6XwhRZ9iPrKZIeM/A+t
J6foOnBfX1xgW5fs8CRCfPvFB1pwvsy8OM3TBupw/ukzQLBGwSF7T8lkiZJk
B5HKSSVnj8g4wNzzZd/HrenbRB0+XgI6ICTZoS+i25/RQMThy98rFS/bkh2E
QepZJB1U2BqnOs9Odgh5e/njDEYZhxVA53SuRZg/9z3QgbuTHUDcM3OUHG6c
+x78+GCyw6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aLtYBK3
y5NnXbKDLsj/S3QdjgOtc5yT7OB/cWLMP2UDB37dTXPftyc72Dc9Oj7jtYHD
FAmWML7QZAdpsP+NHNDDGwAunreq
                 "]]}, {
                Thickness[0.006245706077072014]}, StripOnInput -> False]}, {
             ImageSize -> {160.106400996264, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {161., 22.}, 
              PlotRange -> {{0., 160.10999999999999`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.22222222222222227`, 0.22222222222222227`, 
                    0.22222222222222227`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    
                    RowBox[{"0.33333333333333337`", ",", 
                    "0.33333333333333337`", ",", "0.33333333333333337`"}], 
                    "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[
                    0.33333333333333337`, 0.33333333333333337`, 
                    0.33333333333333337`], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]},
        {
         FormBox[
          TemplateBox[{
            GraphicsBox[{
              Thickness[0.006245706077072014], 
              StyleBox[{
                
                FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                 "]], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                 "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                  3}, {1, 3, 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                  17.746899999999997`}, {42.087500000000006`, 
                  17.746899999999997`}, {39.846900000000005`, 
                  15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                  39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                  45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078,
                   8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                  15.695299999999998`}, {49.526599999999995`, 
                  17.746899999999997`}, {45.93440000000001, 
                  17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                  "]}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                 11.435899999999998`}, {53.21090000000001, 
                 11.435899999999998`}, {53.21090000000001, 
                 10.068799999999998`}, {56.53279999999999, 
                 10.068799999999998`}, {56.53279999999999, 
                 6.699999999999999}, {57.900000000000006`, 
                 6.699999999999999}, {57.900000000000006`, 
                 10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                 61.2219, 11.435899999999998`}, {57.900000000000006`, 
                 11.435899999999998`}, {57.900000000000006`, 
                 14.726599999999998`}, {56.53279999999999, 
                 14.726599999999998`}, {56.53279999999999, 
                 11.435899999999998`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                 "]], 
                
                FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                  3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
                  1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                  0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                  "], {{82.8281, 
                  11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                  83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                  12.7563}, {86.3094, 11.8016}, {86.3094, 
                  10.212499999999999`}, {86.3094, 8.559379999999999}, {
                  85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                  7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                  7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                  11.960899999999999`}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
                 97.8219, 12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {
                 97.8219, 11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                 9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                 8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                 9.878129999999999}}}], 
                
                FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
                  0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
                   0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                  0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                  1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                  3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                  "], {{100.00299999999999`, 10.6266}, {100.098, 
                  10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                  11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                  11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                  101.68799999999999`, 13.946899999999998`}, {
                  101.68799999999999`, 13.979700000000001`}, {102.038, 
                  14.535899999999998`}, {102.35599999999998`, 
                  15.060899999999997`}, {102.54700000000001`, 
                  15.378099999999998`}, {102.72199999999998`, 
                  15.664099999999998`}, {102.87999999999998`, 
                  15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                  100.00299999999999`, 10.6266}}}], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
                 1, 3, 3}, {0, 1, 0}}}, {{{109.84199999999998`, 8.65469}, {
                 109.413, 8.512499999999998}, {109.12700000000001`, 
                 8.417189999999998}, {108.28399999999998`, 
                 8.178130000000001}, {108.17299999999999`, 
                 6.970310000000001}, {107.77699999999999`, 5.9375}, {106.855, 
                 4.410939999999999}, {107.07699999999998`, 
                 4.2359399999999985`}, {107.72800000000001`, 
                 4.539059999999999}, {109.01599999999996`, 6.20781}, {
                 109.61999999999999`, 7.2093799999999995`}, {
                 110.06599999999997`, 8.432809999999998}, {
                 109.84199999999998`, 8.65469}}}], 
                FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                 "], CompressedData["
1:eJxdlHtMjWEcx4+uWKVFSQopndM5h0itQvWNcrpZVFrT+ySmybWLhlGhpFmZ
tVCc1sXWWtbNhDSdROukUS5HxKwko4vJSrKE5z3n9L7Lb3v++Oz3vM/v93yf
7++13R0fGqsrEAhm0bWZLh26Vr63NziTyuAJG5VWkH04saA6i0HhVRq/FuF+
cp6lXhGDlJ6Jt2sPWOF1x8+wj0+1+4etMLytfknmKIOlDSWKWJPFKFB/x2D4
3KFs50kbpCyoln2YSzCPbO1xdrNFf5m8ZZklgV1XX5ggeDmkWRbdHd4EdW4T
D/fcWAHzblpAThATHioscXTElt2mkR5PeG5ZVpsU181zTv5hs4xegtaG+gsG
IyKO2x9trNqXxrN5TuCg3pgQnq7RDQEqbb7IAcqjimIrJUH/rtIul2/2mvs1
EvT67fS5Vmqn6T+dYFTx/fbeiEWa/qIIqsykJnu9TBHHChROkBOZHTJrtTGO
DTismR1M8JeNpjmoSYrL/epLMMZ+f8UQ8yI96tq8CN4Yv7OIHTdAMk2nOBF8
Sf14oPOgPmLodevcCZqzFekudrpI3U8LJBAY+ZgEFlTo4Wt5a5Bbrna/VB9j
U6rjAwqCxPLk2j8X9bn+t/YHvHANM5jJL3merj/N1jctinV658DSiRqiWdtv
lwkqrXfsWd9JcJJ9/yEzeLP6BUcjsM3QU75dBH8jHUlWRDSc19LIcwQ9rUzO
REPWlGrjniXm+C7S+5QTPDuJK+Y/a5Fw56n1D5Fq9HLh+ewQNZg+z03tpX53
bhEo2feuFWNDT8iF/MOE64c0BBjpBBGcnlyX0CESIoUt4EH12i8ZzycOqGIN
bkGwL34k83GyPU5d3pR9UMjnL1H8vImg81XEsJPcEb4UJwO0/ogXc6zOR0k4
Dmbr/5Bwfp7uV63PKjLzPuY8q+fvB4M4th+VBDaZdEMro/WPGL10HGWJdB6v
2937rdTqncZg8Mht88khoca/xQxsyr/4ryoWofAbNUgNo9VbBNOMB+2ljQw3
L753RqdUbTy7nveJ+fSMZ7V/VQz6IhfefS7gefr8GdzjoHm/SkYzL822+P9/
8g/4sv5L
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN2d8/z3ytxEB11F+S85ZRoOHy/5JgmUIPjFGRPf
1jRj8r1PsNvOLtWE808cdlqbWaflEL/Lk4epGI2fjeAf9zbvdGRJgPN7pucJ
Nf+Ih/Prpzp351zH5MPsg/Fh7mk5cGqh6zcEf/kxoAWMCXA+uv9g7gnnFGs3
/q8Ady+MD/MPOt99zdHlDBxKaHxleHjB+DD7YHyYe2B8mHthfJh/sPOV4HyY
e2DhBePDwhPFP0j+AwDcusT6
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["

1:eJxTTMoPSmVmYGBgBGItIGYC4q8aMf2HZiY5iPR4vWIJ0XeYnifUfGBWksMG
vbzFjDH6DhZbTpTtm43gH/c273Scg+AbcKyRiVqA0H/ZN0kgYmGSw/mrYW/0
pRF89/21shbqenD+A9d4x1mCCnB+zf0ft4y95RwOnFroum16ksOOYKuI/+6y
EPNbkhxS0oBATdbBEuSe+CSHL/s+bk3/JgPnv2nL7TaaLQVxf12SwxkQWCPl
kA/knpqb5BCjGiFzbo+UQ/bz3ys/LkPwJ76tsTfdBlV/RsoB6LuEpwcQ/Nhd
njxMxxF8bibtdrGzCH50ivV9/5sIvroh0MGvEOYnC0RYbvmAZP+ekskSHMlw
9wF9+/mvQjLc/TA+zH/6d1XYGhmT4f6fLwUUeYcIn16Qh59A/W8tB+fDwhfG
Z+Hskk/204LzZebFaZ6+oAMx/2mSw59vpQ/mXNRzmAkCL5McpEHyBoYOP+uy
9pQ8TnLQeMu7zyDS0OGwwoaijKVJDl933ur6O9XAIQcUnllQ89/pO7ADoyvF
O8lhSntr1OUaBB9s/kY9B1uu64sLfJMcdBXlv+SI6TlcULr9sy4oyeHH29cH
LJ11HdDTIwCCniyY
                 "]], 
                
                FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
                 1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iUFtlzX3ZMdPm8IyJ513dDhw/Jj3uaxyQ7/
wcDA4bJvkkBEarLD8hceev8nGjhcULr9sy4v2UFfa6XwhRZ9iPrKZIeM/A+t
J6foOnBfX1xgW5fs8CRCfPvFB1pwvsy8OM3TBupw/ukzQLBGwSF7T8lkiZJk
B5HKSSVnj8g4wNzzZd/HrenbRB0+XgI6ICTZoS+i25/RQMThy98rFS/bkh2E
QepZJB1U2BqnOs9Odgh5e/njDEYZhxVA53SuRZg/9z3QgbuTHUDcM3OUHG6c
+x78+GCyw6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aLtYBK3
y5NnXbKDLsj/S3QdjgOtc5yT7OB/cWLMP2UDB37dTXPftyc72Dc9Oj7jtYHD
FAmWML7QZAdpsP+NHNDDGwAunreq
                 "]]}, {
                Thickness[0.006245706077072014]}, StripOnInput -> False]}, {
             ImageSize -> {160.106400996264, 21.12078704856787}, 
              BaselinePosition -> Scaled[0.31887090512778543`], 
              ImageSize -> {161., 22.}, 
              PlotRange -> {{0., 160.10999999999999`}, {0., 21.12}}, 
              AspectRatio -> Automatic}]},
           "LineLegend",
           DisplayFunction->(StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0.5, 0, 0.5], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False]& ),
           Editable->True,
           InterpretationFunction:>(RowBox[{"LineLegend", "[", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{"Directive", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.5, 0, 0.5], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.33333333333333337`, 0., 0.33333333333333337`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.5`", ",", "0", ",", "0.5`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.5, 0, 0.5]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.5, 0, 0.5], Editable -> False, Selectable -> 
                    False], ",", 
                    RowBox[{"Thickness", "[", "0.01`", "]"}]}], "}"}], "]"}], 
                  "}"}], ",", 
                RowBox[{"{", #, "}"}], ",", 
                RowBox[{"Joined", "\[Rule]", 
                  RowBox[{"{", "True", "}"}]}], ",", 
                RowBox[{"LabelStyle", "\[Rule]", 
                  RowBox[{"{", "}"}]}], ",", 
                RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
                RowBox[{"LegendMarkers", "\[Rule]", 
                  RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"False", ",", "Automatic"}], "}"}], "}"}]}]}], 
              "]"}]& )],
          TraditionalForm]}
       },
       AutoDelete->False,
       GridBoxAlignment->{"Columns" -> {{Left}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
       
       GridBoxSpacings->{"Columns" -> {{0}}}],
      "Grid"], Scaled[{1.01, 0.5}], ImageScaled[{0, 0.5}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->False,
   AxesLabel->{None, None},
   AxesOrigin->{0.2285416666666669, -13.136364699989029`},
   BaseStyle->20,
   DisplayFunction->Identity,
   Frame->False,
   FrameLabel->{
     FormBox[
      GraphicsBox[{
        Thickness[0.011135857461024499`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
           36.996900000000004`, 9.496879999999999}, {36.9141, 
           9.581249999999999}, {32.5328, 9.581249999999999}, {
           32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
           36.496900000000004`, 8.38125}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
           "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}, {{0, 
            2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
            "], {{
            71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
            14.626599999999996`}, {69.7891, 14.626599999999996`}, {
            71.97340000000001, 20.176599999999997`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
           "]]}, {
          Thickness[0.011135857461024499`]}, StripOnInput -> False]}, {
       ImageSize -> {89.80395516811956, 28.393504358655044`}, 
        BaselinePosition -> Scaled[0.3129851319193908], 
        ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
        AspectRatio -> Automatic}], TraditionalForm], 
     FormBox[
      GraphicsBox[{
        Thickness[0.011546010853250202`], 
        StyleBox[{
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pTYO27MN1Qd+oNLVKavt3A4sWtHL5uBqoPM
vDjN0w/MHaa0t0ZdrlFxAKubYe5wR1N2zX9nZTi//PA215l7leD8bhvPXWlO
Sg4nDzutzVxn7rA3v+btTFNFhw16eYsZ35g7qH9SeTnrpKzD8yztb9NrLRxi
VCNkzu2RcfC7ODHm32QLB5HKSSVnl0jB+W0K7KpnrojC+TPBQMiBAQQumDv8
B4F4QYcDtbIW6SlmDhog818Kw/lV93/cMuYWdfj7rfTBHEFzhweu8Y6zCsUg
+hPMHSpB8t0ScD7Y/iOScP6B7n1NJs3SDrW/rQrOWZg7/AXZt1/OoWSr6O/T
58wg6jYoOBSs6b6d0WAG8X+SItz+D4vWK5yNUILzdRTlv+RcU4Hzj4HC+4Oa
w4wJ/FVm2dDwllGHxwd6/AAALru0rg==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
            "], {{16.3984, 
            10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
            11.646900000000002`}, {17.996899999999997`, 
            11.646900000000002`}, {19.279700000000002`, 
            11.646900000000002`}, {20.046899999999997`, 
            10.646900000000002`}, {20.046899999999997`, 8.981250000000001}, {
            20.046899999999997`, 7.2484399999999996`}, {19.296899999999997`, 
            6.1499999999999995`}, {18.081299999999995`, 
            6.1499999999999995`}, {17.381299999999996`, 
            6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
            7.065629999999998}, {16.3984, 10.8141}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 3}, {0, 
            1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
            "], {{55.764099999999985`, 
            16.665599999999998`}, {55.6766, 16.665599999999998`}, {
            55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
            16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
            16.7313}, {53.99379999999999, 18.895300000000002`}, {
            54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
            57.03129999999999, 19.7688}, {57.55629999999999, 
            18.895300000000002`}, {57.599999999999994`, 16.7313}, {
            55.764099999999985`, 16.665599999999998`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
           "]]}, {
          Thickness[0.011546010853250202`]}, StripOnInput -> False]}, {
       ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
        Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
        PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> Automatic}], 
      TraditionalForm]},
   FrameStyle->Directive[
     GrayLevel[0], 
     Thickness[Large]],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   ImagePadding->All,
   ImageSize->900,
   Method->{
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         Identity[
          Part[#, 1]], 
         Identity[
          Part[#, 2]]}& )}},
   PlotLabel->None,
   PlotRange->Automatic,
   PlotRangeClipping->False,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           GrayLevel[0]], 
          Line[CompressedData["
1:eJw0nHdcje8bxxMlI7LJppJwnnGOJHR9jZKdlV3ZysgmIspMRiKbSlaKyAjh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           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0, 
            Rational[2, 3], 
            Rational[2, 3]]], 
          Line[CompressedData["
1:eJw0nHlcTd3bxsmcKVNnPmfvI0qReQrdN8qcIpIpM5lJIg1I5lBEIhSZ84gy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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[
           0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`]], 
          Line[CompressedData["
1:eJw0nHdcje8bxxUZDbK3RCqh86xj67oilJGQTSgKoYysskfJzs5MUZmhMjLK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           
           "]]}}}, {{}, {}}}, {{}, {{{}, {}, {
          Hue[0.67, 0.6, 0.6], 
          Directive[
           PointSize[0.009166666666666668], 
           AbsoluteThickness[1.6], 
           Thickness[0.006], 
           RGBColor[0.5, 0, 0.5]], 
          Line[CompressedData["
1:eJwsnHdcje8bx5NURjKylSLK3lTGdZ09q3NCFErD+BYhNMiMzMwkZJTs7GRU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           "]]}}}, {{}, {}}}}, {
     Frame -> True, FrameStyle -> Directive[
        GrayLevel[0], 
        Thickness[Large]], BaseStyle -> 20, ImageSize -> 900, FrameLabel -> {
        Graphics[{
          Thickness[0.011135857461024499`], 
          Style[{
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIvIGYC4v9g8NfexBgElB1mzASBP/bV93/cMl6t6HCw
e1+TSbKwwxkwwOQzgMADETi/L6Lbn9FADCcfbF2/ogPMfLDwHkUHmP29IPUB
cg4ilZNKzoYoO7QrsKue+SINsScByheRdrijKbvm/2EE/0niwmsm61Xg/C3m
Pw6laKk61IDs0ZZ2kJkXp3l6g6qD+5qjyxkipB1eFW8V/a2tBre/keVov+Fx
M4dwTrF24/tKDhJTr3BmXDJzKD28zXXmXGWHLxsCsmddN3MIvCVdk1ikAucf
37Wjl22DBpwPdke+loOB1krhCyoI/pedt7r+lprA+WDvFhtB7O9Rd4hWcPyY
/MfAQSA24L5RuzKcDw4veUU4H+z+FwoOtpURK0znGjgIg8JJRNHBsenR8RnV
Bg4PXOMdZzkqOuyvlbVIDzGAxGelIsQ+YwOHFd9eVpyZoOQwpb016vIePUg4
OsPiXdeh08ZzV9okZQfRHq9XLCK6DvW/rQrOvdCEx1dG/ofWk1N04fEJ9s95
fYi9BxUd+oNLVKbLG8D5JcBgPv3OAK4fhf9bCa5+Nsh6T2UH/4sTY/4d1ofH
P9iaNXoODaD4KVdxOAoKbwE9h6cge/tVHU4ddlqbaacODw9wvHNpORSs6b6d
8cDAoeYTMGKitB0ixLdfZJAzdNBVlP+Sc03HQeMt7z6DmYYOqWlAwKbvsFEv
bzGjj5EDt5tqKZOUAcQdycZwPq//+impK0zgfLD6PWYQ/W66Dnwg+RPmDmY2
e4OmNarD+RDzEXxfkLnMqg4H25aHnzpk7rASFB8PlB3sQO7fa+5wAJS/mOUd
QM6etd3cYUewVcT/49L4+eoCcPP7QfmngN/hDjCZGomaO0SrRsic2yPscACU
HljMIfn3sRjE/z/NHILeXv4446A4PL3D+H+/lT6YE4jg+5xgt51tauZQBY5H
cYc6ULrgMHNoBeW3KeIOf0DqH5o6BIPUNwpA9E9Ud7jBe1ss1YzPwWVCs1Da
LWA+2vdxa3oYLyT+s5UdCpeXbPjXzw6Pb/TyCAAIeRHI
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF1IU2EYx5dKUtAHjlGwIqU20rIdd3aO4dnWsygTCoRGZGAf5kztxoJZ
FJVE1IVRWxBMaoRFsIK6iST1YoERy7wwsSLKyIJAAqV5YUHW2vtu/+dQL7wc
fuOc5/n/n4+VHe7Y3VJosVgWZO+e7C3I3vXTS5JKuZcmtx8M3KiyE7h0sDfZ
MmOjXWPXGv9YvXREHhtlxKk3yKOKY8s9L9SQRR6T5XuZEgr32X6NnDMoOD2e
7imzcrzc91aan+ucjKdNjgTD62KjPmapp93P31dW3Le+Cm3h+GDkP7R/oraw
x8/67n5KLo2P+1h/6tnWh+1JH/sDwz+4aFH3muarG5lTg/1XFioujtfW8f3i
cNjF+XLvu1hP/M7agfmEyfXCd1Ah76mGe1qln84XPY9U7VDYLxj1ADeWBtLN
q0z+MfC++3efQbHostP6ToXrjfhg5Ee/oA/1h370G/7A8A/+0rDiyVivM6/X
oJD07aRWUdYTBn1tuv3WE3FSl9CZqmGWfj7rzEOXEntfuk1WRH1eaxwvKuJ3
aZwPDD1g6JXfX9f+9bNPN/2+KPbddFRzPcCo17Do74zG9T324PKHtqjJUu8j
D/PU0Q1zsY8qs3yeVLkfT8+u3ty6zc3xwchvv3WgfGS5yvom7Gea3G9U1v+4
+udQ6JvK/sDwD8a8gjHPiId5Rz7sA/RgX8DYJ/kzqbxviId9RD3AqBd4ca2j
s6BCN/c9X2/EByM/+gV96Cf0o9/wB4Z/cJ0wUuzI6ZvNz9NKB70rmQ2M6joz
5hGMeQUnpuo2ZY4bzNg3MPYB+f7///wL5u0dXw==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{36.496900000000004`, 8.38125}, {
             36.996900000000004`, 9.496879999999999}, {36.9141, 
             9.581249999999999}, {32.5328, 9.581249999999999}, {
             32.08279999999999, 8.464060000000002}, {32.1672, 8.38125}, {
             36.496900000000004`, 8.38125}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
             "], CompressedData["
1:eJxdlF9IU2EYxs9yOAZJ0FgKEinlIBrbmY4QK/jWOdt3+gNCIwoyxrJjXugG
4lXlRUFdBKkNo7UaHPNCiaC6iErIiBibOoyhCUFQGFEXFRkRleLaOafnPdQH
H+MH53vf53n/rPFE8pBaJQiCrXIPV+66yi1sb0vN5jl7G46FMoF6Bm6Y1KbU
L272qv5svPkJZ13GcbNgS+Uc4+Zvi5sV9fM9wgTjWFw2zkb2qWZKvN7HWfTz
/HK60UXxzPcuds+XGLN5FeKVjt7cWsbivK7ng0Lv9xcce26o+yg+GPnfxUcX
g2WF9NnHUm22rEL6a68uOLtTCvkDwz/Y7ry0pXPQS5yffHS5WvRTvO7k1wvT
/X7KZ37vJz03b219vDpucXvpSsdaVGSlZMwxN62wc/bcUICL5BeMeoDjz+d3
qM84sW9Y+xkY5Oza8IbTOw+IVG/EByM/+gV9qD/0o9/wB4Z/8NLR2oclzcNW
Db2cnTz+OlKV9ph1TXD2Xq/DkIf1P3CvzG6y+L7uZ1uYeORHdSxdlIkP6vXJ
yhTvtx6/T6Z8YOgBQ6/xfkD+188bmfzqYYRImOoBRr3q9P7elqm+Pc5f2qkz
Fht611s88VHxlUclYsNvQqJ+uL6FXnS93EvxwcjPzi/l07sk0tcQWu4sZiXS
X9N+d0SdkMgfGP7BmFcw5hnxMO/Ih32AHuwLGPtkfBeVaN8QD/uIeoBRL3Dr
Yq43WJDpPeqN+GDkR7+gD/2EfvQb/sDwD1aeDmxudTSZ+u78nae6Jqbt9i5k
5izGPIIxr+CL40dmmnssxr6BsQ/I9///5x+WSC1Y
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4nDx7RcZlvk7GIPAZguH1DQg6PNzWHJ/H9+c
z2YQvpyfQyPL0X7D56YOU76xxc/Y4+vQ4/WKxUTQxKE8YoXp2WJfh416eYsZ
9xg57LnV9TfV39ehP7hEZbq9IZyfEnvHjdlCH85v4fVfP+WpNlx/Mkj+h4bD
DpD8fl+HDapPmuf5qjlsAJmr4udw3zXecdZCJQh/ih/EvZMVHOybHh2fsdrf
IeTt5Y8zGqUcSraK/j79zt/hTVtut9FsGYcczp8L0n/7OZwBARllCP+wn8MO
B6DGCDU4/8fb1wcsnfXhfLD5zEYQ99z3c5gA8s97Y4cL+fHs5wT9IfbomTq0
Lg8/ZeTi7yAx9QpnRpIZ1D/+DjxuqqVMXOZw9/AAvZtqYeGAHt4AegymgA==

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP15Q0D2LPsghxgFx4/JPtYOj0VkTz59Hwjnv9i+
nvn5hkCH7ztvdf0NtYLzxade4cxQsoTzNd7y7jN4aQ7Xb1sZscL0rZnDGRCw
CYLzt7bUXNjcieC7qpYyzToRBNcP44P1yVjC+SpPmued9bKC64e5D9399/fx
zTG2C3LYXytrkW5iBXFPMoLP8XNB+uamIAefixNj/m22hPNh9sH4/0Gg3gKu
/6Z0TaIRqwXcPzD+TBAQRfBVQe78FgjXD+PDzIfxZ4D07bSE64e5D939AIrf
w4o=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ/R8E1gc5rFd90jzvrJZD/4Ifhs/eBTkE3JKuSbyk
6qBtNel0/ZcgB4mpVzgzklQd/OXEsny/BzkEguQ/qcD5OxyaHh2fgeCv/Pay
4swHZQfOnwvSN78KctibX/N2ZqkyRP52kEP1/R+3jLOVHXq8XrGYTAxymD0T
CDwRfLD8akWHkBKV6f9Dgh3OgAEmX8HxY/KZVAQfrL8UNx/sTacQuPkwPor9
iiFw9x25rJ0q+SvYQSA24L7RdGWH5kDPuQ3PgiHhI6TisGSSFaPvlWCHRpaj
/Ybhqg4R4tsvMmQFORyolbVIf2LuwAHyPxuCbwwCnwMd7gC1G4maO3SD7Hsa
6HDqsNPazDozh88bArJn3Q90kJkXp3nawcwBHD+nAx3SwMDUIRJk/j6o/qsm
Dmu6b2cwbA90+ALSN93EwVrnyqxnOwMctpj/OJTCpeZwGOT+RQEOXifYbWeH
qjh4Vzfr+3QFQOKnQdnh+tFck4bsALh/QcEw0zEAHh4wPiy8wOanBjikg5yz
TRFifhuC/50tfobPxACHB67xjrMOKjpogtLPjgB4+K8Gufcygg/xL4Lfvjz8
lNGbANT4YguE821A9usGws0Hx4dVINz+xyKyJ5+GI/hbW2oubK4NhLsfxof5
Lzb36L9N5oFw/4PDWz4Qnl7B8cUfCI9vGF8KFD8XEHzZ5S889OSh8S8U6PA0
ceE1k35Vh/v7+OYYiwU6NPy2Kjj3QtXhxfb1zM8DAuH5DT3/AQBx9Kqf
              "], {{
              71.97340000000001, 20.176599999999997`}, {74.24689999999998, 
              14.626599999999996`}, {69.7891, 14.626599999999996`}, {
              71.97340000000001, 20.176599999999997`}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYhNjIGgPceDxXz8l1cLCwUbnyqxnB0Mc+oJL
VKbzmzssmWTF6HsjxKH2t1XBuQozh9p125LqP4Y4TJvAX2UWbeqg+qR53lm+
UIcvO291/WU1cTgDAjKhDlvMfxxK0TKC83+8fX3A0lkfzt8A0uirBuEzhDq4
rzm6nEFD2QHmnjdtud1Gs2UcNjx8OXXTihCHkLeXP85olHJwUy1lmmUS6gBS
ZjxZwUHTatLp+pxQh/uu8Y6zFio5TFjww/DZPIT5YP1HQh2SY++4Mf/QgLj3
WqhDCy/Qw0+14fwUkLyFPpzfD/K/vSFc/0a9vMWMe4wcFoHCY0GoQ4/XKxYT
QROHADmxLN/8UIc/30ofzHlo6gAKhlTzUIcl9/fxzfls5nDtaK5Jw+oQiHs3
WzighzcAiAatgg==
             "]]}, 
           Thickness[0.011135857461024499`]]}, {
         ImageSize -> {89.80395516811956, 28.393504358655044`}, 
          BaselinePosition -> Scaled[0.3129851319193908], 
          ImageSize -> {90., 29.}, PlotRange -> {{0., 89.8}, {0., 28.39}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.011546010853250202`], 
          Style[{
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4pTYO27MN1Qd+oNLVKavt3A4sWtHL5uBqoPM
vDjN0w/MHaa0t0ZdrlFxAKubYe5wR1N2zX9nZTi//PA215l7leD8bhvPXWlO
Sg4nDzutzVxn7rA3v+btTFNFhw16eYsZ35g7qH9SeTnrpKzD8yztb9NrLRxi
VCNkzu2RcfC7ODHm32QLB5HKSSVnl0jB+W0K7KpnrojC+TPBQMiBAQQumDv8
B4F4QYcDtbIW6SlmDhog818Kw/lV93/cMuYWdfj7rfTBHEFzhweu8Y6zCsUg
+hPMHSpB8t0ScD7Y/iOScP6B7n1NJs3SDrW/rQrOWZg7/AXZt1/OoWSr6O/T
58wg6jYoOBSs6b6d0WAG8X+SItz+D4vWK5yNUILzdRTlv+RcU4Hzj4HC+4Oa
w4wJ/FVm2dDwllGHxwd6/AAALru0rg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk2tIk2EUx2ervJHapi2x5eb26kyda1tXNP8mlkikraiFhi4vU7poFyPD
kpT0g0n6IdlUQu3DhBSV6KKQJX7wmialgVkOs0xzpCYiaZrPXn2iDjwffu/L
eZ5z/v9zxGfTNElcDodjs3JCVs46zmqYGewJeqEp0e3AVFWd6LXBC7cW9qf3
RMigItEqgtvdyIn1V30w2zz9RF8ipFzL83fSH9jy7/+nfNQxo7kPCn3RUtCc
o+byYdYKnvVhB8qMK7GPh/gTGp8Kez/EMNptPeWb0d56sDb101+evPLEbaFL
jmQS3q7Yev+dfcqIHI3H92uXxwSoJfdb5MgT2TLdrlspn7C8nTa0eFBeJpEt
ohxWlMtLbvLCM+SMtM3L8YP0aydBvfziQ5ugQGS0Pg03fpQgOFNbveuCApKB
keOcRTF+1kefK9Ur2PucRTB9i5Av6xSIJfXGbqN8Y3h+UOXoTtlaT6UbzV/r
X0D6uazAPW1BlI2CD/LZmLmT1e+aG5tfqYRnU0Vz0lF3pNcUfEiJV9H+jrTb
Bpf1q2AgeY3boSY+8dXUrzVeq3+Nh3yFNct8CfRE168quJyJHla2SVBN3rut
wqiuckCdJkVrnulUp5cKqWlTdzpmpWz9JiV+Wb6/2hfGIEYUOp3gr0SA2HP2
/ByD97yZ0F5vJSaIb49k9L72pueFGxU+rH+X1fg9l2Eub5Cik/i9pGb9GBRT
7iZRI6SsIf3qBEg8M3SIe11N9Ysl72ep8IrMV4IdZJZNzYrTSlwyXa1fiuKi
gfjZrWB1Pc3B4Zc3hXv1clYv41JIeZWkcTE/gPIiqavYn3Jv/8nJwDI/ytb8
sdV5TrDBsUGPLJ1SBodQp0hD6gZWl8/ebD0SB7wh+TEMfGak46XjLqz+j6Uw
h8eFlvYJYH3fJEWidb6FlLus/YtYzmdgKHK+sduRgZAMRJyM1a+YYferVsbu
UQeDL8S3Xhmrd7Q3ssn+ynzx/37/AeE+wLA=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4kaWo/2Gx80dbkjXJBql2jhMn8BfZeZtgcEv
2Sr6+7SdrYOB1krhCykWDvUgfex2DtLz4jRPL7BweJql/W36WzsHiHlmDl93
3ur6W2rv8AIsbuoQo+D4MXmOvUPdb6uCczNM4PxoEO1jAOc/SVx4zeS9FsQ8
XVs4X/VJ87yzVZZwPlj9GXMHGZD9AjoQvo+Zw1bzH4dStPQc+PzXT0n1MIW4
39rAYcULD73/iiYOybF33Jg5jBw+bwjInlVu7JCeBgTfjOH8WyB/q5rC+Q5N
j47P8DaD+H+dsUNfcInK9H4LiL0BJnA+2J+y5nD+n2+lD+YsNHfwuzgx5t9k
CwcuN9VSplXmDqcOO63N3GfhMA3krt3mEHErS0h4PTV3UH/Lu89A09KhYE33
7YwAqLlrzSHu9oDauwDBB/tbBl3eDM4Hx0c7gn+gVtYiXcQUbj4K/4K5Ayg4
0srMHA61LQ8/tQkavg/M4O4Hm8du7rDk/j6+Oc0IPsz/MD44vPJM4XxwfHCY
QsT/mTncAYXzVRNo+jCDqNtuApHfZwZxRxqMbwqJfy0TB58T7Lazl5rA+Rqg
8Io0hPNllwMjul4PYm6sGZy/H+TPK5Zwvj0oXrltIemPxxBizks7h5kgoGkC
538CpQN2UzjfxBgIDps69IPi+bwdJL2kmkHTrx2EjjGHmO8Nyw/mUP22cD44
/7gj+LD8BgBoeHpq
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4mzOnwvSmZ0d0tOAYJmxwwa9vMWMPFD+M2MH
8alXODOEnB1WvPDQ+69o4jDlG1v8DBFnh08bArJnmZs4/I7JPfpPCiqfaALR
rwPlPzRxYFk8yYrR1tnhjnRNolGoqYOJMRA0uzjYNz06PsPbzoEBBCa4OCTE
3nFjnmHnIPTJ8XzaUheH44ed1mbus3NoWx5+yuiKi0M9y9F+w+N2Dq6qpUyz
JFwdfC5OjPl3GY0fbA/hW0DVu9s75ID8p4ybX/vbquBchDNcPwofaH6E+PaL
DOucUe3/4eywxfzHoZRddg4W147mmgi4OOhqrRS+sMTO4cE+vjnGQi4OEvPi
NE8nIPgQ8xF8iP0I/WDzrOwc5tvoXJn1zQkSXqJmDsElKtP/z3B0OAIKiEO2
DstB4ZoJ49tBwjHZEWL/EzuHN7z7DGYGOTp83Xmr62+pPSQe+RD8mSDw0MHh
aZb2t+m5dg7CoPDeC+WvtYWo93OA2FNoDYnPHjuHQ+CIMHP48630wZyHNnD1
+iB7r9hA/PvA1kEGRF+wcegHOZzfDs6H+Q/Gh8X31An8VWa/beDxfQJE59nC
wxtsn6IdPD5Q+MD44vFfPyWVwwYen2B7XlnD+Q0g2tzaYQrIHm97h5Ktor9P
v7OE60fhA80H+z/NCm4/OBweWsHj+wY4XqDmdUPD39raYSlI3UdbqH22Di9A
4RNrCvcPWH+WCZwPtibNxEH9LSjCbOH5DyJvB+eDw3eKHcSdeiYO10EZZJsd
JH1MNXFIAYUjhz3cvtXdtzMYvjtA3WvjkHj4snYqo5ODAcgcEXOH45pWk067
OzlogO01ddCfsOCHoZ+TQyPI3eWmkPQ/wwluP3r5AAD5j82i
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQPX0Cf5WZtYHDFvMfh1K8tBxMbfYGTVPUc3iauPCa
Sb+mg+zyFx56/3UcZswEAktNBxbOLvnkPB2H/yAgr+lw/mrYG/3dWg4GWiuF
LzzRcHiRpf1teqyWwya9vMWMdxD8ht9WBedWqEP4d7Wh5qtD7Fuo43DqsNPa
zDp1qHk6Dn+/lT6YY4jg13zaEJBtpQrnM4DAAVY4H+w+yb/2MvPiNE9P0HHY
7rXBYs7PX/ZzFinv/NOu7bBeepvuqZxf9jD3pKcBwbOfcL73Vv/jyWwf7OND
gtQXrNRzEG+SmWJw+YP9doemR8cl9OF8sLwmgv8E5I/9hnD9MD7M/P7gEpXp
/w3g9oPDu9rAwcQYCDb/sv+681bX31QDuPthfJj/YHywemNRh+tCnxzPmxk6
iFROKjnrIuIAMc/Q4YFrvOMsQRGHP6Bwe4jgi0+9wplRZATnfwYG4yx2Y6h+
UQeQtTM1TRyiVSNkzt2RgNjjbOIQ/PbyxxmKkg5nQCDGxOHLvo9b08skHVaA
kkOhicObttxuo92SDqDgmdFt6tAT0e3PKCDrcEu6JtFI1czhPsg+RUU4/1GE
+PaLCipwPiw9gM2/YwJPf91er1hMFI3hfNUnzfPOVhnB+eDw/W8I0fdG04Hb
TbWUKcsQkn7+acDDC5z+YtTh/AaWo/2G4loO6OkdAEWkWHI=
              "], {{16.3984, 
              10.8141}, {16.764099999999996`, 11.3641}, {17.314099999999996`, 
              11.646900000000002`}, {17.996899999999997`, 
              11.646900000000002`}, {19.279700000000002`, 
              11.646900000000002`}, {20.046899999999997`, 
              10.646900000000002`}, {20.046899999999997`, 
              8.981250000000001}, {20.046899999999997`, 
              7.2484399999999996`}, {19.296899999999997`, 
              6.1499999999999995`}, {18.081299999999995`, 
              6.1499999999999995`}, {17.381299999999996`, 
              6.1499999999999995`}, {16.848399999999998`, 6.43281}, {16.3984, 
              7.065629999999998}, {16.3984, 10.8141}}}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4v21shbpPR4O/0Gg3srhDAiUuDsUrOm+nXHA
AsJncXfwuzgx5t9mc4dfMblH/y1yc4gQ336R4Z6pw4N9fHOMo9wc6n5bFZzr
MHFQcPyYfMbUzSEaxOAxhvPrQfIZhnC+7PIXHnr1+nD9f76VPpgzUQciv9TN
wR3ksOeaDhJTr3BmcLk7XLga9kbfWg3Cr3KHuEtHxWEZ0Jj/Ez0cnCc0C6Xd
UnC4JV2TaHTVw4E/NuC+0XNFh0v58eznHro76CrKf8nZpuZwEcRf6e7gD1L4
SRPOP3nYaW1mniGczwACF6DuP+ruEANi7DF1sLh2NNfkh7uDY9Oj4zN+mzm8
4d1nMFPLw+FJ4sJrJvoWDvfB/vFwuC70yfH8NQu4e26AaFYrB/TwBgBaj7BH

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQ/R8E9P0cvE+w285WNXSA8WMUHD8m1xg76ExY8MMw
ztfh1GGntZn/TByeJC68ZiLvA+eLfHI8n7bXG86f8o0tfkaJt0Mjy9F+w+sm
Dj1er1hMNL0dXmRpf5tea+LgA7JnqZeDzLw4zdMPjB1YFk+yYnzr6XBdCGgQ
m7FDRcQK07OzPSH6txvC+R77a2Ut3PXhfFGQwSEaDvZNj47PqPZymLNIeeef
5SoOIGXpMj5w/ha9vMWMexD8HM6fC9KVfR1SYu+4MUuoOqSmAcE1X4eEkCD1
BZ1qDhtA6kX8HMSnXuHMWKQBoT/5Omwx/3EoxUvTYU337QyGfF+Ie9Q1HP7E
5B79J+XrIAFSd0jdwcQYCFb7wPkzZgKBJILvrlrKNGuCt8NGkD1/NBze8O4z
mOnl7TClvTXq8h0th3Dx7RcZ5LwddBXlv+SI6TjckK5JNOL1hrpX1+HLhoDs
WezeDi28/uunqOo7RIDUl/nA+eD4EPWF88H+nezrUPvbquBchj48fg+2LQ8/
xWTggB7/APuh4dk=
              "], {{55.764099999999985`, 
              16.665599999999998`}, {55.6766, 16.665599999999998`}, {
              55.54529999999999, 16.665599999999998`}, {54.954699999999995`, 
              16.687499999999996`}, {54.62659999999999, 16.7094}, {53.9281, 
              16.7313}, {53.99379999999999, 18.895300000000002`}, {
              54.517199999999995`, 19.7688}, {55.7859, 19.7688}, {
              57.03129999999999, 19.7688}, {57.55629999999999, 
              18.895300000000002`}, {57.599999999999994`, 16.7313}, {
              55.764099999999985`, 16.665599999999998`}}}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYs6fC9I36wU6fNl5q+vvUQsHGP+2dE2i0VRL
h/8g8DnAoS+4RGV6v6VD7bptSfV7EfzDl7VTJdcFOHC7qZYydVk6NAd6zm2o
C3DYXytrkd5i6eBd3azvE4fgty8PP2Xkg+C7ArXNssDNT00Dgnt+cPfA+DD3
hgCd8T/A3+EWSH6rhcOa7tsZDNP9IfqXQOUP+EP8YW8B0f/P30Fi6hXODCVz
iH98Ax0MtFYKX3BRdaiMWGF6djuCL+/4MfnM0UCHOYuUd/5JV3PYDbQ29XSg
w6+3rw9YPlZzSAeZdynQoeG3VcG5DHUH4U+O59NuBjpIzYvTPC2g4bAa5J77
gQ6vi7eK/u7WcFAAmfcw0GG96pPmeWs1HIxB4HGgQ/WnDQHZtzQcQN5KfR7o
INrj9YrFRNMBFMz/3wQ6bHdoenR8hqbDYxHZk0/5gx1OHnZam7nOHBL+SsEO
f76VPpiTaOGwZJIVo69JsAMXKD5WWTjMBIHAYHj4gN1bFwwPPxgfFr5g814F
wcMfnS/9+pGZ1B0E//4+vjnG5xB8sHu3IPjg8OsNgqePN7z7DGY2BcHTT0zu
0X+b4hF8fzmxLF/rILh7YHyYez8Dg2lWdRDcPxWg+JodBPcvOPzWBzkkx95x
Y65A8P0uToz5p4zgM4DABXNIfC0MgqcHcDpphpr3yxQivzcQkm7adKDxF+DA
479+SuoOM2j6CHDwOcFuO/uqOcTfRwIcQMrTniH40yfwV5l5W8D5z7O0v02v
tXDoBkXz1QCHfpD/11s4nAGBFwFw/6HnTwDDM571
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4vQ0INgV7HBDuibRiNXKoSCe/Zzk12CHaAXH
j8l3LByuHc01aeAOcfA6wW4729XCYcPDl1M3qYQ4pMTecWPWMHeIEN9+kcEp
xOFg2/LwU5dMHRhAICDEoZHlaL/hd2M4/+Rhp7WZeYZwvvv+WlmL55oQvkmI
g5nN3qBpB9UcYO7hjw24b/Rc0eGJiOzJp7eDHZwnNAul3VJwqIxYYXo2PcTh
DAjoqDjE5B79t2l+iMOFq2Fv9K3VHI5c1k6VvIQwH6z/e4jDn2+lD+ZM1IG4
lyvUQXb5Cw+9en04v/63VcG5DEM4H+x/HmO4/jqQfIeJw1VQeFwOgai7Z+rQ
FOg5t2ER1H/rzB3e8O4zmJkV4lCwpvt2xgELB86fC9I33wt2+A8C9VYO6OEN
AOchoRI=
             "]]}, 
           Thickness[0.011546010853250202`]]}, {
         ImageSize -> {86.6077808219178, 32.56584806973848}, BaselinePosition -> 
          Scaled[0.3287946605433131], ImageSize -> {87., 33.}, 
          PlotRange -> {{0., 86.61}, {0., 32.57}}, AspectRatio -> 
          Automatic}]}, PlotRange -> {{0.27, 1.25}, {-20, 75}}, Axes -> False,
       DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      GoldenRatio^(-1), Axes -> {True, True}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0.2285416666666669, -13.136364699989029`}, 
      DisplayFunction :> Identity, Frame -> {{False, False}, {False, False}}, 
      FrameLabel -> {{None, None}, {None, None}}, 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {None, None}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], 
      Method -> {
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0.2285416666666669, 
       1.28}, {-20.75802320721922, -13.136364699989029`}}, PlotRangeClipping -> 
      True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      Unevaluated[
       Unevaluated[
        Unevaluated[
         LineLegend[{
           Directive[{
             RGBColor[0.5, 0, 0.5], 
             Thickness[0.01]}]}, {
           Graphics[{
             Thickness[0.006245706077072014], 
             Style[{
               
               FilledCurve[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1,
                 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4lkzgeCmiEPtb6uCcyv0HGD84q2iv0/vM3DQ
+KTyctZLEYfrQp8czx8zcEgDgWfiDo0sR/sNrxs4/AcBeykHYxB4jOB/2Xmr
62+rocNaIR2+9DohB2431VKmKkx+uwK76pkQATh/Bsj+SB44/wbvbbFUMwR/
vfQ23VNvftrDzIfxYfZzO/J5zVjJCHffwe59TSaL2eHuX3Jr+WPDw+xw/8H4
MP/D+NX3f9wyzlaA88+AwBo5B5mNYvOZFNgh7twp67DNa4PFHEtWB/c1R5cz
WMg6pIPCR43R4b5rvOMsQRk4/01bbrfRbCmHGNUImXN7eCHmncHkw8IDxoeF
F4wPdtdrCbh5X/Z93JpeJu1QARLvlnIwAYXDZjk4f+W3lxVnGBTh/PLD21xn
/lWE69+TX/N25lVluPkQeWUH+V0L9qX6SUPCMVzFYQ3IHe+UHJwnNAulSSnD
+eGcYu3G8UoODCCQIA9xr58SRP85OYh8v4JDDch+bzmHsyBrdGTh/JC3lz/O
aJSC83cEW0X8V5eAhEuMHDw9gvk1CD4svgCoTzcD
                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWaBsBiifAQ+bEaoWn3pcapDFiWFTYi8t3Ims
BgCaNwI9
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hdZ2t+m55o61P62Kji3Qs8Bxld90jzv7C4D
By431VKmKlMHYxC4bOAgMy9O87SBGYT/2MDh04aA7FnHzRz6g0tUpr9H8L/s
vNX1t9UQwv9u4sANNsfQQQ1k7ikEnwdEdyH4S+7v45ujbAzXD+PDzN9i/uNQ
yi5juP1/v5U+mFNoAncf2P21JnD3w/go/gPyGcBAHc5/4BrvOGuhskMdSJ2H
iUO3jeeutE+KDqcPO63N3GfssCe/5u3MqwoOMQqOH5N9jB1MwPbJO9hWRqww
7TVykN21YF/qOzkHaVD4NBjC+cmxd9yYMwzgfFObvUHTEvUdDED6P8s7tPD6
r5/SqueQmgYEbIoOAbekaxI36To4T2gWSuNSgrg7Q9fhw6L1Cmc7lOF8j/21
shbH1eB8mP9gfJj/wfY16sLD5/iuHb1sH/Tg4XcS5D8+A3j4wviw8N+gl7eY
0UYHHj/ofHeQO9S14Xyw+4W04HxwfHEh+DNmAoGlGtx8GB9mP9hf6epw93md
YLedfVUD7v71II+91YD7D8aH+R/Gh4SnMpwfoxohc65GzmFKe2vU5RgdB/c1
R5cz7JCEuOuVAZwPjtfPxnA+LD/8/Q8E9vJw/qMI8e0XE1Qd0PMPAOUNYdI=

                "]], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGINIAaxQYAJSjNCxZiR+AxobGQ1pKonRpwYu6hl70C5
n1S7KHEPADgpAnc=
                "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYCYvGpVzgzihwdtpj/OJTySs8Bxl/57WXFmQ2K
cP6MmUCwU9aBx3/9lNQCKH+mrIOrainTLAFHB9c1R5czRMg6CH9yPJ921MEh
JQ0I1BD8N2253UazpRwcmh4dn7Hb0eEMGGDy639bFZxjcILzI8S3X2RwQ/D/
g4A7gq8/YcEPQztnuPkwPsx+1SfN885+coK7zxgEJjvB3d/j9YrFZKIT3H8w
Psz/MH4tyF0r9OB8sLm7DByeJC68ZjLdCWLuZQO4fWD+YwO4e/qDS1Smv0fw
v+y81fW31dDBHRR+GU4O3G5ARhUm//4+vjnGQQh+ZcQK07PWuPkW147mmmQ4
ws2/KV2TaKTr6GALUpgLdZ+Uo0Ny7B03ZgkDh/21shbpLI4OGfkfWk+W6Dvk
r+m+naFgD/F/gbLD8yztb9Pn2jiwcHbJJ7/ThYR7jg00vPQcpk7grzKTtnH4
vCEgexa7gUOMguPH5BxruP1+FyfG/Gu2hLvvYNvy8FNOCP4tkPueWjhEguK5
ztBhOsi8bAuH5S889P43GjqcPOy0NlMPwQenUy0Ef6Ne3mLGOeZw+2B8WHiD
06+RBTw+wNH+0gIeX94n2G1nf7WAxyeMD4tvGB+WHmB89U8qL2edlIWbtyPY
KuJ/uizcPlj6g7tv38et6d9k4HxYegWrV7KEp2d0Ptgf+Qg+OP0dRPDB4V1j
5RCjGiFzbg9Uvb013HwYH2a/xlvefQYrreDuA4fjR0u4+31A/ntqCc8PMD7M
/zC+PyjiPuk5PAWlj15bh/uu8Y6zCuUdeEDxusoW4p4aOYerQsAC4Jot3H5w
/pW3g4SfphQkPlch+F9A6ei7HUS9mKxDCiidctjD3XMClB7m2TvwxwbcN3JH
lE+w8gsAD9UgwA==
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
                  4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}}}, {{{45.93440000000001, 
                 17.746899999999997`}, {42.087500000000006`, 
                 17.746899999999997`}, {39.846900000000005`, 
                 15.617199999999997`}, {39.846900000000005`, 11.9766}, {
                 39.846900000000005`, 8.44844}, {41.9297, 6.42969}, {
                 45.568799999999996`, 6.42969}, {49.3672, 6.42969}, {51.6078, 
                 8.575000000000001}, {51.6078, 12.2}, {51.6078, 
                 15.695299999999998`}, {49.526599999999995`, 
                 17.746899999999997`}, {45.93440000000001, 
                 17.746899999999997`}}, CompressedData["
1:eJxTTMoPSmViYGAQA2IQfVO6JtHoqZvD9An8VWa3DRx6vF6xmAS6w/nzbHSu
zFrm7vB1562uv1MNHBQcPyafeevu4ND06PgMbgMH7xPstrNjPRz+g0C8nsMZ
EJjj4eB/C2hwkDacf+Fq2Bv93epw/gPXeMdZBxUh+v67O+wItor47y7rsKb7
dgbDdTc4/0niwmsm6Qh+ZcQK07PCbg4193/cMvaWc3jDu89g5ilXh2owX8Fh
yje2+Bkxrg7OE5qF0n4pOviA3Cfr6uCxv1bWgl0Vzgebu14Dzl+v+qR53ltt
Bx7/9VNSA1wdUmLvuDFX6Dls0MtbzLjG1SE1DQie6TvkcP5ckP7b1SFCfPtF
hj4DB3D4pSLCDz08AWzQoJk=
                 "]}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
                1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
                0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.53279999999999, 
                11.435899999999998`}, {53.21090000000001, 
                11.435899999999998`}, {53.21090000000001, 
                10.068799999999998`}, {56.53279999999999, 
                10.068799999999998`}, {56.53279999999999, 
                6.699999999999999}, {57.900000000000006`, 
                6.699999999999999}, {57.900000000000006`, 
                10.068799999999998`}, {61.2219, 10.068799999999998`}, {
                61.2219, 11.435899999999998`}, {57.900000000000006`, 
                11.435899999999998`}, {57.900000000000006`, 
                14.726599999999998`}, {56.53279999999999, 
                14.726599999999998`}, {56.53279999999999, 
                11.435899999999998`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1,
                 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpUnzfPOGvk7vGnL7TaaLeWwv1bWIt0jwOEM
GEg55Mezn5MsRfDFPQL+SMQHwtWD5WMDHQ5072syUZaB87/s+7g1/RuCD1b/
WxbOZwCBBHmHw5e1UyXjAh2cJzQLpUkpOEi/fmQmlRDosDe/5u3Mr1B+TKDD
WiEdvnQ5RYcX29czP9cIcBCunFRy9oiCgyrI/WoBDqlpQMCm6FAZscL07PUA
B58T7LazS9Uc1nTfzmCQDoTIt2k4uKuWMs1yCHTY7tD06PgNLTjf1GZv0LSH
OnA+SHoGtwHEfc8CHKTnxWmeNjB0eCwie/JpOhpfG8FvXx5+yuiPv4M9SP9r
Awce//VTUjv8HaIVHD8m2xhAzE32d6j5tCEg20ob4r71/g7mIPsVtSH6Lvs7
TJ3AX2XmretQAfLPY38HmeUvPPTs9Rxico/+2yQf4DAFJM+t76BpNel0vQ+C
/xlo7Kx+BN+7ulnfZ1eAg67WSuELS3Th/PNXw97oV2vD+eDwkNB0eMO7z2Dm
pAAHFs4u+eR1ag7+cmJZvs4BDqI9Xq9YTFQcYOll+kwguCnrgJ5+ABxh8aA=

                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
                1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4oqIFaZnZwc7SM+L0zxtYORw5LJ2qqRZsIN9
06PjM14bOAh/cjyfxhvskBx7x41Zw8BB3vFj8pmXQQ66WiuFLyzRdfCXE8vy
PR/kINLj9Ypli7bDYZD+Q0EO0yfwV5l1a8L5Db+tCs5pqMP5pw47rc3cpwLX
fwYE5ig5qD9pnnf2VZDDaRB/jYLDzltdf1P5gx1C3l7+OINRxkHm9SMzKYtg
B+HKSSVnWSQdFEDumRvs0BfR7c9oIOLwYB/fHONtwQ5f9n3cmr5NFCIfG+zQ
qsCuemaLDMQ/nlD9WxTgfBmw/9Xh/DmLlHf+Wa7l8HlDQPas4GCI/0p0HWx0
rsx6lhrs4H9xYsw/Z32HjuXhp4wqgh3+fCt9MKfRwKF23bak+s5gB0dQ+P02
gLsHbM51Qwf08AYACRurlw==
                "]], 
               
               FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
                 0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{1, 4, 
                 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                 0}}}, {CompressedData["
1:eJxTTMoPSmViYGAwAGIQrfaked7ZVSEOsstfeOjF6zh82hCQPSs5xOFN8VbR
36u1HQri2c9JOoY4nL8a9kY/WtuhImKF6Vn9EAfxqVc4M5y0HZ6IyJ58+jvY
ISEkSH0Bp7bDhocvp276EOxgbrM3aBojgr9BL28x4x1Nh6ZAz7kNciEO/hcn
xvw7rOlgo3Nl1jPTEAeRHq9XLFs0HV5sX8/83CLEYbP5j0MpWQj+FhC/Sx3O
v+8a7zjrowCc3yJey5rJxu1QCXKfcYjDklvLHxsyczksmWTF6CsS4vAfBPZz
wt0D5tcj+GfAgAXin+IQhxe1j7PP67BC/N+I4JsYA0Ezgr/zVtffVPZQuH4Y
H2b+TBC4ibD/yGXtVMldIQ4yG8XmMz3gdAgpUZn+fwvC/TA+zH8wPsR8KYcJ
C34YPnsW4qD+SeXlrJeSDhIeAX8kvoc4uK85upxhhyQk/vhD4XywfUYI/taW
mgubQ0MdIlQjZM7dgZo3K9Sh5v6PW8bechD7FkD90yMHMX95qMMaIR2+9Hty
Dm3Lw08ZrYH6T17eIUBOLMv3fahDehoQqCk6MICASJjDA5D7FyrD+S+ytL9N
r1WD82HpARw+R0Ph6Q+cvqIRfLB9Jgg+x88F6ZvFQh1aeP3XT2HVgbjvcwgk
vSlqw8PLCBRPkzXhfBbOLvlkPR0H9PQOAOe+WeM=
                 "], {{82.8281, 
                 11.960899999999999`}, {83.1781, 12.485899999999999`}, {
                 83.7031, 12.7563}, {84.35469999999998, 12.7563}, {85.5781, 
                 12.7563}, {86.3094, 11.8016}, {86.3094, 
                 10.212499999999999`}, {86.3094, 8.559379999999999}, {
                 85.59379999999999, 7.510939999999998}, {84.43439999999998, 
                 7.510939999999998}, {83.7656, 7.510939999999998}, {83.2578, 
                 7.781249999999999}, {82.8281, 8.384379999999998}, {82.8281, 
                 11.960899999999999`}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}, {{0,
                 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{97.8219, 
                12.9938}, {89.8109, 12.9938}, {89.8109, 11.6266}, {97.8219, 
                11.6266}, {97.8219, 12.9938}}, {{97.8219, 
                9.878129999999999}, {89.8109, 9.878129999999999}, {89.8109, 
                8.512499999999998}, {97.8219, 8.512499999999998}, {97.8219, 
                9.878129999999999}}}], 
               
               FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
                 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
                 0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
                 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQLf36kZnUgQgH4cpJJWeXKDlsl2t9HbgjEoNffnib
68y3CnC+7K4F+1LfyTmUv1Qz5FgS6bAj2Criv7usQ/OBUwtd6yIdUtKAQE3W
oWzffCl920iHL/s+bk3/JgPnv2nL7TaaLeXweOnsIwoFkQ5nQGCNlMOXv1cq
Xs6LdIhRjZA5t0fKYY1MVIr1egTf/WGVyLrzUPVnpBxagK6Re4rgPwBKu39E
8Hum5wk1M0Th5F8/9z34cW8U3D0wPsy9YPMyo+D+WQ507ganKAfXNUeXM0TI
Osx5v/yYt34UPDxgfFh4wfiw8AzYAQzATkz+nEXKO/+oqzqYdzomPO2IcngU
Ib79ooMqXD86f8ZMILDUhPN9Lk6M+bdY22HFx0u+SQZRDhn5H1pPbtF18AEZ
aBrlID0vTvO0gaFDCyh+9KIc/nwrfTAn0dBBnCWMT3dTpMPi+/v45nw2cDAG
AWtg/MXecWOu0HFY3X07g+FzhEMaGGg4BJeoTP+/I8Kh28ZzV9ojZQf09AMA
fDoWeQ==
                 "], {{100.00299999999999`, 10.6266}, {100.098, 
                 10.8172}, {100.12999999999998`, 10.8797}, {100.273, 
                 11.1984}, {100.448, 11.6109}, {100.62299999999999`, 
                 11.960899999999999`}, {100.70299999999999`, 12.1047}, {
                 101.68799999999999`, 13.946899999999998`}, {
                 101.68799999999999`, 13.979700000000001`}, {102.038, 
                 14.535899999999998`}, {102.35599999999998`, 
                 15.060899999999997`}, {102.54700000000001`, 
                 15.378099999999998`}, {102.72199999999998`, 
                 15.664099999999998`}, {102.87999999999998`, 
                 15.903100000000002`}, {102.87999999999998`, 10.6266}, {
                 100.00299999999999`, 10.6266}}}], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
                3, 3}, {0, 1, 0}}}, {{{109.84199999999998`, 8.65469}, {
                109.413, 8.512499999999998}, {109.12700000000001`, 
                8.417189999999998}, {108.28399999999998`, 
                8.178130000000001}, {108.17299999999999`, 
                6.970310000000001}, {107.77699999999999`, 5.9375}, {106.855, 
                4.410939999999999}, {107.07699999999998`, 
                4.2359399999999985`}, {107.72800000000001`, 
                4.539059999999999}, {109.01599999999996`, 6.20781}, {
                109.61999999999999`, 7.2093799999999995`}, {
                110.06599999999997`, 8.432809999999998}, {109.84199999999998`,
                 8.65469}}}], 
               FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJZIAaxQYAJSjNCxZgpZMPMQjcTWRyXGlLNpIVeXO4k
1RwACfICbQ==
                "], CompressedData["
1:eJxdlHtMjWEcx4+uWKVFSQopndM5h0itQvWNcrpZVFrT+ySmybWLhlGhpFmZ
tVCc1sXWWtbNhDSdROukUS5HxKwko4vJSrKE5z3n9L7Lb3v++Oz3vM/v93yf
7++13R0fGqsrEAhm0bWZLh26Vr63NziTyuAJG5VWkH04saA6i0HhVRq/FuF+
cp6lXhGDlJ6Jt2sPWOF1x8+wj0+1+4etMLytfknmKIOlDSWKWJPFKFB/x2D4
3KFs50kbpCyoln2YSzCPbO1xdrNFf5m8ZZklgV1XX5ggeDmkWRbdHd4EdW4T
D/fcWAHzblpAThATHioscXTElt2mkR5PeG5ZVpsU181zTv5hs4xegtaG+gsG
IyKO2x9trNqXxrN5TuCg3pgQnq7RDQEqbb7IAcqjimIrJUH/rtIul2/2mvs1
EvT67fS5Vmqn6T+dYFTx/fbeiEWa/qIIqsykJnu9TBHHChROkBOZHTJrtTGO
DTismR1M8JeNpjmoSYrL/epLMMZ+f8UQ8yI96tq8CN4Yv7OIHTdAMk2nOBF8
Sf14oPOgPmLodevcCZqzFekudrpI3U8LJBAY+ZgEFlTo4Wt5a5Bbrna/VB9j
U6rjAwqCxPLk2j8X9bn+t/YHvHANM5jJL3merj/N1jctinV658DSiRqiWdtv
lwkqrXfsWd9JcJJ9/yEzeLP6BUcjsM3QU75dBH8jHUlWRDSc19LIcwQ9rUzO
REPWlGrjniXm+C7S+5QTPDuJK+Y/a5Fw56n1D5Fq9HLh+ewQNZg+z03tpX53
bhEo2feuFWNDT8iF/MOE64c0BBjpBBGcnlyX0CESIoUt4EH12i8ZzycOqGIN
bkGwL34k83GyPU5d3pR9UMjnL1H8vImg81XEsJPcEb4UJwO0/ogXc6zOR0k4
Dmbr/5Bwfp7uV63PKjLzPuY8q+fvB4M4th+VBDaZdEMro/WPGL10HGWJdB6v
2937rdTqncZg8Mht88khoca/xQxsyr/4ryoWofAbNUgNo9VbBNOMB+2ljQw3
L753RqdUbTy7nveJ+fSMZ7V/VQz6IhfefS7gefr8GdzjoHm/SkYzL822+P9/
8g/4sv5L
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
                3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
                3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KN2d8/z3ytxEB11F+S85ZRoOHy/5JgmUIPjFGRPf
1jRj8r1PsNvOLtWE808cdlqbWaflEL/Lk4epGI2fjeAf9zbvdGRJgPN7pucJ
Nf+Ih/Prpzp351zH5MPsg/Fh7mk5cGqh6zcEf/kxoAWMCXA+uv9g7gnnFGs3
/q8Ady+MD/MPOt99zdHlDBxKaHxleHjB+DD7YHyYe2B8mHthfJh/sPOV4HyY
e2DhBePDwhPFP0j+AwDcusT6
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
                1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
                3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0,
                 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4q8aMf2HZiY5iPR4vWIJ0XeYnifUfGBWksMG
vbzFjDH6DhZbTpTtm43gH/c273Scg+AbcKyRiVqA0H/ZN0kgYmGSw/mrYW/0
pRF89/21shbqenD+A9d4x1mCCnB+zf0ft4y95RwOnFroum16ksOOYKuI/+6y
EPNbkhxS0oBATdbBEuSe+CSHL/s+bk3/JgPnv2nL7TaaLQVxf12SwxkQWCPl
kA/knpqb5BCjGiFzbo+UQ/bz3ys/LkPwJ76tsTfdBlV/RsoB6LuEpwcQ/Nhd
njxMxxF8bibtdrGzCH50ivV9/5sIvroh0MGvEOYnC0RYbvmAZP+ekskSHMlw
9wF9+/mvQjLc/TA+zH/6d1XYGhmT4f6fLwUUeYcIn16Qh59A/W8tB+fDwhfG
Z+Hskk/204LzZebFaZ6+oAMx/2mSw59vpQ/mXNRzmAkCL5McpEHyBoYOP+uy
9pQ8TnLQeMu7zyDS0OGwwoaijKVJDl933ur6O9XAIQcUnllQ89/pO7ADoyvF
O8lhSntr1OUaBB9s/kY9B1uu64sLfJMcdBXlv+SI6TlcULr9sy4oyeHH29cH
LJ11HdDTIwCCniyY
                "]], 
               
               FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
                3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
                0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4iUFtlzX3ZMdPm8IyJ513dDhw/Jj3uaxyQ7/
wcDA4bJvkkBEarLD8hceev8nGjhcULr9sy4v2UFfa6XwhRZ9iPrKZIeM/A+t
J6foOnBfX1xgW5fs8CRCfPvFB1pwvsy8OM3TBupw/ukzQLBGwSF7T8lkiZJk
B5HKSSVnj8g4wNzzZd/HrenbRB0+XgI6ICTZoS+i25/RQMThy98rFS/bkh2E
QepZJB1U2BqnOs9Odgh5e/njDEYZhxVA53SuRZg/9z3QgbuTHUDcM3OUHG6c
+x78+GCyw6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aLtYBK3
y5NnXbKDLsj/S3QdjgOtc5yT7OB/cWLMP2UDB37dTXPftyc72Dc9Oj7jtYHD
FAmWML7QZAdpsP+NHNDDGwAunreq
                "]]}, 
              Thickness[0.006245706077072014]]}, {
            ImageSize -> {160.106400996264, 21.12078704856787}, 
             BaselinePosition -> Scaled[0.31887090512778543`], 
             ImageSize -> {161., 22.}, 
             PlotRange -> {{0., 160.10999999999999`}, {0., 21.12}}, 
             AspectRatio -> Automatic}]}, Joined -> {True}, LabelStyle -> {}, 
          LegendLayout -> "Column", 
          LegendMarkers -> {{False, Automatic}}]]]]], {After, Center}, 
     Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854524628352035*^9, 3.854525641237513*^9, {3.854525782044468*^9, 
   3.854525806551709*^9}, {3.854528309074946*^9, 3.854528464829706*^9}, 
   3.85452852449159*^9, 3.854529188948811*^9, 3.8545294997350473`*^9, {
   3.854590347109234*^9, 3.8545904736458807`*^9}, 3.854598886490966*^9, 
   3.854598966341836*^9, {3.85460104356767*^9, 3.854601086346623*^9}, 
   3.854601183017906*^9, {3.854601260212833*^9, 3.854601353906292*^9}, {
   3.854601430413899*^9, 3.854601442590221*^9}, 3.854601482818387*^9, 
   3.854620602228952*^9, 3.859010781183711*^9, 3.8590109494312077`*^9},
 CellLabel->
  "Out[2653]=",ExpressionUUID->"bb2856f2-9bf4-4c01-9aa8-df1cc226db5b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Kappa] = 1", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}},ExpressionUUID->"48ab6bad-da02-42cf-a6e9-\
b846d8678ace"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}},
 CellLabel->
  "In[2654]:=",ExpressionUUID->"c1cec1f6-614b-4719-81da-8468e2697a68"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}},
 CellLabel->
  "In[2658]:=",ExpressionUUID->"1e0f7cc4-08ab-4026-b619-8a7b9cc5da1d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}},
 CellLabel->
  "In[2662]:=",ExpressionUUID->"35cb766c-d39d-4655-95b2-f3029fe44a21"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJw0nHdcjt8bx8tIdoVsiVAiu0j6RCIiIckoZAutp2feN0mSIrIlZWSGUMjO
3rT3eHbPMLLJ6Hee871//fN9XS9P93Ofc65zXZ/P+5y+1kEhs5Y3MTIyqjQ1
MjL897+fPBjlpVipfRlU3jFP2tksDx+3XgmpnsOgte3QszEt81Azw2G8zo/B
btcFnrXt8vBqgNneNv4M1hvvWZ/WMQ/X2/uvmjiPwbHQ0u6Pu+XheAuTu0nz
Gdhut/Xxsc5DQvtu+74uYNDCN7b1eNs88Absfb82gIHzs/rpB4bkYf4M3tOG
QAaPNCs7z3bKg9vWm31SFzM4cVW/koc89Hm7otEviEGZA4Pfk/NgMkAU0G8Z
g+AWKpvzPnkQx9wJ/LOcwZLPn1K95uWhQ3WjzduVDG5+PH6hfEke8oe6XTqy
moG48YeP35o8XN24wWhVMIMU609x98PzcPf5zU4O6xj09Uuc012Shw/tvn38
uJ5B2yNvry3dnAfMGLzzQiiDgO/Z55MT8pATv/TLinAGZkGuTrl78jDn/oEe
PXhkvNJgv6LDeejy5Xmr15Hk/UPHtSo9Qea3d8MdkYDB5g5Zs55l5KGtp61j
HxGDJ89eDTmTlQfXYN+IJ2IGIbvij/Fv5WH/tg2RKxgGkjXvTo94mAeLE6dc
mmxgoPf7PKH2RR6yr796dmgjg3tzUsJFBXkQPq3vOngTg58rdI5NKvKwrMBi
6O1oBvviq3aKZHnglw1vPTmGwf7ccLZWk4fz5T4Zr7eQuTS90DiiPg+mJWvN
fLaS+V+aYCn4kYe417HOb+IYrHSe8v3Kvzy89Ps8b2q8YfzWhZ+a52OtadO0
JwkM0g90ujCibT5C5Dkt3XcwGNfLJkbYMR+Fyg7J9xIZ9Iuf7p/bPR972nf0
cdnFYFFlkl3rvvm4GnTD/kYSg3fmn374D8zHmJqmgx33MHg2OPjh2WH56Bb9
ZXbWXgY/HIy2/x2djwDvuKND9zMQdLo009ctH/8mPLC4eICBp0zc8eLkfBgt
PnbO/hCDNbsXF7WakY8lJ/utOpvMoNZ2SdIav3z06TDDa0AKg5PpjNfrgHx4
nO3pe/IIg1vNs5qMWJ6PRyuTovumkfWf1uz64bX5OOl9ruTYUQZVgtBVLXj5
0ASs8ul9nIE67oclX5KPuH0vP6aeYDBh46EHddEk/laY3fMkg/r5fsEL48nn
2U1pKacYfOjuYF6UlI8zDkWZ3c8wcH3QO9v7UD6et3ilSj5L8qfPvz0vjuaj
rfmMqq4ZDA6031/vcSYfo2a5Oxw8zyAvXvM8NzMfE16eqex0kaz3nm9WY6/n
w5HZqNydSfJ94J3P2XfzYb78qWf7ywyuemOCw5N8vN0SZZpwhcF9I6bd6df5
iKw519ckmwHjFjHXqpjM3/pJyVFXyfu17dfzQFU+1jvNXttwjUGH1UmL2inz
8dAp/1BEDsm3mTm9tujz0RiS2+fdDQbCZ4fm//6cj97S3i2W3WKQ82pUh7CG
fNjEfZ5UeZvB+cDtnmrjApitGiWfeZeB74YjDfNbFkC+UVv29B6DS/ar7d6a
FeDQ23b24+4zyF3xsWhClwI4zj1ZdvkBg5ghQ/9etSpAjuUFWb9HDP5ssT9u
O6AAVu36Tzr0mMGANbKHyQ4FWDfOzKTNUwYmVTOD2jgW4Gh6sPWGZwySKxmW
HVeAG+6jD358zsDdxDPow8QC/PT05y9+yWDZr4MBi6YV4Lj8wtO8VyT/s0NC
8mYXIMtszHa3N6TejXl1YPyCAgwq/PUw8y2pd1sullwJIuMZWL++Vz6DPcmW
g2zWFCCwU48d2wsYmAqbHdwXVgCLfWyvhkKSrz2F3VqICuBwtmPflcVkv2wP
yxJGFeD6TFlyYQkDl4f1QbqtBTiTqNiCMga7HnyzXbizgORvd+W5cgYL46Oa
v9lfgNzHcVc7VTI43i3pJ1ILoL9n37CxikFgxIAmV04WYIN3syvaavJ+e937
2FwogDjMonpWLdl/G1T++7MLILX1k9ySkvwY2vaU6e0CXOS93d5XTubz3M2W
kocFUPtuME9QMGj34f3m9y8KEPM8qOVnJYNDv051XFxQgMQChuevJvP5WnWr
oLwA/0Jezbpbx6DjmnMiD1kByo/NTO+rZRA/9aFbjqYA+3dkL47TkfzS/Wtq
X1+AK/5HNr7TM3g/JeDhkR8FsG3axtjnPdlPq2o2mDWS5203Ul35wGDK5GjH
zSaFGPpdbN+pnoGjylP3rW0h7rlKivifGKRNGJ68qlMhMlYYS0s/M9i6yHVS
ZY9CfFnX1nv0V/L8ses+TLcpxGHftF4HvzHIL727O9e+EKndrs/88Z3ByBGG
n0IY5frWzflJ3t/7xduTzoW4PVFYm/WLAc82ZlWXCYUoO2PtbP6bwawHi//G
TymEzzufH+v+kHzuvjjxr08hbNqbdH7xl0HsyOjuof6F8Dcff6hfI4OaNk/T
5YsKoflsvCHKiEV2usPAOSsLUZTl+bjCmEWLPzkZT9cXoodvp5CRTVlUWayw
c+YX4nHhSsmOZizstaNOnGcL8Wy4m07VnEXDBtuuVlsKYRuWemtcCxYFMzft
SNpeiJpRcdq9pizG1W5u0mxvIaoHNF2vb8li7IChQv5h8vnJ7aeMb83ipV3s
B83xQtzdc168vw2LevWW5QvOkfloW9lE35bFqcAh1a8vk+/LTpa5tmfxaVf0
HLcbhRi3TW+524zFG3bjmyu5hfgX//q40pyFa7/+nv2eFcL0ptsWxw4sxm/l
PzjwthCBlh53t3ZkUUobHJnfoxXTyzqxMJJ0vMHUFELnZzzStjOLO22CRn1U
FaL32Buhgi4s2sybd2XJ+0Icn9ak2ZOuLD4uahhS9LUQaxOq3nfozmKZtcfF
SX8KEf1jssOSHizWHxkz+EbTIih3TXx8oSeLlkWl5+1bFyFxbsGVX71YjH5s
NTjVoggxXp++T+zN4neo+UWzbkV4tvZY0k5rFjNKzw/ZbF2EWbfk0eV9yOd/
frr8zbYIA52uvuhjQ8a/gh25amgRSspClgT3Y3Hzmv5ahVMRZAdXI6s/i6Q6
lzHTUYQpguPLGgawEP0KvXVvUhE68rrlu9mxCHm3ddxw7yKM3ZkfEzuQBT93
0730OUV49Ozpxpf2LBIiA8d3DijC+d5/77cfzCKzda+H25YV4dP+MK/ZDiyU
0bkT/wQX4aB9vx77h7CwrfR4sj6iCCk1nUeWDWUhId1NJi6C0aUpe7oOZ1Ht
8OvZ7OgiPEi7OWb+CBY+AwdMfbKtCKoLawYkj2SRZzL65eikIqysmLewfBSL
xY/sp2UcLIJnv7iyzk5kfZY2ed3zaBHiEr8dnjOaxSX5rem7ThfBzvL4qd1j
WKxz93/TJLMI/W/v+PnGmeTXllLvyGtkfqNyklq5sOhyZszbujtFGL+0T7jH
OBbNz2+YMf9xEQKWvTy00ZU8P+nU21evilC2Ocv0Bli0W/FgBoqKsPCo9bVP
biwGOiveXq4k63dw4SG7CSzmtm3pY6Mowvq1y64sdmexr3ZE3n5dEX53H2N8
YCKZn0tLfVp+LoLz6YotrzxYTNx0ME/yqwgD2k1xM55M9ptPgc8Ho2Lk+sQM
HeXJYpSVef5i02K0Ctnut2oKi6fvfGcWti9G09VLriRPZbHmxpF8j87FyHBt
OvGVF4veWwwdrhjG9WGt/04j3zfDtWBg/2I0Yy+YDvZmcaPr/llHBhcjR3V1
7MIZLI7KPxe0H1WMbgMT0uN9yPue850d7VIM+6mD3XNmskgJu1X41b0YOo+U
zqpZ5P2cBviu9CqGf88ya3Nfsn5/DhSVzyoGP0+6xGUOC8v7bedMm1+MCYuu
la7wI+sVE1d8d0kxbj/337xrLovbk0z9hq0uhqr9s2U3/El+mO4oORFajLvD
mjGyeSyCKjvMtRQWw+PDoHumC1jYFR4qjdtYDFGzIJshC0n+fOzl/zu2GAG8
Exm+ASzmDT1Rti6xGB/GffIVBbJ4uK//POm+YgxZ4tX7yCKS/1Zny2cdKUav
msttcxeTevNm4PzH6cW4lW3TU76ExdRjGRVO54thojrh3XQpC/VB+wXnsoph
FDLkeN9lLNpePVfZ41Yxzs162tl9OQva3h6Qf98VnLlkBcmPBaeqjF8Uo/mA
Hqs3riT1StkngJdfjJudyyemrGLRZ09qtbqsGD2Cjk/IWU3ya0XXwHnSYgwy
EQYVrmHBC9hT87KuGPqm89PfB5P6IGqzyPUjmd8FnqYt1rH4fiOm9tL3YkS2
cU+0Ws+ildWfRX3/FcOt81RHpxAWZ8+ES/c1L8F1SYCRdyiLIj/NYtO2JagZ
w75bGsZiu10AUZQlyJ55tkEYzmLhsfwl77uXILfZL6sdESyKXSfJF/UtQfze
zTOP8lh8Mb4VVDCwBBbGU3ZeiST5ohuimDi8BHOnTil/yGfR/1f60utjSjA/
NGZIkYCF8+BuSrvxJegR0ZCkEJLfj925LMWzBMmzMow+i1j4mTRXtfMpQUm7
A5JGMYvADPHyTXNLUHD6TpM2DNlP/HrVl8ASbOtptb8zy2IF/SmBUeitUX02
sFjKVKnL1pVgZNpumf1GFiY5s1Z6RZagX0b6oZFRLGZ3fV53hyHP3/MpwGUT
i0lHsWpoTAkmzhM5uEezqJl2TXM8oQQhv8e2nrKZRS+rwas77SnBPPGYr9Nj
yPM6p2u3JpegsThMO3MLi70ju69pOFaCZe1UOt9YFs8Fu3Vrz5Ygru+en35b
WZyUtgyuvVSCVZ0YC/84FgNCNpENVwITZdpo/20s3Nv+Cn50rwTl2wYvmhvP
QpMe+s7xKfk+Y1/xnARSbxw1a8++KUH01A7xs7azyM9dRJajBP7LgxO9d7Do
5FG6LrG6BBUzF26dkshC9cD7g5GqBC3N1Dz3naR/OZNy+q4EijTTuS67WFhn
jPuo+lKC1caPBo9MYpHY6WqI/28y/yO7/Bq4m8UW0aD6F01KIRjT/EbvPSxM
/2twaGyfsK7TXvJ9Dt0/ZZqXYlTOWcuW+1ic27A7rE/XUnQcviT7N4lfPWv5
eW/vUhxnL096v58lebgpvIVtKcqSk19XH2CRMeXnZ9GQUtze1mPK64MsVkeF
RLxzLMW0qU43bh1iceWS+kugaym2Vul6nk1mEVtBtodHKda7OQn2HSb16W/R
V/fppTDm93gclUK+r9u0yGu+pQCb3CL4CBnvsIdkx5XC1u+yq28qiyYezvzD
S0uRNPlPgEsa+f15l7+3DS6F10HLeX2PspCG2Aqiwksx29NoaMtjLH7Gpv34
LCrFpbk35O9JPDjNUrh8UynmPxkfln+cBZOz42dpXCn89x6qzDrBoq6gmWjq
rlKk38+13pdO+uEHya/bB0oxwfu6e+RJFuatv4iGpJViqDM73vcUWT9bki6n
ShG6xaL78NMsLkw2GDgynqGCvHZnWKSvJOXqaimkYzKW6Eh8Ne4teWApzE5c
fPPoLAvFuUl/gh+VYm/wps6p51gMenOHqXlZipV7+rrwM1js/jySyLVSxHfb
5zL9PIuOXc6zDytKYWRc0qXvBdLvXPv+GyUvxeNJ6rwfJF61InnDGW0pKvSP
l728yMJlp3ljt0+lGF/PKzqSSZ5/I24jGTF+zv5iFXKJhZOykfyQ53UePxmX
yX5vT6avRRn6/3MZ1+4KqTdjSfq1K4PTm8dfK0k8cAXZvpZlGL61ct2ZLJLP
SaT89SyDpd2GMxHZLMpukfbRrwx1WRfSx11lsVz9oknmoDIcHbAmyOQaqZ9m
EzZbjyyDR0yW7DWJPzjfaLp3bBkKn2/rs/c6C+2yoTEm7mWY/vOdzbwcFtcS
T5MFKcOV9tWaHjdYzDLYt5llMDKbv76WxLdl+5oHzivDmF9Lrx69yeJrq7ax
eYvLsPBlw53Ft1j8HUEet6oMa2J7xVndJvVxIVmOkDIEDXzboZrEzBaSzoIy
TLzeZsmhO6R+XSDlYEMZLAaXhvjeJfqqhJTT2DK8SHBwa3ePxfR/pB3tKENw
oUXBExIP6z+DbJAy/Gwa029DLsnH6U+2LUspw/qe0c4j75P1iDTwkjLkW7U1
15K4NCU7fkoGGc+6tikpD1h4P7JvfftKGS6tDn7j/ZDFa/3xBIebZXjSYcCZ
RhL7dujW5tj9MnwLdrPLfETqgXPS9g7PyzAu/PrMgMcs2CDyenllSO2/3brV
E1Lf4g3LW4Yu2+4evEriJ4btUVuG84e8ry96ykJYTsqLugzz/F1Y02cshhuT
8vyhDFaPt+oySfzd0N6+lcFYOrRxznOyXj6F7Uf9LUPDGadbDSTeK5y663Sz
crTundIr9QWLsKP3zbq1KYeTR6Cd20tSj5+NJi9YDkmXDZVSEqM+kyRgOcoP
/R4Z9YromS4DSIEpx6znJaN6vWYx1C3VQmlXDvmp9jU3Sey4qtMev2HliB9+
arDfGxYTdpHhji7H9LXJNvUk9s8h6eJWjoG+7x7EvSX6VGrgJeXopTts2juP
xSFTUq5mlGOSDU9zlcQ5Q0m59yvHzZ+YMzWfzL8/aZeB5RCtbPSuJvGXKCI3
lpdjU+iV4vUFZH+ffbNft7YcpR3maf+ReCBRVwG8cghmftm2o5C8D6kGbyXl
WGK36Xq3IhbzrUd2mbC5HIcONwk/ReLQKRkHs+PL0fWM4MbQYlJ/STUdsLsc
Gm/pjhskPnzI8FOOxp0uH91KWJw3TN+xciwL3l79hMS3Del3phwdZG/9vUpJ
PTRs38xytP1ksuQNicvHkPJ3vRwzDw/7PqOM5Juhm98l81c7o0seiT+Q7PN8
Uo67d5c89S4n9e8ykS+vy6F2Wtn0FYmNKgzyrxz+XotfTa4g/a/Ji55Hq8ph
+Wtanwckbj1wPFmQcliPH9x8bCXpz3TDlYPX1zjyConNxUNIQS3H8OWFy2yr
SD06fspqTUM5xC8vPk0hcWfD44wrMNVvz5H21Sy6GZajZQWON9+kjiJxb0M6
m1UgplxwvJ7ENoZy0KUC7/MF+YE1RF8YyqlVBWo/REW8JLG9oR0NqCA6b0+c
Yy3Jl5uknTtUIGD/RbOjJHYk6uXfqAroehe2NpUSfdfK0OAqYJRnJF5P4gnD
vW0UEytw5ITTgkISTyXqb860Cjw6LMh0lBG/QarVs9kV4OXk8g+S2O9c1knn
BRU498vi8k8SLyDq+UJQBdYsWh84V078nOH11lQgW1uwIZvEwYblDatA7EE3
CzMFWX/D9hBVQBZ8vcsaEgsN5SWKfN9Sp90PSLzJUJ63VmBoVO6GrkoWcVRQ
VqDv/Vk160mcRNTGm/0VuBS3Mv0BiQ+R3TE+tQLK0cJHHVUsjjkTeXqyAnfy
Y1yXk/hMkOEFKzBu9g6LbBJfiTckYAWW3UlyM1YT/XsllxSYCoww2/1sGonv
E7VLGgjOeCWe20/i56Q617+owMOQWHUNifMNwy0g42HETL86km80XSrwMWzN
2jUklhu2m4zMr4/ftQsk1hnKlaYC1yxd538k8SdDua+vQMcn1v5DNMT/E3WQ
9qMCXQONL60jsZFBbjRW4EFN1ZJzJDZ1J3LNpBKWntnrVCRuR9TV97aVaJe8
tbCXlvQXUg1Wd6rEpSK/PX4k7nXrNcnoSnz9YX1hO4n7E3XqbVMJeVNt7/sk
Hkyqaa59Jfg/Mz58IfF/vIT8fvEay3464v8M0+dciYXdxm33JbG7If0mVGKS
h/PEaBJPNWzfKZUI9gtyvUhiWv58KvF8+lVxGYkN3TzEvxIr7Uf8MtITf2No
v4sqgY+VNwaQeIUXkS8rK+F7KPP2NBITseb4dH0l0u0uGoeS2LB7x/ArMfxo
aVwSiZmHhgWpRMMf+1mXSUzt25ZKGLllBLwl8Q5S/ZK2V8Jt9ZwMPYlJ8SMN
sxJ3hQPHmrwj/szwuMOVEK4f2NaKxHQ5jpP3nzrH2pHENJ3PVeJImwyBF4kv
GcrB5Uq0vmpvtojENw3l9EYlrrmX6kJJfM/QjnIrkZxzocUmEj8ztPNnlbjd
IXPFThIb1MuBt5XoNqeyRQqJS6icrEQWM1x/isTVL4kcr6mEtVlS80skNqi/
j6pK/Nxb6HWdxO9ItVryvhJOrRvu3CYxEX8o+lqJmvBmC3NJ/Juo50l/KvHp
5ed+D0hMX69pFdZaPu5uiFsalrd1FXxmScYZPm9u2B4WVUjd2CnB8LyuhvLS
rQp+qXuaGb6vt6E8W1eBf/Hb2UwSDzS0N9sqGF0aKzG8r0FtrBpahS/HlwsP
k3iMYXc4VWHm1ohjiSR2NchTVMEyYPn3jSQ2qLV7k6pIfxkrCCHxdBtDAlah
tupr3wASE/NLCkwV5LG7/3iSOJBnaCBV8O7T0XgEiQ3VeduyKvTNFA3rTuK1
huEGV2Hx4Ic7jElM0yWiCq2O1HdSk/Wm201chS7/jF88I/EmQ7mKrsIEt5y0
sySOpw+sgsPsou1xJKbtMom8j6Nf0nIS7zfIjYNVmKUfd8GNxGkGuXa0CjtC
E6RdSZxukLunq7Dtiav9J5LfFwx2IbMK097P3fGExFeJ24+8VoVCZYlJMokN
6rTuThV6Xbh1IJjED9MNI66C/SQTt7Ekfv3K8GOY32uNpiSm01dUhf26VyVF
ZD9W0fQj8/3N83EqiWWG7auoQoeCgS9XkJiWP10Vfm4I1wwi8SdD+/hchWN/
rHp+IvXhh6H9/qpCO68Rq7MM9cQgX4yq4b7m/KsIEpsY5J9pNUbPT5g83FBP
yO4tbF+Nz93yyj+Q+mRpsB+dqxF+Xrz5LIl70A1XjavtEiYGkbjfBUNBrQZv
zN0OXUk8qNhQAauxyia/7jWpjwY13n5UNRLfPsyNIrGzYTlcqqF13p86jMQT
DOnsXg3+Cs9NUlKPPQ3lwKsajrMqVu0g8QxDOZ1VDft/XnNGk3ieoR3Nr4bv
miOTZKTeG9zg3SXVyNz/xiWOxCsNcmh1NVw31zoNJjE9fgutJv4izymP9BO+
QY4Lq/E95ahLGImjDHZmYzV6v/CZZOhHMQY7GFsN5rrU9wLpVwbxRxQg2i/3
WeVJ4r1EPUv3VaOwIC1KRvodfb0j1Xhl9PaIkMR0edOr8fND9b22JM4wbI/z
1fA78kp9lPTTK4byklUNTevDFsNJnGMoz7eqcdF5ivt90p9zKS+pxmm7UqE3
iZ8b5MGLapg4tMsoJ/09zyCv8qvxJ+V6fhCJS6k8rcZWfuE7LdEHNQZ5LyW/
f3PJn/UkVtMErMbi1UFGn4neeKcyFJhqnI8u/hlO4q9tDQ2kGkkmt1SfiF75
PcogEKrR+psFKcMsmhmG27wGPbyrU7RE77QypEvbGjww77YyiMR0u3WsIfX3
eb9yopdouepeg8IyXdl0EtNy37cG46o2ROUSvWVnaJcDa+AydUuPYSSmcmM4
+Xyff+fTiF6jcm1MDRqXa4e1IfEEg9wdX4OHHSZn8Inem2KwC5416D6oc9da
og99DHbLpwatMudJPEjsZ7Crc2uwK6VdwVmiLw3V9EtgDc59HdWzDYmXU15S
g4XX3y5cS/TpWrrANTg08Na2F0S/0vSLrIHv3tKU/iSW1NACjYSvNvujiP6N
NpS/mBqM9zoRWUb0Mm0fCTXgHZw11oHEuw3td08N+lcNr9tE9DaVL8k1mGs5
UVRI9PhRg/w7VoOmk2M/9SExlc9nazB0/a8ZoUTPXzLYj0s1qEg4svcW0f83
DPYth8zv0fB7zUicSwtqDU6dE+Z5Eb/wjDbMGrzIyHy6i/gL+rg3NQg+0flk
IfEfdDlKyPsnXVrVkcQ1NJ1rYMsXW8wm/oWWA1UNJs6MPL6T+B1aTt/VoKrP
sS4viB/6SiewBl91f3lNSNxgaOe/axB/NuH6aOKnjA1yqEktUgKnStc++j8v
qYVDK+ePqcSPmRnkuHktco/NrnlD/Bu1M11rkddt1+k/xN9ZGexg71osifw4
1ZbEAwx22rYWkZfDns0k/tDBgCOG1KLFW8veIuIf6es51qLbm5qZqcRvGmhO
oGstLlx8HnCf+NFJhu3hUYuHoaXucuJXp9GKWgu/jqbNjEk821CefWux5tCC
1J7E79L2trAWjY35FqOJH6byYGktOnoGL/EhfnlNLV0RnA8bEL+C+GsqT8Nr
8Ygx2SEm/pvKe1Et5q82XbOd+PNogz3aVIsIp8HWKcTPU3oQV4s2dbwrZ4nf
TzLY8121sBHW9ryaxeIgFQi1uKtbu/TuFRaphuGm1aLEtefmx5eJXjWky6la
8Hj1zItLLDIpL6lFYoLa53Um6TeGcnW1FjvvmTW8vkj8kKHc365FlVdUxKsL
LGi7fETmc+ioO8/Os6DZ/LIWC9YNKX2QwaLAINcKyfOahNy/eY7Ff3K3Fu3q
v0gunSX9xmAX5LUoG3XXJP0MC43Bbmlr8bHw9ZJ9p9n/7OqnWvi+6LMj5hTp
Nwa7/7MWTbveiQs7SfoN/ZHCKDfFd2E6qSdUn0gx+d79+oknWNDpbCFFleWg
APvjxE9RvSLFnSeVh9ofY9GebnAp3r3JO/UpjUUHql+kWDGkdUx+KvFPhu1u
KYWDJn5Y5hHin6iekcL114zM+BSifw3ls6cUqUHz/y49zKIP1TdSeNqc6z42
mehhKtikcHNFK7NDLKidt5Ui+lLX5/IDpJ8Z2vsgKbatD/DN2s9iGNU/UjwP
djizaR/pb4bHjZRi/Jntj6bvZTGa6iEpvvQVnu28h+hng/wcS8ZXU+9Xm0T8
PW3wUvwr+/4qfRfR0wY57y7FPIv41qt2/l8vSfEh/pyFXSKpdwZ7NFWKWxP8
5XXbWdBy6S3FgzF7xOkJ/+c7ZH5DF1QGxpP6R/WUFELVpWadt5F+KaUNAXbJ
e76/2vp/fSVFx8Sml6NiiR434JDFUoy6bzRy+Jb/6y0pkkYkbJRtZrGaCj4p
BqiO70mM/r/+IuMrnhw6ZhMLmn4hUvxsLu4k3/h/PSbF6Mgxm+M2sKDbWSDF
pb6xNwax/9dnUiw2X5zzRsKClscNUozVfmXWi8n+oXpNisF+4c3aiIi+N7Sb
WCkc/cu8Twv+r9+kWPix/0I3PtH7hva9Q4r93QMHlfLI/qJ6Tgp9FXsvOIL0
a4Mc2ivF3BGxnf6Fkf1G9R1Zj14Ch8RQFocNw02RQpzm06pHCKnPVO9JMeyq
xdnT60g/pwKCzO/iO62GrSX7keo/KTRpPkNy1rA4Tx9IYt4ry3Gryf6kCUM+
Xzv0/r2VLLIMdvKKFMNrWAe3FSxoe7kmhSQ8K/DuMuInDPb8phS1h/NnOi9l
cZfqRSn855e1yF5C/KcBd9yXQnfhaZT9YhZU/jyW4sD+tNtHA4k+MOCj52Q+
Oi6+1SGABZWTr8j8D2jJxiwgeoEusBQ1W540fp73f30pRYP64fhF/izKaIGS
YudUY/fnfiz+sztSHL60oemwOSyktPxJ0aury+b9s4mfpfpTiq4xYx78mkn0
haGdqKVI+MTPne/zfz0qReSSr+wNbxa0PX+QorTwckOn6Swo3vhM8sEz0zHU
6//8zFAf3g17NoX0F1rAyP4as+ZdT08W/6ihlML02oAVYZNYNKENS4bckf3S
Hkxk0dywHM1k+HA16IC5O+k/VM/KsG+M1DtwPIu2hnLQRoar9448PgPSj6i+
lWGq5+Hf9eOIfqETKINfYVm9owupJ1TvylCx2O+k2JnoXYP97iZDWX2HrrdH
k3pC9a8MXpvNp/12JPrGgDP6yPClV/C40aNIPaF6WIb4Fy7vwkcQ/2TAQ3Yy
mMfG+mcMYzGE6mMZts30jJYNIfXEgNuGyVA/KHp1JwfS36helmFSl5HtJg8i
9YQmtAwJHQJD+QNZ0O3hIsP9Xka7TtiyoOXFTQbVmG7r3vRnMZHqaRkalp1v
8cOG1A96P0pG9MO1RT37Ev9FBY6M9PPRkeOtiX4ytN8ZZHweIzyXWrHwpYJW
houXTpZF9yT+nb6gDKH2u/of7c6C4qD5MvS99nnYra5Ef9MCI8Mzn9cNhZ1J
/6R6XIb5v6026ToRf2+Q28tlqLmqe/SvA+mnVJ/L4BM1+ImZBYt1VADJcGW+
Jqa32f/1ugzNPLobO7QjeozyRBne+j50HtOGBS33QhkOpVUPm9CKBUP5ogwr
+61Re5r+X8/L4Khe5T/dhAXFFZtlMJGXb53RjMVW2jBlKO1yhzejCaknlD/K
cDbewmq60f/1vgysU0Ws5z8GSZRHyjDTquP58X8Y0Gq6TwbbCbmJoxsYJFM+
aZjfGofBPxmkUj9A8md0yHar7wxo+h2TIatN+On2XxmcpP5Ahl3d6zb+/cSA
lr8zMgQvf9NJ+5EBbR/nSX7qBqwueM/gEuWZMgw690V0Q88gm/oHGdqcHOaZ
qmVA5cp1Gd5VyAqj6hjcpn5ChjyvZj2XqBhQ+XdXhms/DvaFguHOY2VIqUmr
6yZjQOX0ExmK89Wrv9YwoDjyhQyXjo/NeFnFgD7utQwOM1MzjlYwKKD+Q4YZ
1e2CI8oY0HQulsFi8g6tewmDCupHZBAkdh1gUcSgktpnGaKzsvrW5DOopRNI
xnNtQe3ptwxoO1fKwOw3nx/ymuH8igzrfIv3jHzJ4B29f0bmt/7U9h/PGNRT
/yKD0+rYiTlPGBhOl358JvsrN+IW/xGDH9TPyLDj6/pPwx8woPixQYYLJkL1
u3sMqB35J0PI98Tk9DsMmtIBy1H8MKvt/FsMTKjfkaNqvRptbzCg26OlHDE/
+g+7e40BLS9t5SgMiJStzWZgTgWHHI+O5ft0vcJwfkiOOQ/HbnyYyYDKgy5y
dLYbvz74AsP5IzkSx4RYmWcw6E35rRx3vj7enX2GgQ19QTlOzPd4NucUAyqX
B8gxPvj9va8nGNjTAiPHvv53RUnHGFD74SDH8e3Xv9mnMZyfkmPFkfIRj1IY
0OGOkkPhbzNyfjKD0dRfyWF578D39wcYuFL+K4dR3gjJxn0MaLkaL0d6ws/7
7fYw8KAPlOPvJ9WLw7sYzn/J0a7pn339ExlQuTFNTnyGc9/MBIbzY3LM7Xc8
fNQ2Br60ocuxy3F4zI1YBv7Un8mx4bNu7tgYBhQvLpDDZt6r9zc3MZxfI/O9
psRj9EYGSylPliO5f8vFWQzD+Tcyvh3LXAaJGaymCyxHk199q48LGND0WyfH
pofREztHMqDbN0wO5buo8G3hDOfv5LCP7LXyVwgDejwjksN34YI+K9cxnN+T
Y8lxp/SCNQw2UsFP/n1y1ruxqxjO/8lh5/Xm9/HlDKgc3krm90JcfoulDOLp
gsixMUS+bs1iBtRe7JSjcWdl3osAhvOHcixrz2uwXcDgAG2Yclx4n6GL8Wdw
mAoiOcoHbj5WM4fUE8qz5dA8+dXLcTYDenxwTI7q++2XJvgwOEX5thzZ3R+v
q5nO4Bw1gHKEFnXFEC9STyjvlsPsXdtS1pPh/KUcu4OOjXrhQeoJLYBy/HIq
mt/RnQGVkzlyTFh7atJCN1JPKA+XY+Ssj7+PjWM4/ynHDpdYVuXM4BE1DHJM
tw9+2X80w/lROQS9UlXLRzF4SXm5HC0trV4dH07qCfWnZL0sPmyoHkLqCeXn
ZD4sWv/rNJjh/KocQzrzp0wbSOoJ5elkPXoPWRI1gOH8K8nHwY4eV2wYjq/L
YeyW8E1mzaCO+lk51vo5hLe3YjjeLgfCrG4592DwgRpIOZhdgXlLu5J6Qvm7
HL2z9ZfjLRl8owkox+CqJ4syOzAcjyf7wbS+PN+MwV/qf+WIGrOy9+e2DMfn
5XiyftAIs9YMmlEBqADvDCwGmTIcr1cgXn30jkdzBq2pP1bA1M5nVEATBmaU
3ytQtvkiE94oQQfqlxWobdXzwJY/ElhSnq9Ar7uHY/b/kqA7LQgK7D8y0OPk
dwl6Ur6vwKSzz8suf5HAmvppBQbLhLhdL0E/yvsVmO4xWvTovQTUbtkqcLK4
RewLnQSDqOFSwGl33fI3dRJQOztEgX/i0i55Sgl3HqAg+Vua+lYmwWjqvxUY
k1/341WNBC50AytwztXU5lmlBG7Ujyswu2x03/tlEtDyN0GBkamib9eLJZw/
V8B714vk8wUSeNHzAwWOXrTvkPZWghlUoSow6FdK4M5XEu48QYF3Ib1Y9rkE
VD77KqCxuLR+9RMJ5tHzBQW6y2eOmP1Qwvl5BbZUN33pnCsBrX6LFMiNSR3T
+44Ey2jDVCBobkN005sS0MetVGDlnM6nldckoMsRrEDxhm8nH2ZJuPMIMr7C
vRuPXpJw/l8B+exvIyQXJIik5xMKRDdaPpx9TgIhnUAF4kp+DRp4WsKdVyjw
rexI2L8TEtDj000KPDVpmpR3VMKdXyiIv7BLOHpEgm2UF5D5UJotXp8s4c4z
FDi190Z75wMSjh8oYBbaN7npXgn2UIOpgJLv3fhilwTU/h9QoMdZZ+zaIeHO
OxS4baKZNztegqOUL5D52Ok3o+NWCXf+oYD9xFirws0S0PJyiqx/X8GLnVES
7jxEAcchdj5TWQloe7uoQMHylEtNxBJQeXBZgWbT29Xn8CUcj1Dg/erbFusi
JKDy9IYCSbdPdbEKlXB8QoH6ia+N366VgNqjXAXaNB36hlkt4XiFAtLvb1jb
FRLuPEWBsN7nzAqCJBy/UODOxvuxokUS7nxFgYcdO0l7LZSApkshWf/a9B4P
/CXc/VQFjKWhLkvnSFBJ+QbJd0sRmsySoJY+UAHb6Dv90rwlUNCEUaCkr+vH
MV4S7jxGAZffDYcLJkugowVfQXzzV/vVEyX4QBu6Aq5edml/3SSgduET2c8P
k7/tHCfhzmsUGBjuOaS3swTUrv5UYLTf8GkXHSX4S89vFGgS6j/NeYSE4yVK
bL13c8ijIRLuPEeJ4X7aBq9BErSkG1iJdR68K/m2ErShBVqJMTsW+M3pJwEt
f+2UODA4TV1iLYHFfwILW/pjqV8vUk+ogFaimXDsq8JuEu78R4mOffZaz+hM
6gk1wEpcs5my9FkHCcdLlNBunJ8EM1JP6IIocX7Es4zsNhLY0Q2nhJHb7isD
WkowmBZUJdTpOScPNpdwvESJhUFjt7RoIuF4iRLLhN1m8v6JOV6iJH50Tsva
BjFcqKFRov/F9xcm/xBjPDWsSshey1wvfhFzvESJQZOG37aoF3O8RAnTzrX9
It+JQdv5VCX4bhpJsUaMGZSXKBH5YPrdESoxx0uUaH6k/fudMjF3/qSEW/N/
bXTVYsynvESJ8UO1fSZUiDleooRJr3yHgyViLKEGU4ndb64OfVcg5niJEorx
B2xd34pBX28VGY8g0jLxpZjjJUqUhvo0VD4VYz3lJUqIBtkWDXgk5niJEtJz
f06E5YrBp7xEiXbvXq++cVvM3f8l81t/uF9jjhgbqWFQIufaitIJV8XYTA2h
Eo5uDhtjLouxlRp+JcTbP/d4dEHM8RIlog9nXTI+J0YiTUAlZq4Lcx53Sow9
lJcoUWc86Cb/uBj7KC8h8zFPMeRiqpjjJUoERhw4rEgWgw43RYmJPp5/LQ+I
cYzyEiXqP37z9dwj5niJEotnHT0u2CnGWcpLyPrN8NCnJ4g5XqJEbq58RN5W
MS5RXqLEn3Qh82uzGFRuXFFi/x+Tx72jxBwvUWLH0x1tJzFi3KC8RAl587Z+
q4Vijpcosfd6TGo8T8zxEiVOVH1Vnw0V4wnlJUqYRQYMebpWDHrd5rkS5VF3
BfJVYu78jcyvUZfc38vEyKe8RImYz6tNOywRo5huYCVW+Gf72AaIOV6ixKlh
Pw6OnSfmeIkSEzYMl02bI8Z/uFgJF9cVdgtniqGk7Ze8X9jusNXTxRwvUWJK
l+s3eFPEHC9RYv7wIuMNHmKOlyjx4p52ypbxYo6XKHEw90dS/DgxqH37psSD
kf/Kd4wRg9rfX0pkulsO2DlKDIoP/irxtOO8DYnDxDD+D/Cj5ZkntQmDxWhK
eYkKkX8DvbbaidGCGhoVWnfqcz+qnxitqGFV4eWH9uOF1mLuPFCFa/G2L9f1
FMOc8hIVnmuCFy3pKkYnyktUaNGy4u+sTmJ0owVQhRB9+KkJ5mKOl6hgvMtx
3tC2YlA53keF299tLHu0FMOG8hIVjlu5VjdvLgatVnYqXGkVffG9kZg7T1Th
3fX6bYV/RKDXk4ap4DMgPuT6TxF3vqiCzN970aGvIjhRXqLC/mnj5onqRRhL
C5YKoiZzA+a+E8GVNiQVYsWHg0doRNz5I3mf7FYxbZUiTKK8RIXul9NPqWpF
mEoNgwpBWxPKblWK4E0NoQrTZ8h67SoVYSblJSqUmJ4SBRWKMIfyEhWaZZdr
hr8VwZ/yEhUKfJi1xi9FWEB5iQoetTuavXki4s4vVZi/qN3lgw9EWEp5iQrt
8/+GLbkr4s4zVVg1cuFk25sirKG8RIVl2+yGvb8qQgjlJWR+85YPuXRZhAjK
S1RwMzWfEHZBxJ13qtBnuP3qoWdFENOEUeH09Oz09+kibKC8RIXX889/PXNU
hE2Ul5D5m9dhXlCKCFtoQyfjmarN73pQhDjKS1QwG+Sw6O0eEbZTXqJCbqPM
aPNOEXZRw6VCh8fNro9MEHHnpSqYMvs3KWNFOEh5iQqpNgcW744WIYXyEpI/
h6zmuW4QgV6PO6aCIMszVCMS4QQt0CpoIixO7YoUcbxEhcAKpsExTMSdr6pQ
qt66rnKtCBcoL1FhzqERjewqES5TXqJC8aeNmb2WiXCV8hIVFtSv3XBnkQg3
KOBQQbG3IXj+AhHuUF6iQmitrfCbn4jjJSrij38cT5wl4niJCvtWrHzXz1vE
nc+q4HBC4HtriojjJSq82GJb6e0h4s5rVVjTThwldROhkPISFdqNWzsx1EUE
Wg7KVLhu3tj/n5OI4yUk37YPt40fIcJ/+F4Fiwsmnh2HiCCnG0SFJxGS2JSB
Io6XqMBKdyn69BdBR3mJCqO/TFp02lqED5SXkH93OPzPrqcI1M58JvPVMeHJ
uS4ifKO8RAWcsrxu11HE8RIVbsnH5Z1qL8JfChBUmPzCyKJPaxGMKC9RQ7lw
EXPYRMSdD6uxN3le+w5NRKDXCVuqMWfzxxdxf4VoTXmJGv07W2f++SlEe8pL
1Gjt9+HW+q9CjpeoiX+b+6nmoxCdqWFQw7R4wYzpeiHHS9To3elP8Q21EFSe
WqnhZTR6i41ciD6Ul6gRu799wI5qIfpTXqJGcWl0wNcyIai9HKjGqEdJsfOK
hBhMeYka6Qtcym6/FXK8RI0BqdGzer0UYiTlJWrcTlj2jX0i5HiJGkts5LmV
94VwobxEjc6rfmc73RGCXsccr4bsXFRJUo4QtNxPVCPXbcJAXZYQtF16qnHZ
zu2SW6aQ4yVqXF0uXrXvnBAzaMFX483X+lmak0LMpLxEjd8lJ0LGHBOC2oW5
ari02XM3LkWIeVSQq5G49y5KDggRQHmJGt9D+n+x3iPEEmqo1QhPfVEWnCjk
eIkaRr0z6rO2CUGnbw0Z/9enzg0xQqynvESN+T2sr7tGCTleoka/A9eWb5II
waMNWI2my+MmPeALIaACS41vW/bPMw4XgrZfRo0/v6SpruuEHC9Ro+P9lZbi
VUJQ+RejhnvlwNyspULEUl6iRoznwBR9oJA7P1ejzHTFOev5QiTSDaeGW48a
3Zw5Qo6XqFHU0DcozkfI8RI1LvR43vGGlxCHKC9R48mm1000k4QcLyHvP3DY
oE4ThNx5uxqPOn3d5TZOiBOUl6hxaqLlsDWjhThDeYkar64daLN7hJDjJWqM
WCvsm+MgRCblJWpIl+VEVtkJOV6ixtujc5s22gg5XqJGo5XfK6veQtyiAkYN
njwrz7W7ENTO3FNjoCbUbKGlENQOPiT7YdiOBIG5EE+owVQj6I7phKQ2QlAc
8UINxXbFiLMthNx5vhqn03ouuddEyN03VOP8t2vPC/8KUER5CVn/xMx16p8C
7v6hGtHBLab/+CLgeIkaMxPurjT5KAC9/isj3/eh6E4HnYA7/yfzJU+YbaUS
gMorjRrNs20G20kF3H0Asj+XpU0dVingeIka3T//znAqEYBWly9qzAp0numS
L8A3WmDI/J6Z74xXAu6+ANkv+QtXuj0V4B8VCGqcLHUrwwMB6HCb1GHmbZMd
4+4I0JwK/Dp023hxy5gcAeh2a1VH8nf0gxFZArSnBr0OTdNOTBh0UQBa7s3r
YPOn3qTvWQHHS+oQ5NS7fZd0Aajc6FqHuz7DFrROE4DKtR51GOlpo/9zSAAq
d3vX4WXPX3ff7RWA2gWbOjD5mSUVOwXcfYQ6eC/1HP40XgBqV+3r4Fz4IP/y
FgGGUl5SBw9rq6vJUQIMp7ykDsHTA6o2SQRworykDq03Bnit5AtA08+5DqLq
xuZeYQLQ7etah+urJrYZvFbA8ZI6PO9tH9h2pQC0fXjU4Uzz7N/6JQJ4Ul5S
h3mda5XPFgrgRXlJHcrnnO+aPlfA8ZI6DLzfPZmdJeB4SR2mzxu8Ys50AeZS
XlIH9JKx9p4CjpeQ+TVzkjVOEHD3M+uwx2HIroJxAu4+RB2+iZ7HnxgtwCrK
S8jzPzfPDx8h4HhJHYYcUAa5OQiwjhoasj6rl7u1sRNwvKQOZ1fGrS7pK+B4
SR167Zlek9pLANqORHVYps9OXd5VANrO2TqIQ++eG9hRwN2nIOvZZ02TD+0E
iKG8pA5djHNOZrYUgF7fj6vDJL7lwZBmAiRSXlKHnfovVYMb+aB2cFcdviz2
4el+8bGP8pI6RJbYB578yufuX9TBfFpscuBHPsdL6vDs/iI7Sx0fdHnT6nDE
KafVKyUfJ2jBqsP2Cztdo2r5OE0bUh0O9lU/Gl7B53gJybdDt44oivjcfQ3D
/Jo93/2WjyvUMNRhUaxiktsLPq5TXkLW78+ozu8e8bn7pXVYH9HCef89PsdL
6tBHNzfT9Saf4yV1+LB4gECVzcdjWmDqUFYamRSfyed4SR2qvN3/DT7HxyvK
S+rw7/HOO2/T+cijvITk77gFb0PS+CiivKQOu7NPjmiXzOfup9bBZFCI7txe
PncfpA6b3NK/e+zk47/rUHV4lzhsQe02Pnc/pA6TO3fuIojhQ0ELQh32lvsO
bruRDyrXtHUoKNYlHxPxoacNvQ6NrcsXj+TxufsjJB8Yq42P1/PxhfKSOjj0
v/vNdzWf4yUkbnX1kXwpHw2Ul9TByrbZu/WBfDTSHzK/URnBv/z53P0SDQrM
M9yjZ/O5+yUa7K9uwmvpzeful2gwVXHlT6Inn+MlGtT3uVVt4c7n7sdqsCWl
e+d94/gcL9GgjU/RmU6j+dz9Eg1ixql27x3ORw/KSzTQL/MuNh/MB5XP1hpM
fNI+dMcAPsdLNEhcYre0RR8+d79Eg2eOhy9u7MHn7pdoELQp1/e7JZ/jJRq8
Yr7ODTbnc7xEAxM7p5ya1nzQ5XDSoH1sXKSPCZ/jJRpo9mh25hrxufu3Guya
NbfFkN+RmEiBhAYtHhRVHv4WyfESDWbIF7dtUR/J3S/RYHnW78OhukjufokG
XqNObi1TRmI2bXAaGK0KyHOtjeTul2gQ62XDP1EeyfESDSpqfwlNiiJB7WCA
Bsb9aspWvonk7pdo8LVb/r6nzyKxnAIEDa7fL8js9zASKykvIevRVdE/+k4k
x0s0uGjd5HfV9UiOl2hQUzFkkOOVSI6XaCCbuPbmjvORHC/R4PKi6ycVpyK5
+yUazLI3/+B0LJK7X6LBr30j98UfjuR4iQblO6pSKvdFcrxEg88WLZvb74rk
eIkGk/rdfC2Mj+R4iQbFjz5+fxQTyfESDVI/nY1qvzESB2gD0eB4hmaNvygS
9M+VDmpQ+znjalpEJNKoANTA/+mXxap1kThBeQnJJ7vctXarInGc8hINGjub
lwcHRXK8RIMBe9Unzy+M5HiJBvFH3Ar1fpG4TBNGA5uRVkvsZkbiGi0IGvyZ
Gz1juVckcmjB16BdyzWpaR6RuP1fQ8f8ySXTyxCJB1SwaSC1eBrQ3jkSTygv
0eBYsMubiSMj8YLyEg2OzHRMEzpE4i3lJRoUPcrOO2cbiQLKSzSY8Ph6UGWf
SJTSBdaAn+bl16pnJCopL9HgRxpz3qlzJKSUl2jw4MnU5UvNI6GkDViDqg7X
ona0joSG8hKyX7be/Xe1eSTeUQGtwffey2qrGnn4ROWLBt+kp/o0aeDhC+Ul
Grg9jX3W7ysPvygv0aC0sGn+5A88/KG8RIO7Jr1cVml4HC8h+bu4uOVWOQ+/
aUHVYGOtnXN6FQ+NtGFqMGVL99f3SnhoRgWRFotmnntQnsdDC8pLtHjoXtLt
8wse2lBeogVvYVqx6WMezCgv0SL8cPMvPe/x0InyEi1uGbWMGHaDhy6Ul2gx
a/vZOe5ZPPSgG0SLka51ybMv8NCb8hItlls+mBB0mof+lJdoIe3oPD3kGA+2
VMBoUeObdlN8mIdBlJdosfvT+ISYfTwMo7xEi98663vbd/LgSHmJFj3Gw2/P
Nh7GUF6ixZcvh3wObuZhHOUlWkQ1HX7xMMvDBMpLyPhCWoQcEfAwmRYsLW6P
7rbnSBgPXpSXaBEcuKZbSjAP3pSXaFEo/dHs0HIed79Ei8Z7D2btXcTDNMpL
tCj4/aJp4jweZlFeosWCvWZdYmfzuPslWhzatmcnM52H+ZSXaJFYOXtN2GQe
Aikv0cI5fuaZZeN5CKK8RIuUfdun+I3lYQXlJVpk/23mPWkUD2soL9Ei+sHN
qyOH8BBCeYkWpsoLUdZ2PPAoL9FiYlDNxTZ9eeBTXqLF8HHT3L734BGdZ1BY
WmzdumFkjSUPUZSXaKGb/Sf+kRkPWygv0WLe8cfuZ1vxEE95iRbl4RWB25vx
sIMWfC1WP3auWvcvAkmUl2jRPFl9a/rPCBygvESLS/XVf+0/R+AQ5SXk8897
Hzd9F4FUarjI+9hknlGoInCM8hItWhlvM79TG8HdL9GS/L1Ytbc8AmmUl2jx
1c2qVXBhBNIpL9Hi+4nKQ3gdgTOUl2jRcpsiweJpBDL+a8DoX+8oVeRG4BIV
WFr4lRfvz7oZgWwqoLXYOzE3c1N2BG5SXqJF7bDvA70vRuAO5SVkPY4JTLue
iUAuBRxaHN890VN+LAKPKC/RortJgO7s4Qg8pxtOi6O/cz+E7IvAa8pLyPsz
fXxH7oxAPuUlWjTbNaLrj7gIFFFeokWG09dxOdERKKeCl4wnfNkDAROBKmpo
tFCOjzk1ih8BGeUlWvDTZ+s+hURATXmJFheSC3acXx0BHeUlWsTZGCctXxqB
95SXaNFiQu2XHgERqKdySAu7L2uvFfhFcP9/I/J+o8+VxfpEcPdLtFhjdmD+
mKkRRPcaBKoWAmaEi849Aj8pL9HCltnIHhoXgX+Ul2jBtpf0muwUAWP6B3bk
8479rb4MjUAzykt06PgpauORgRFoTXmJDr5IwCSbCLShvESHMdYei973jIAF
5SU6PNx/sWZ35wh0poJDh/q0p3cczSPQjfISHe667PpT1ioCVtQw6HBkfMVB
UbMI2FBeosOXaMGuLv/CQf/c2kqHXKNViqs/wjGI8hIdmtzKSJr5KRzDKC/R
4d7lCYf1unCMpLyE/L5ykFGMMhxjKS/RIcV3TW63mnC4UIGgwx2j35WZpeEY
T3mJDnO1NbPc88PhQXmJDqvaWfYrfhGO/wycDkahR2ctfxQOd2rQdTBut6Hy
y51weFJeogNfc/Fe1PVwTKO8RIdljcMbW18OxwzKS3R4OqtV8r5z4fClvESH
k/KRu3qmh8Of8hIdGi5ekZ04Eo6FVLDp8OT65kTbA+FYTAW5Di3+nt6fsSsc
y6jh0uH+BquGQfHhWEV5CRmviy7n/OZwrKO8RIfDTqaFA9lwhFJeooPNi8Ue
p/nh4FFeosO3GZVt+oSGQ0h5iQ7tngvsDq8OxwbKS3RYN8rxsMXScERRXqJD
p32WQXELw7GZCmgdTDRdNvyZE45t1CDpMM5h3Mf1M8Kxg/ISsr4rN1+t9QxH
EuUlOsTu1ed5TwjHXspLdNifHTn+9thwjpeQ+X1m3cJ2VDjHS3Q4+uaj9W6H
cBz874ABW5/VJjUMCOf+HkGH61c/+S2xDscxykt0cNjfL+xJt3DufokOH1dL
pHYdw3GGGlYdvg/9kp7QNhznKZDQYZJ++129STguUV6iQ9VBz8FTjcJxjfIS
HW6P6f/p1K8w3KS8RAfl636tmnwJwx3KS3SYOWeycMG7MDykvESHGf4bnLJU
YXhCBaoO3RbddW9ZG4YX1ICQ913d4khAWRjeUl6iQ1/hPPdL+WEoogBBhyXx
2Y7GL8NQSnmJDqFHuwh8HoWhivISHXxubmmWeicMtZSX6PCn9HeN9loYlJSX
6MD+EpuMvBQGDeUlOrzp1VTCnA3j7peQ+fXc6/LweBh3v4TkC8/ByzQlDPTP
zzU6XDmZf8prXxg+Ul5C5qeCnbEjMQyfKS/R4ZTFCI/XW8Pwg/ISHaq9P21t
vSkMvykv0UGamNPZUxyGRspLdMguiPsaHRGGZvR+iQ7+3YJ63V4bBlPKS/R4
vXzivi/Lw9Ca8hI9Ol4dMs9uURjMKC/RY6CpzZoA/zB0oAZdj6rLXR7unBmG
LpSX6PG9WfNFuVPD0IPyEj0ExtpxH93DYE15iR4LTz9a1GNcGPpSXqLH2e8H
Hk12DMMAykv0WPQxaG3YkDAMprxEDzap39xDtmEYRnmJHn+ramPuWYdhFDVc
eqjzk74puoVhNDXUejiFjj1r0jGM4yV6GOVUpQ1oG8b9fYceVmcjyyeZhHH3
S/Q44W7it6wxlOMleiRuTewU9TMUHpSX6CHjteuS/CmUu1+iR0rr2IArulBM
o7xEj1te31TPFKHwobxED/dRCy9XV4XCl/ISPYY+u3mvvjgU8ykv0SO2mbl5
k7ehCKS8hHxeF3jS/FkoFlNeoscKUTpjdT8UKygv0eNMYPEu+5uhCKa8RI/H
k1SVo7JCsZ7yEvL9w4oCXM+HIoLyEj22Wh239DgZChE1NOT7zWaYTE0NhYQa
Vj0uN60cNP1AKDZQXqJH6waPeO9doYimvEQPly87e3lvC0Uc5SV6TPmYo/WK
DsV2ykv0GPIhVz9ZEsrdLyHzW3/aZgIvlOMlehz6um6v87pQ7n6JHi3/WIwd
tiIUeykv0WO2yYEu/ReFYj/lJXrwOzQM6uofisOUl+gR0ddF2GpmKI5SXqLH
JMeAhl9TQpFOeQnJL6+ArLoJoThDeYkezDKXE4VjQ3Ge8hKSjxsbnt8ZGYpL
lJfo0Tn1wIBTg0ORRXmJHvb3Otze3j8UNygv0WPnZv+oMKtQ3Ka8RI+7CTPW
+XYJxT3KS/TIKf0ZPco8FI8pL9FDvNL3fsdWoXhOeYkeLcYG2X5uEoqXlJfo
cSd9YujhHyEooLxEj6YL7GTe2hCUUF6iR9nB8BP/KkJQTnmJHhMDe18/9yoE
VZSXkDhjeI/Zd0M4XqJH48azBT8yQ7j7JWT/VcVUHDwWwt0vIfl/79EIxz0h
UFFeoscw+9U1b2NCoKG8RI9evcIrlvNDuPsleuw/WDvg58oQfKK8RI/U5MtP
YueF4CvlJXpMtdFcM/cKwS/KS/QQjdr886BLCP7X0n3H1fz9cQAvW4okK4mI
8C1SZPeKdpL23ntv7S2ySvrKDNmbVJKMkx2RnfmzxZe7PvdzZfM799Sf93Hr
3nPPPeP9fp5x2XUb3+j30Vq4WnNyPLqxhJq2T1F7fOWoePRk+0sE2LDh+N5h
A+OhxLxEgL0q6zTXdYtHf+YlAizeiss9ZXEYxLxEgH9xpjL1fRyGMi8RYMmP
7vvetsVBk3mJAN9ahr+ya47DaOYlAgyq+2VbczoOY5iXCHC35kj7oMNxGM+8
RIBxzRNrEyvjoMeAQwANWXJ1S0kcpjAvEeCI8eoX2nlxXftLBFAsi5+XkhDX
tb9EgNt/R9+6GBjX5SUCGC/fUaLiHIcZzEsEmDb2c66LeRxmMy8R4HVb950b
p8fBhHmJAJo7/+PbxsfBjHmJAJKCyjS1YXGwYl5CP1+Gpp5t3zjYMS8RoLA4
cmDuj1jYMy+h73dkqe6xz7FwYV4iwIoPUXFPn8fCg3mJAEmzRrV3a42FD/MS
AdR19LN1SSwCmJcIUDBRW8u6OhYhzEsEOGHzsyVkZyzCmZcIcKrozLKc8ljE
MC8RIO9p4MLypbFIZF4igOpCkebulFikMi8RILUt4Mfx0FhkMi8RoDL79NsG
t1jkdAI+1s379vicVSzymZfQ73f4yKfnZ8Yim3mJAAqqEz6cmUifZ14igJv2
cIWTGrFd53EESF4k0TnUL7bLSwTwWX/UdeuvGKxhXiKASodD+QphDMqYlwiw
Kunp08QXMVjPvESAe31tp7jfjsEW5iUCPD+zY+3MppguLxGgYcWzn4NPxGAX
8xIBghJ+J4t3xmAf8xIBzbd6frtcHoNDzEsEUCrjizcsjcEx5iW0/V0cNyAk
JQa1zEsESOv1I10/NAYNzEsEWOmVcEXqGoNG5iUCOr6skNVaxqCJeYkAYdPM
eiXOiMFl5iUCGDXu+DFxQgyuMy8RoNxh+90Xw2LQwrxEgKKvJqvX9o3BHeYl
AvQ/XqA790c0HjAvEWBSWti+d5+i0cq8hLZfB2Hvlc+icZ95iQCWs4bYTbwZ
jTbmJbQ9Gr1OunI2Gk+Yl9D2NM8+2/doNF4yLxFgqYdvBLctGm+YlwgwuKj/
jILSaHxkXiLAnKbAj8p50RAwLxHgi7J79vr4aHAs/BNgZpRIOjQgGjzzEgGG
P9a12+gQjQ7mJfTzuXVfoTY/Gr+Zl9DH7/P3rZwaDYVz8gGVlmdWS9kv7Wj0
dJRPmAJc76ViEK0Wjb7MS4RwWmRZ9LBbNPozLxFilEpayRw+CgOZlwgx23LH
wm1vo6DOvESI7d/On/9xPwoazEuEsNdpa3e+HAUt5iVCmFx/d+lAXRTGMC8R
IvfDJ9fve6Kgw7xEiF55HystKqIwik1wQiiU/W9TybKorvM4Qmhq3LC5uySq
6zyOEHkjjx1XDYuCHvMSISZvWXljoVsUpjIvEWJ0mc+WQssoGDIvEcL/7/hR
J42jMIN5iRAfP3z0eDs+CnOZlwjRaLPLSmVoFEyZlwhxQ8f5s2HvKFgyLxHC
IOOnmcvXSFgzLxHijeVWx8QPkVjEvESI1hJD9VWPIuHMvESInv3qk7Zfi4Qb
8xIhkrI0XI6dioQ38xIhhrz0bzi9PxJ+zEuE+Dx9+Y6mjZEIZl4ixK+8kr6X
iiMRzrxECLNzSzqa0iIRzbxEiAtCk7DG8EjEMS8RImHgfx7H3SORwrxECN8J
Ka07rCKRzryE1pfhq6urZ0QiiXmJEIoG+guSdSORyrxEiHWjvU3dhkYig3mJ
EG49oi5M6x1J42i5lwjh/MzzSv+vEShkXiJE4d5Jdu/aI1DMvEQIQdBz15Nt
EVjFvERI45D4NwVXI7CWeYkQIafecDb1EVjPvESICPsZRSr7IrCJeYkQNY9j
Nt+siMBW5iVC6LstnVq8LAK7mJcI0XY1027ekgjsYV5CyzN74G1RSAQOMS+h
309Tj+1bXSJwjHmJEHEerqfNzCNQw7xEiN7du2t/MIrASeYlQvRoUnm4bGwE
TjMvEdI4cMnDUYMiQJiX0PaTOHvMyW4RuMi8RIiZoT5nLKThuMa8RIj66GdV
d1+H4zrzEiHKi07d87gbjkvMS2j7rZY4PGuizzMvEWKLcPkIz+pw3GReIsSG
eZmG93aE4y7zEiG+7LhRYbk2HG3MS4Q4rp5uUZ8bjsfMS4Ro2Vo4XzsuHM+Z
lwhhO/3TymLfcLxmXiLEhNfHtP6zC0c78xIhfHbc+WsxNxyfmJfQ8iQs1t/+
TzhEzEuE+OP0z35OIxwSFk7Sv7cOiTVVCsdX5iVCLFNcGrTqexh+Mi8R4vcU
1cjbH8OgwC6oEaLpfr+CAY/D0J0lmEJcEiw5ZHstDH2YlwgxOMv+fX59GJSZ
l4hwOLdias3eMKgyLxFh9VfbtS/Wh0GNeYkIR97H/elZFIZhzEtE0LRRzJuQ
HEb7vTzgEOGudreBlkFhGMy8REQ/T2Kdn2MYRjAvEWGB0eLIJNMwaDEvEaE1
euuUgilhXedxRNg13K33aq0w6DIvEaFxbp5krUoYJjEvEUHr4ZDPa3+FwoAN
MCLceKP5ddXnUBgyLxHhbOg69YKnoZjFvEQEgW+KWdL1UMxhXiJCSsuVpX4N
oTBhXiKCybFlDy32h8KceYkIi3vVzZywIRQ2zEtEiPLYX9JzWSjsmJeIEDex
vu5/yaFwZF4iglPGq6PVQaFwZ14iwgDr8Rm5jqHw7NxQiJqK4iFWpqHwZRO6
CEZBPZYrTQlFMPMSESqOVl5rHhmKMOYlItxJc3hWoByKaJZwiSBpGnVh+s8Q
xDIvEUG0Qinj3X8hCGdeQuv3jmr30sf0eeYlIpyuMPQ3vBaCBOYlIrg/jS+5
ezIES5iXiPBgW3NJ9J4QZDIvEUHv1dwAhX9DkM28RISwnTd7lBWEIJ95iQiF
r9OyNBJCsJx5iQi5VSaXd/iFYCXzEvr5X4x+OWpRCEoZcIigvFXr5pY5IShn
XiLCvrYZq1UnhWA98xLaXtbFaBYMC8FW5iUizF7c7ivoFYIdzEtEeFnRqu/0
JRh7mJeI0C103Jqat8E4wLxEhB1nP6Wr3AvGEeYlIpBKLVlQUzCqmZeI4NPz
wu+aY8GoZV4iQlrH3YrflcE4xbxEhH4JjmcXrA7GWeYlIugkIbEwIxiEeQlt
b7+21p0ND+7aXyKComr4cs41GOeZl4iw9nBV+2jzYFxgXiLC9tvWD20Ng3GF
eQmtz2x/p/jRwbjBvIR+vhPvfEv7B6OVeQktb9zjr/t/BeEe8xIRmutmjz77
KQhtzEtEsF/a79GNx0F4zryEPn5qq/ngahBeMC+h/ev0N/GjuiC8YV4iwj3t
wU5tu4LQzrxEBEe1qgW3y4IgZF4iwiflbdsu5gaBY14igse/A1AdE4QvLDwV
Yd3er+M3eQWhg3mJCFvMXF0zrYPwi3mJCH6xE264GQdBgR34E6FjTOIyfZ0g
9GIHOkXwCplS/GdgEJSYl9D2MjX49vW/gVBmXiJG1iplv7XCQKgyLxHDJP4f
o8XPArv2l4ih8IrY970e2HWflhjOz69Xn6sP7DqPI0ZqiI1nzJ5ADGVeIkZI
uon14PLArvM4YowcdjCnIS8Qo5iXiGn5V353jQ3EWOYlYnz88eKM0CsQE5iX
iKFocuhynnUg9JiXiPFC+fMgZeNAGDAvEWNN+M6D5WMDMZ15iRg97G8tGzQw
EDOYl4hh2RR3oPRPAEyYl4hx6m/05+6CAMxnXiLGw0WHJyQ/CYAV8xIxNh/S
C3h+NQA2zEvE6DVEsg51AXBgXiJG77Iv5yp3BsCFeYkYDcPmveNLA+DOvESM
/tVXe1hkB8CTeQktv1v5qLLIAAQwLxGjSqlq2kO3AIQwLxHj7S2xmbp5QNf+
Elq/VQWLFk0NQBDzEjGW57s65msFdJ3HEaM+Pnrx0X4BiGReIsaQZ8vXHuD8
Ecu8RAwlWWPKpxZ/JDEvEWP2pGT70fv8kca8RIymnOOatvn+yGReIkapKP5l
uJc/8pmX0M+fXbchY5o/CpmXiNGhm7Mgr78/ljMvEWOH5Pqb9I9+WMW8RIzy
ti1pYRf9UMa8hLaXHhurrSr9UMG8RAz/PaHzNFP9sIF5iRjv63tpvVvshy3M
S8Q4OyfTacdEP1QxLxHjuWHT00Xd/bCbeYkYkZWP68XPfXGIeYkYnumX2ovq
fXGMeQl9/6v5USplvqhhXiKGcbHqgpWRvqhjXiLG9Mak2G8LfLvuT6X1G7Bf
4KXp27W/RIwjacdI9RcfWq/yhFAMorii/XurD84yLxHD4I9RoPEBHxDmJWL8
iqmZElbgg4vMS2j923d3Wunlg6vMS8So3Dm+eYeRD24yLxEjO1yz/KCyD24z
L6Hf3453x/e998ZD5iVizLfN09543huPmZfQ8ocL2jM3euMZ8xIxijr+UXBK
8MYb5iViRA14PEzTxhvtzEvECL6+6vljbW98ZF5CH+uYL1zxwwsC5iVieIzu
ETrpvhd45iViGJ67MZEc9sJXFu6KMfrnxs2WRV74ybyEtp+n0XVNPl74y7xE
DN7TMlN/uhe6sw39YtzM1P28RsULvZmXiHFs7oDeL997dp3HkUCx6vetsec9
wa5/VJTg/m4pvDd4du03keCItchnWZxn1/lhCQpLJTq7LD27zutI4LHk+8YT
Wp7ox+IXCbR+96mv7fCACvMVCUTjRuUdaPXAABbPSNAonsOv3ecBVeYt9PW8
/NWicj3ArjdVlWBe2Mrnxm4eUGf+IoHCoEbHDn0PDGXxjgQXA7jEAz09oME8
RoIT/KN3dv9zhyaLfySwShji9LbOHSOZz0iwpO3I6eg17hjF4iEJJo7fOqI9
2B1jmNdI4Or/Os1pjjt0WHwkwbjCvNZqNXfoMr+RYHnpklGKn9wwgcVLEiQX
XYoyu+CGScxzJHgXHFmdtskNeix+kkCsFy7ZFu/W5Tu0/K/OTqq3pM+zeIrW
T3aUf9NIty7vkeCBYkLpWZkrprD4SgLNxFunDrW4wpD5jwTS64XPVu1yxTQW
b0lgq1z23SfDFcbMgyQwmflloLaDK2ay+EuCpkU1Oo/Gu3b5kAR37K5Nzfvt
grksHpMgZPq0WcMfuKDzggUJ/u39ffbeQy4wZROGBIsvDZ4xtsCly4/o59MN
uFvu7gJzFq9J8El29Civ7wJL5kkSTJ/0t8WihwtsWPxG3++as97Kp85dviRB
1a3DreeqncGuw7WW4NGc3rVvlztjMfMmCfzVwp788HGGI4vv6Os5Ns/vbuTc
5U+0PN/0Bb/6OMOVxXsSXOq98fGHF05d551o/eZ37325zgmuLP6TQD0gOW3d
Kqeu/TwSRB5on+gQ4NR1PluCEZ6+WgrGTvBmXkXrO+mRy85+TvBl8aEEAbzL
LaPXjvBnfkVf/38Pi0/VOyKQxYu0PU/2KtJb44hg5lkS/PPf64vlgY4IZfGj
BIf7xZp9MnZEOPMtCYo3/OxppOyISBZPSlCzskQp9rUDYph3SVCqZcVtrHdA
HIsvJYgttfOqXe2AeOZftPxPtlmQAAcksnhTgtS/s2vPTHfAEuZhEmQr6Ow+
oOSAVBZ/SuBy+sQkZbIYGczHJGjTrR10IGJxVzxK+4OdneI4tcXIYV5G26Nu
Dl94xh65LD6ln7fB4tOFEPuu81n0scK+969V6PMsXpVgwu9t79/UL+o6r0X7
T7X+p8v+i1DI4lfa/oa78sV9FqGI+Rptr7PUFfVO2GEZi2cleN4/etAJTzus
YN5Gx5ctnpOGdrPDahbfSrD1+UsLv0MLu/yNPv/gd+hyp4UoZfGuBFcKa1et
/WGLdczjJND4oFCXscsW5Sz+pfWp2P7a3Na2y+ck+OVdtkjC2WADi4fp952v
b5C12QabmdfR/h53buV7UxtsZfGxBD/HmXpN+WiNHczvJIjZf3Knx1prVLF4
mZZfOjIg0Ni6y/Po+/fJqLD5nxX2sPiZvt6Hq/MHFllhP/M9Cd6v7R3aMMkK
B1g8LcHqbnP+mty17DpPRsdf00DVvWmW2M/iawnMLTM3fRpp2bVfSoJZQ5Zv
HHDZAodZvC3BkOoiFfUoCxxjHkjHw0GpP74OsOhar5Rg9HwvvzMnzVHDfFCC
sJlTZ/l5m6OOxeMSZHz/seqVgjlOMi+UwLPolPOCfWZoYPE5bd+Pw/5dutAM
jcwPafv72sd2j2QBzrJ4XYLal9vS9lQswHnmiRKs0l9mv3T2Alxg8TsdT7K1
FE1fzscF5osSdLsVufbp0vm4xOJ5Cc5rhX93mjAf15g30r9PHIKDN03RzOJ7
CT5eSQv4X4IpWpg/0voasdpXrE4fs3hfAt33VTHnE4FW5pESTKtY+9DztAnu
sPhfAjPrN1+qFUy6zr/J2+/mW5es5uEOywcksGio9Skvndt1Ho6OZ0mGuzUf
zsF9lh9IEGgweGfQiDldfilBvMTbLSRwNh6xfEGCobW9Lmnvn4WnzDMlGJs+
+MMWwUw8Z/mDBH+w4uLtqTPxP+abEiQo+bs2pc7AS5ZPSGD9aPOOmDPGXd5J
54t9M3c++Dsdb1l+IYF+xhyvb2bT0c78U4IKu4gxbcXTutZnJcgZtcwxpsUI
n5iHSuAoXfehsb8RBCz/kODl5dJ3FxwNIWQ+KoH2xizrgvVTwbF8RILjER6D
vrcZdHkpHe9mj7OYONwAMjYd0f4y9PKZsfWT8ZX5Ka2P0yPPhM7Sx3eWr0jQ
z9t9xbCz/3Tdb0Tbr0Li2Lkmk/CdrffS9lAVteYOmdB1fk+CfFPzSw9Ndbvu
F5Ag/eXvawsvjOvanybBwtyNWwzn63TdN0D/X3PgnFVNY9Cd+SuH66ejDjpB
Gz1ZvsPh1lHrlqFZo7r2r3E0T8t6GZ2qib4s/+FwRyt+7c6E4V372Ti8ch7z
rCFyCPqzfIjD8pUVF08EDura38bhxPJDycs8VKHG8iMOLWOWz/SqVII681sO
pY7n0x2X9cBQli9xcJz/c/HrR79MOve/cdAfvmJNfJXERIPlTxyeV66pNF53
12Qk810O1sat+QOTXp7XYvkUh4N9slf2GiM7r915oBpK47yjNI0VyBiWX3Go
nsRVlfj2Ip3+y9H2m//RrViZjGH5Foch75eOPus5kHR6MIemOeYPvyWok877
EGh99CgoD1w5lExgPsyhwWS2R8cuDTKR5WMcRn2KH3/q3EjS6cX083Vf9+du
zGgymeVnHGwXTojz+6lNDJgfc/Br+f06f9VYYsjyNQ5zigZ6zdIYR4yZJ3O4
kRrcVnxoPDFm+RuH5ireLWbOBDKT+TKH7X/7+Hy6OZHMYfkch5jST6E9/f8h
JsybaXnsN6Wc4/RI54UpHN7OVVuhtmwyWcD8mcM9fT2HQmUDYs7yPQ6Rridf
XG8zIFbMozlcWr9H7L9zKrFi+R8HDcH3QvMYQ2LLfJpDvPfJTWkzjIgdywc5
/HjTZvC92zTS+ft6tH7z/RZeb51GOu9r4GA3w+7jhy3TSed+Pw7re1X1dg03
Jp33N9D6F3keVJ02gzgyz+bgJcy4paE4kzix/JHDlh4KKcmtM0nnfkAOj40E
lRqVs4g7yyc52GeZWKtGzSad+wM5rHjascRl5hzizfJLDmcdB4//0Gsu8WX+
zSH89WaP5odziR/LNzl4ryhS+bZnHglkHs5hfOCzAekpJiSY5Z8cxi3bM8nW
HCSE+TiHsB/iyTOUTEkEy0c5VD666pKUZEoimZdziHratrztqSmJYvkphwfd
Rl8JNptPYpmfc/jqsGuAxpH5JJ7lqxwqLvuGfVdfQBKZp3O47et0XTF3AUlm
+Sttj5r5M40+LCCd913J2++H2hIHM9J5XoJDH6XiOQMbzQgLr1I4HJ4VcPvc
WHPSeR82h15rk+L/LTEnnf5O+2/f8yPKv5qTzvsoaf87tODB6UAL0unxtH0m
KGxWumlB8lj+y0HH52tkkbElKWA+T+svVtdKd6clWcryYQ7me8oM+H5WpNPr
OXxXMBr/MdWKrGD5MYfPhf0n9HpjRTr9noN4Q8No+0XWZA3Ll2n7P3j1R1OD
Nen0fA4DGmfW++nYkHUsf+YgbO7vrFtmQzp9n7aXNuu7Gr9sSGc+zWHZ63aD
WRG2ZDPzfg7+nz8mFj6gj1l+TT8Pb7++w3QhqWT+z+HQ92GbKo4uJNtZvs3B
949ljr+GHencP8nh79/HZi7FdmQby79pe1C8/TlZZkc691NyKFeYuOR84CKy
i+XjHKL/tL80ur2I7GbrBbQ//eij92CuPdnL8nMONbJSzx2H7Ml+tn5A60uY
HlExbDE5yPJ1DibvrnrUL19MjrD1BA5BT9IndftCH7P8ndZ32LW4s1MdyDG2
vsBhvn+PWSqRDqSa5fMcHNz55OQqB1LL1hs4XMuYsVH8yIGcZPk9hx7SZI3C
AY6knq0/cJjYdOD3JCtHcprl+xy+vX1o+inXkZxh6xF0/PL9+ZbUO5LO/J+O
v3rDPxwWORLC1idoe3CaYntsvBO5wDyAw6Bb81Su+TmRS2y9go5f28wNOjY4
EfbzG00cbC6b1c657UQ6z8fS9ms6Z8PG3s6k8/4ODqpq/zzpa+pMOs/Lcvg4
a1B2eboz6TyfwmHjKT536gln0sLWNzgorr75uv0/Z9J5XoWDQd22PTVjXMht
tt7BYZJR+LX13i7kHvMFDr96T7QtWe9C7rP1DzpfGb7Vq7zlQtqYN3B4VFMR
f6GXK+lcD+EgXWGq9huupNMf6PhZ91Z9cYYrecHWR+h4o2vDnapxJS+ZR9D6
vTtbe6bAlbxh6yW0fmoa9twe50beM5/gEHfjYlauvxv5wNZPOHTT8NxnvtmN
dHoFh9aqLJ0x992IgK2ncBjmP6ljiIo76fQLWl6X0BFjrdxJ5/oKB7MCvfWW
Be5EwjyDg9X7vICCM/Tv2XqLfPz1z7//hf498w0Om51a+LkGHqST9zhk+1xq
PBflQTqnSw6N26weuu71IJ3nfTkYDvEw6/nKg3TeR0Lr44qsx00NT9J5/pfD
nyMjNQ65epIOtn+EQ3DLvcIdZZ7kG9vfyqG7tjqOtNDH7PwNB8HR1/Z3enmR
b+x8MAetpDk1/RZ4kR/sPA6HI7HakX459DE7IC1FfQ8ncXODF/nFLqyRonTr
6qaFMi/y21c+QEvhatj6vH2KN1FkXiLFzebh5luivUn3zgsQoOIf1xG635v0
YF4ihfKXFt7mrTfpw7xEiv6rDedajvIhysxLpDg3etdtL28fwsJnVSlm1Wsc
K97oQzrvj5Vi6cLKRzfv+5DO88dSKLwabzdJ1ZcMY14ixceUxn5Vdr5Ei3mJ
FJV93YdMXulLdJiXSDF6+6/oB1d8ySTmJVIUGR5W/rebHzFgXiLFnqtB3yLh
R2YwL5Gi3GvsFM9sP9J5oEeKIJGgOuC0H7FkXiKFqIDk5Hf4EXvWQaSwHry1
osHIn7gxL5Ei4UDetz6J/sSfeYkU6XNi9yUe8yfhzEvo699+q8l/9icxzEuk
UKs9IbiqHkASmZdIsfHvF2GVUQBJZl4iRdQtk/JipwCSxLxEigDNNU8yEwNI
HPMSKTYL/ncpsyyAxDAvkWKMyTTH4uMBJIR5iRT3VNcWVLUGEG82IUlxIUTk
clUYQByYl0jxeZZTyzflQNJ5vxyt37LGdzP0AskU5iVS7A7X3bl0YSAZybxE
ioKmTQrPowJJX+YltL639O8+f1Ug+TJVXkApfn1ZcaDmYCD5H/vBAynW3uvN
GVwPJJevyAcYKfwMVj8/8zGQHFgrn0CkSBowKNq5TxBZxS6Ml6IxfkflV90g
EjlWHgBKMdfRIPGAVRCxEsoDfPr6tVc+hoYHkbGn5AkcLe8m/+4GxUGkJ/sB
ASlc/lmm0Ht/EJGyH0SRQqPy3KjPV4PIf+ryBiOF06c+gc/bgwjHLmCXYuCQ
8MtPewWTbgflA74U40Y9tmkfH0xGsQsapKjr6cP9sQwmtuwCa9rer0sbdcKD
SQG7kEOK+dGV+9yLg8klduBXikmfPOo27g8mqsxLaHuznPDu3bVg0rn+Rsub
r2SMj8HkFvMSKUw3/j24r08IMf0p78BSyFb3Nh0xMYQQdmCQlt9vzLdKmxBi
VyafgGl/UXG4909UCHnjJQ+wpGjeUtZ6bVUIWT5OHkBLYdnznSDhcAgxlsgT
JFq+Rbb6ujdDiJQlwLS9J11a+0kQQhrZ70NJkbVksfoZlVBS5iD3Eikuu4oa
N00OJfEj5B1OihWDqpYuXRxKjBj4SuEbv/lYVkIoOV4tnzClEE4ckF2wLpS8
y5QHRFLMMVMUrK8JJffN5QGvFJ5n4v+cvB9KMvvLExophpZ71b6ThZKn7ECS
FFuvXVDSHhJGOhhISCHx3tsjekYYuRYpr0D6+vY9d170CCPObMFWikNVr1/q
ZoaRjT/kA6AU2o6zL2zZGkY6f5+X1m/AAIsR58KI1Sp5ACOF9FZA9MEXYXRK
lQeoUlRtmTzNQiGcvBwmT0Do+HQ1fYdIO5xcfClPMKWAA47uNQsnvvvkgCDF
+FmFvlGh4eREjNxLaH3nz6+eWxxOzhvKZ0wpJujm7NU8GE6WfXtLBywpFutN
n6fUEk56nJdPSPT5ssi0nsJwMnepPOCQ4ryThkv/ARFE31oeUEoxIsXqvs7U
CNKiIk8YpIi4e3q6jXME6fFQfuOhFO1Ws89mLYkgT7fJE34pKh41h53dGEEc
I+ReQsfH/NDp/RojSPA0uZfQ8WCB6oSI5xFErZt8gJHizcjrJvf/RJCAu/IJ
hPY/tbIMO+1IYrdLHiDQ8XF06OP7ZpHkYYo8AKT1Z2XtHRkWSb5bywN8KQYV
z+qmsjKSsO7WIB9/Z946fziSDO+QJ+hSZDhZns1tjSRDbsu9RIqxLwJv23GR
pOag3Euk6L50da+J6lFEsEzuJVJozb8UOGhGFLkQLB/w6Xg2rO/rfl5RxNhM
fsOUFI/6+Bap5UQRKx25eNLxRo0s1K2KIh29UmhALkXo9CkzbC9FkQWf5QmX
FCmJRy2z2qOI3l15Qi3FyauzMhv7RpO6BrmYSGE4/cHd3vrRxKXyM/2CpXic
SEqDHaLJ6tS+tANLUT3VRHorOZp4WunSAVqKsykOvyw3RpNz/S3oBCxFzzkd
R1obo0nDzSAaYNHxvGhKj9AX0cS6QH6DrRSajr8UlbrFkDg9+Y2ytL1V+ew7
Ny6G/NMqT4ClGJDiwOXZxJC8MPkPlEmx6MajNw6xMSTii9xL6PvtlmYarIsh
nV5C61dh52mtkzHke4d8QJWi7eWb7SOexJA9kfIbKKR4vqBhku7vGNJ+T/6L
CFIMmajtO187ljQZym+0pPN1+UjjKItYMnnlfprQSDE57+jJnZGxZFrbZZqw
SqEovvPsQ0ksuT38TX8HkRS93hQfmFsTSxRd/h7Tk0hh43FvRFVbLGku0qQd
RIoax+rpaj9jyfgjs+gASNt3q3ZH+ag4onHDjU5wUkxsHe87xjyOXP+TLA9g
oBoRfqQpIo44R62jASqdL2tWj4sriSONysdpxCvFxWP/Nk+qiSMK7TdpBCjF
Fu+8io62ODKm4xONiKQIPG2/5u7PODJ6Xl8aIfDQbFY8emZ0PPndqEsbNI97
xZu+1lnEk1PxlnTA4lHxTS3mXFQ8sfMOpSMqj9kaiUoP18YTklNEAw4eDwU1
937WxZO+zEt4/I1/fHnq03gyI/wSDTl4bNrz+lXq33hiOvktTQh59LcI/zdU
LYHo6nV3vD+Ah13Z4oVDxyUQQcBYGrLxUK6buOnOjASy5qYZbYA85ld/yVhn
m0CU4kPoAMODL6qVePomkDDrZXQC4THGMPjXxIQEst1jHw0QeNw91WOb4tIE
UrPjGg0AeXwdvOneq4oEsnfkfzSC5rHFbuS2awcSSNI9JacGLR713ut/nTyT
QFq76dEIi4fz1v8GHmlNIKH8Qhpx8PAN7vvn4OsEMmNPlKG9Do+ntXzTcVkC
sR68gg4IPO6vOeB1rnci+ddyDx3waf2IdFvuaSSSYTMJndB5DH6cqCbRTyTP
/ntMAzYeobbLDQbPTyRPvDkakPMwtAgdt8AlkQwq7cNnTOER3dyfSw1PJMX5
WjSh5qH2oPDf2sxE0nn/JA+FiAvK30oSyZh9lvcHTKefp+iGj/nORGL7xINm
1Dx2Tdy+dFNdIjl+M5IO0DxGu88tkF1LJA75GXQC5jFEZa+rx7NEoicrpgEW
j+yFjxUuixKJ+YQKGkDzcFVrK5zRLYls0txJI1QeuwO3P6sZnEQm3D1sNGwB
Ld+sqf2MJyYR3uLkfZkZj52bSwdemJtEfmSeozM6D9vCepGzQxIxSbg86JgV
jyj+wC5RcBLJiWytXWVDv8+k4/br0pJIxqGXzuELefQoGqQ+d3USmWL0jTdb
xOPkhIdS0fYksrv7MBrw8vALkH06WJNE7o+QX3HFQzYp8VfM1SRyPiv2wRMn
HukrFurOfJpEwsfuTql34SFOXxrdT5REbqq9Uv/XjUfQr2HX2xWTidBGh2bo
PE6rKZveGJxMmpvjacbK4+cZnzsnJyaTzvV5Wr/flDIPzksmJ7Zpbujpx2Pq
tSHz9jomk4t8jvEbfx4LJ+YPPxiaTNaua6cRLw93LasBJzOSiUaaW9rWYB5e
+6K1rpckE789t4amh/KwuCC0fL8zmQQMt2twCeehE39rRd/6ZDKq7a7H1Eja
no8rvZt+I5lseur3XSWaR8PSvR5RL5JJ63h+86cYHpGftrXvk9L3byydfS2O
h9I7vuRzrxQSv2EqTeF4bE3Ybz9zRAo59OJiVn4Sj7NmmdYlU1IIGiZq+qbw
+KE6eesnsxRiMDbs7KxUWr7HFy0dPFJI9qh0nyHpPN5snrnwfEwK0Tnq/0ua
waPYde2BaQUpZPxNzcrbWTzs+13zq61IIUuzj885ksPD+MzL2NmHUsi880Of
rcjjsSj0ycPr51OI0zrXzNACHll96zYE3k8hF75EDF+wlMeV/fHVih9TyHLm
JbR+TZXHHvqVQo4kqbr/XE7Lf2+lyGvgEqK/es+XRyt4OPh/VFMfv4T0nd5/
fd0qHhPadcsezl5C5icsMly3hse4cOuwHYuXkAdzg+7ElvKwemNTkRiyhFzc
YhdnW8ZjubveSLuMJaTfKmVl3XIeH6+Kf08uXUKqlXYd7L6eR5LB+hkau5eQ
45oqVq8qaH9YP/yGSgN9v6ZF785u5PGCyzvZ99YS0iQLLti8mccNm2vfVd4s
IdO2vNJK3Urr4/trovF1CWle63LOaRuP274XDQyUU0n2Q+IzZQftP2kRdvba
qcQxeszvfjt5vLZ4oLbEOJVYO2Zv/7iLR9r1nkV7FqYSv+Jbplf20O+z2+8d
zwNSyQaVIe927uOxR3w6bGRqKhG9dV2Re4COj+VzH4etTiXBSiX63ofo5/mv
SNZQlUp+5J+5P+MIj9KO8jOD6lNJ5/0atH4bwvTTWlLJCr8/Y7jjdHybrGD7
9lUqKbiidvPWCR4RXv4DPTpSydZsrdRDtXT8nFO09GG/NNK2VFu7+CT9/Hfi
qry108iUZyNuBZ+i5RkxKuKTcRo5XKiSaXqa9ucRFU8L7NKIVWaH7sgzPKbd
ufNVOyiNdL/Y1vb9LI8+s++RG2lp5KXnseVt5+l46bHZMLskjTyfnzOjtolH
jd54B+PdaeRbhtl/ay/yKDmZPux7QxoZurNuU8xlHuW7P+Rebk0jw92KFthc
pfW773rqpndp5MemmvZxzbQ+iJbCkh9ppCkSy7rd4NFX2K7hpZpOwpsnab1s
ofOHwZhrVuPTiaQu5cSZWzxsVtzpYTI3nX45I7HpNm2PX7j7c53SycEZOtdS
7tL3T18+zTwinTy+tdLG8T6Ppaql411y08l/3KKr+g95kHN9DsWsTyed96fS
+S2v43zJoXRy7C13rP0xj4vu7qGnmtJJyIm7Gpee0v5n/s+2/9rSyR9l1YId
z3l0WCaF6QjTSWbHkddZL3gk+uldCO+eQR7HHpjr8YrHlNWeR2uHZ5Dhyd3K
p73hMenW90l9DDLI7F5nXqu+4xGsozI71DKDQPfeP8L3PN6W/fv0hk8GGddm
lXD9Ax3/1UqUZyVnEKGa5vG9/9H6O/j99vGVGWTT/+w/Fnzm0eL6RGdKVQbJ
2TZ8ip+Qh7VjpXFDfQb5cvrkhtliHr8f1hjY3cogfwzHjhrK8RC91Rz0+W0G
2dYnqJmX8tDKevq/9T8yyO3ZSeV3ZDzWb/1cZjMwk5Rfd8452sHDxMJBr++E
TPKprtfKVd946Kb3qb5vkkke/lp1MvwHD+9p6poHXTOJ085X3Sx+0fE3Izlh
ZUwmCdjVO3HMHzoeWY8/mrI0k3TuL5FBoUrvXtSWTDKj8frx/ynKoFOw/GX0
Cfr83ZD8M91lyP1s9DCtOZP4mt9N3NxThuEvp9WWvswkduoDitJ6yyD2XplR
3ZFJWk21Trn2laFv0NQJ/1PJIu+v/1Ga1k8Gb06PqI/LIiXHq/PUVGQQ9M02
cZ+bRZo5o8FcfxkaDmvt2+OcRTaVrWi5rSrDjTb1jl9RWeTH6mO7jqnJoL7a
b3JAYRbtn3u3lKjLsLn5p33r5ixSWBJkFjNEhusBB8Pnn8giF3Me69kOk+GH
js6K2uYscrSut7uuhgzTB8dU67zKIhaGkgvdNWVIm1rwav3XLLKiY13sy5H0
/zOCh/UYkE3SFIWejaNk0BSpeSSNzyaqzorF67VlSC1du+PlvGzi9rlVFjtW
hqdeT0QLXbOJ9Q3X3ZbjZLBzlliciskm7eKKci1dGS6kPdijXZRNOveX0Ppt
XtZv9dZsojVggdHNSTKsMe+Ryddkk/N9jr3bqSfDMOFiideNbKJkc78tdbIM
Ry9ExF14nU263TnRd6EBff2L9rLx37PJ3m02OVqGMnwTKRauVs0hshNbpnJG
MuyzKhwq1s0hYuW94y9Nl8Hn5u06R+SQ9ccifNbPkEEj55NnrVsOad/w/l7I
LBk+eN7rpR6XQ95dGbFq2hwZ6oOKzyQvyyElc/oVdp8nQ+nGvun3KnOI6b2L
Vg9MZHjnO/a0c10O8QxxjDhoSss7YsdPjZs55AlX/7ZwgQxTbmdjwrscciGT
Px1gLsPkzLNFWb9yiOrfXp8XWNL2ounXoj44l1zO5VInWsvwqi5wkEw/l7z+
XuOrbitDmfk1n+FWuSQkYeGO7nYyjG0p3V8UkEvs3zTO+bpIht3WDfz0zFxS
tVjRSLyY1uc5s/n663NJ5/0w9PGEqWVRx3JJsuYgQ4GzDJNW5b8SNueSb1kv
ZnGuMsx7O9Xw1Ntc8r4tv/KHuwwGRhbLrv7JJbP1f3j28ZKhT2bjkxEaeUSW
a5uk4SNDy6l1U05NzyNDbia+N/CTIV5wY/kmxzxSpZ5QuzBAhq9Dw16S2DxS
6mHxPCpIhuDZwbP0V+WR9o2cf2mIDGedL65/tS+P7LmXYlIfJkNH8FLuyaU8
0tzndtqbCBlUo/ctHv6avr5urX6PaNrfKr+cuvM7j9hrPChQjpVhUMW24ZuV
80nCm6kpP+NkKF915tX24fkkJ+9mj7sJMpQccznxfVw+WcLtNipJouVXjFx9
cGo+cZ/ZoGCQIsPvgm9xx+bmk7EufWNOL5Ehbmp3nz5W+eSp+cYlE9Nofxyw
0umUQz7JVgoamZ8uQ/OIVU5nPPNJn72RwecyZKh26+WjHpRPOveX0Ppt+h13
MTKf/B9WR73m
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 
       1.0000000000001137`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw0nHVcVE0Xx1FsQbEQMTAQERUB6Tqw1O69YiBgo5gItqIoBmBj0TYWFooi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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {
       49.00000000000006, 1.0000000000000284`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJw0nHdczd8fx5PsIquQUSFJEiohvVNWGRlJdkhClJCQEe2997j3fq6dlZ14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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 
       7.097151314567924}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJw0nHc81d8fx42U0tDU0KSSloamet2ovioN7YlCoUGDUloqqTQk2qUllZAk
JMfIaNt73L2sa2f/Pvfc+/PP93Ef+Difc97n9X69nuf0HbvHeb29moqKSrGm
ior8v4qvDKie6Ik//V6i+Gt/35vdMlCpb7XVbuFLaBkYvbnYMwMOfcKivjm9
xO3FO8zL+2bgyIz2bTWPX+KQqt+hp4MyoOW7zJSf8xLPXPJHpAzPwOwp15xf
9HsFAx+DdevGZkCq9pszZc0r9NjopbXEIAMzB2vdP3frFRaky1bfnZ6B7rbL
/J/kvcI38T6dDXMzsL/yVJ7XmCC8+FSx7xgyYPUhdOf8Q0EomOaBtv8ywPlQ
OjGKBGF/D4F+yLoMbFvYPmriwNfYXVf7ZNW2DEx72GEQtfc1Ymuevy/cnQGb
TM4y29jXONnVvG6zUwaqS4Ndp/UNxqOxtd6JRzJQmLA+WmdPMPQ239g04lQG
9E+W9xkdFYw+j/9G2V7IQHrPtW5Le73BrqbIkAfXMvDL+VntZas30N6zeG6C
XwYMQ/LOSiLewIC9f3POwwwI46vHOPZ4ixcui3rlv8iASrAkp/vOt7gw8OP6
9HcZcNuX9jAp/C1S039ND/6YAfOOy66PNN7B+dbVZ25fMuDuOHnPne3vcMqp
8vWs5Ax0C/mw+23YO1RsrjMt/8GM/9vwY2XdQkA2PTrinpWBWZF77xttD8G/
vdI5akUZKHD3zwwMC4H/1ZKb7hzm8+DXutM13iMg4cjpcjGzPt4PTxZvf482
zfdds2QZqMo4UvEq/D2+2V4bcryZ+XuyKc43uodi34IVTRGdGZgyuvpY/c5Q
5v3HZtdqZGLovaL9syJD8fLu4Pez+mTix/a6DWt6h2HRKP2LJwZlwnSf8dSl
9mEYf3X11oQRmTj59UXzIBIG62LfSVp6mfga+mQbu3c4KvvXNm81zESgnmr4
iwXhSJ+6P/nNjEzYL2o5k+MQjuZpKj4d8zLRu90r9cjdcBwfHG65kZWJAOu3
XmdSw2HOOTko9L9MqDrYkubGcDjdtsnptTYTawZHuJSN/4Byg92+TpszcX5f
wIOZmz/g1UuPVb93ZcLPSntRg9cHfNH4qDbLPhNXW0dv1Yv+AD2Lbp8fHsjE
noUpFUTyASXHXRx6HMuE7liVf99HREDo3TzE7VQmot9leCxZEwHTs/eTRJ6Z
WFA85+SE8xGQbd+8f+fVTDwImyk7ERmB6hHT+uf4ZqLM4FvZPHEEFieNiVxz
PxPd/6tYtlf3I7THdfr9CMzENiuDIhXLj7jbL0C2LDgTesltazW9PiLjqvh7
QlgmbF3tX3t8+Qji1zh64Wdm/l3t2btqP2K34de6yPhMLE9qa303MRKf1sB0
WmomRDsNmvdaRSJRxaPv69+ZUFtWkXPDPxIerKNbRudm4ubJpXf0fkeius/4
kXdLMuHfMct4vMYnDHT0te7Lz8SAPzGf/RZ9QoVl9KhLFZlQqcwd4ez2CSfS
729vq8uEwxbv3Z/DPiH6l/HAw63M39fO9D4g+YQQKx9zoWoWHg4J972hF4WN
Zx63bu+Zhb1O4z1GWkUhfLLjpL/aWXijNcN82P0oJOytyTEdmgWb1qzG8zlR
uDjdqOPT6CzcmKN1aYv2Z7RfmvzcYGIWZicUNt63+IyJTpzkB9OysO7uYvMV
Vz6je4nlnt5zssD+Mt/DPvUzHhR7nD69KAvSqT99q9WjYdbdfE/10ixEymrv
Vi2Jhl3LvV3WFlm42eP94/3notEW6eycsSELJ4+0P3cg0dCa/+vukh1ZODqD
/ZrfGY3bl0LzIvZkwWPp1pDyxTHwezBkir5TFu6+swvfdjYGmie63fM/nAWy
VyNyfUIMmkeeGN7DPQutrgs+/1CNxS6fwx9PnMuCWaF6bKJZLEySZXukl7Pw
+NbuuLlesbiV1Giw82YWVB5tiJ/yPRY7r57T+BOQheNthSSw9xc8H+77D0+y
oBrWkOC37gusjk5Ui3iVhftRLxI1/L/g9h2zcfrvs4ABosSmwi9YdEawNSAy
C02J8Yl7R8dht1GfIM04Znwphomb7OPQ/ja256lkZvwjJyckv4tD3+qqC1U/
snDmO4kPr4vD/ZagQTZZWXD9Lo7TXfAVD34LvmQVZuHUyKDYHp5fMcjprfsy
ThZupzR/PvzjK66uTGZFi7PwNfdNnO3AeHhIO9Uny7LQtts7Q7gzHlUrdiU/
bs7CGie/+tageJQ4lJ3R7srCl+of4wNr47HiP885F7pnY37NtH15JgRzBObS
xj7ZyN5PPj/2JnhqOvOBw+BsnLHz0GnKIbhsvXh5sW42AitnJtdoJ6Bq4cHq
1frZ6C1YpPZ+bgIy8+NvJ0zOhueI8vQIqwTMniX/yobKrSE6ql4JGLTmx99X
C7Jx3ZRfefd9Ao4ZXHQYapoN/VnmK4/nJmB9kk3H1RXZSNttOv1pRwJCRtjc
6FiXjWN/sh72m5AIr9meI1y2ZmOqe8vN9DWJKOud9pJrnQ3Z7iitH8cTEfly
muGmfdmI9+7Zb9CzRPRoj36XdigbAVV194N+JKJkwN5JC9yycerWkZDzDYmY
LDF+EXI6G06HvZe/GpWE1jMGw0ZfyobtrdkO/VckIcvy/HVfn2y41+568vNo
EhaVX1DrdicbcfcqXAufJGHhRKMTbg+zMc2rtHrBjyT8nORVLX6eje8xs3rK
GpMgE16y3/E2G/6zqr/9G5uMIKvppb8/ZMOnvve4TWuSUXvLcxMrJhuhLTfH
aJxKxp/TZ/9EJDDztfx4gmZwMhaPn2A+Pj0bZwuSVG1yk7HkslvS3b/ZmPLh
CL+X+jfk0wbH/HyGl0PPGd+gcmpQjEdZNjSMu67vsP6Gr733GNcIsjGPXbxR
9cY39N62LWJ3VTbuZep+bY37hhrr1uk5DdkY3zMp9b/Kb7Abuyx0eXs2Sr1+
HhaPSMGhx/OnxqjnIG3l/PiSVSnomZMfMlkrByUbtUL0PVIwL2X01CcDcjD8
1ZKFCSEpaHPpH6o9PAc+C0v2h5WmYG1+yPQLY3MwYWjxorq+qZj3r/ZDo0EO
qhcs/uDNSkXt3tOzHYxyMKBx4ln3I6mIjaqIKpqbA3I31ubny1T4ikzmr0YO
6sc1bTqTnwr3FpcvZHkOPgUUWd3ulQbnysuLZq7JQXvdvlM9FqfBLeE8ebkp
B3/nPnlXejgN11ytlujsysFk+9M1g4LSEKY1KvmKXQ60T2n8974oDXzPhKXt
+3Nwxn1ORFC/dBgUL0s9dDQHJ2y0Z6guS8cpprtxTuZAxcgvOe5kOkqntaRv
8MxBb3G8Y2F4OtYZTlyZeiUHgd5+eltE6cjoPu/nPF9m/P371xqP+g6bb5Mt
3t3Lwb4Lc7NcN32Hiq3a75GBObhT2j1tyPXvCOd+WX3rdQ42jjn7d2jKdxw0
2/pHLYz5/qrAilMd37HwUv4a16gc2Fk7jWDN+YGhwfP/ir7mIHpHqZW98w9o
hJxZuz0lBw9ZLZ8qgn9AxTfo769fOejWN35MNvcH+u5NWoucHEy1HS/WG/kT
hgt4fz8U54BpzJuEW35iS5+e6/R5OVjqmb5vuN9P+JfPygiQ5mCWRbcxCX9+
gh9uu65nXQ6GLio5nd/rF5aev5dxqiUHgo3rztv89wuR67LWVavk4pWfjeGO
i79gPLp/po1mLta29HZPS/yFtMqNltn9clFxadPBV12/4BTzOHOZTi5c5y/o
0bjoN8Zckne4XKgM+rI8yuM3+GsXZxlOyIXj4ILJki+/ETMsYP3jqbmIX+Qb
db3tNwK5dVn9jHOhcV0ofLHwD/zfbtzgaZILY/WCuMkef/Do8JfsBrNcbA20
nzf+6x9Ezp24cd+qXDjZ3dx2q/MPStvv5hSuZ56/dtOYg6y/GJLYZ5PFdubn
d3/2+eL5FzYXvXPjdzPPe/DpyamUv4hbrrl5hiMzvo6J7zYzvtxA83reC5dc
WLGStxlMyMCe4oFbhpzIRYjZC/V55hmYlH0/3/tsLmw+Ls68yvjcUzWjtrZ5
5cLjpn/SmOuMTzZ6UXDwBvO8gtf5LWEZSPafsI3tz8yPj6v2kOwMxI5+U7j+
cS5YoZ0HXJsysOiP4faUl7loW2hWpTM8EyufvSuaG5KLUXPMfDsWZUJ4b/KO
tx9z8fZR59YJezLR59PbYt0vuXjk7Lr0tlcmaHtLYv5e2OsNS94xPmJHUInq
j1wkb/f3mpWRiZ/8cbuOZeai8sjiUofGTIzze1IqLMjFmebnWzjDs6Cxd5jV
NnYujouTGh+xsnBsl1/ZT1EuCpY9+fxwbxYOufe2XlyTi8B+xo9LfZi+F3Ox
PLwpF1nLLgft+ZiFXqPbrfU6c7FffCfbsIjxHcFH2P4aedjfvEt/jmo2cjaL
bTT75CH7CPfeRQNGFyftYhxlHp5vHzdjCKP7O59l7q4akYersaX7ao9nI3fx
cq61Xh7mPMn5rBuYjXrVL3uyDPMQpNFj7D1GJ2Ok03lLZ+ahVHbshW1tNia0
vLT9PD8PhdajcJbRpQVTh/MnLcnDw/XqDVIzRle8bto9Ms/DmO96SUEHc7C5
u4ag77o8HEo++ybibg6s3p20P78lD55LdN72TcpBXzeZoN4qD1vNpMmxlTnY
S7/yoPr9X1MUU9e2HiXCgoN5sM0yNVNn6rB79Pp9q1zzcM06PfjpoVxsGPZd
9NUjDyddrkz0eZCL5YFwMLqYhykaXiQ9NRdlFlHi59eY9xkZ77Kpnlnn0VMd
B/vlgRczY+HMMXnorvNScvlBHoSF7FHWq/NwZ/YIp9ZneQg//XNEyck8fD9+
W3rgTR4Wv6qd8SY4D6/YPfeXh+fBb92G3al5eZjofJ7ZcHl4d1b2ZpZGPsz6
tOz/RvJgZm5p0jIrH+KXLpVz0vLQP6HDfLRtPobOER948ycPQ0SNf1/dzkdm
gjWzHHlY/3V+pk9SPgYvyz94ozQP30y/W+TU5UOQtKZaRcDM3/GXph56BVi8
gJHTyjys3vEz4uLGAox9t6hGUJ8H++pFj6suFeDG4E/OW9vyEGbUrvr5cwEu
uU+R/VDLx+xx3TlsSQE0FQ0OKsk7FuzXLcTgaSNqw/rno35AR5/Nawvx9szt
w+OG5WP4AOmOZ56F+JXes+7OmHycShinvzqqEK69zx/pYZCPvqNe790mLcS7
Ff/q3Kfno8zwuF7qqCI4nnM+WjmH+Sy8vd1vQxEiwoX1VouZ917fqpXoXQSv
ImZ7LMvH1QPv566NLwK/I6fBbDUzvjkhpYsaivBruIVr1MZ89A9r6vAxLMbi
GcnMjsvH+Hyfeya7ixnfv8DtITOPv/o97rPlXjH42z409dmfD8fYTV+Ff4vB
djY4fu5IPmryol5X9CjBP6+nzXXu+dhrn/DLnlWCqU+HnLA/n48s+yNTNrmX
wCP6+r9873xMKviVGhNRAlFWN/eVt/LhHPf3oV9lCZyrT7XE3c3H6wGn3nEn
lKK/Vr379KfM7xf9aQzaXYpMA6Zcgph1HvTzJPtRKd7/Jw9wzPwmOi+4WVCK
l/sYufqUj+ayuNkfB5Xhk/df5oH5KD0U4WhhWQbe2+Xt+7/lI9plXeH2G2WY
8uerR9nPfHjwAy6U/SzD7brZjF1j5ufHJYf8nuUYNDTkdHJRPthjR3ovMy9H
+GK9TmNuPo5V7OQaXC6Hw94HZ4Il+WidsOz4+dRymNzs3zW8Nh/zpE4vJqqz
MSXG+yzzxqh0v2ywQo+Nufwu5isfd03/rXxlxkZMP2b6ehSgfJHhfVM7Nnot
ZMqvbwEO2V99NvESG4Z7me07pACLYobabQxiY6gvI38jC7B2fi47PY2Ngi9M
+xhfgGAB0bkkYcNe+EMtbEoBlsQXaF7R4iBJ2/TC2NkFGJU8OjJnKofxLTHq
dxYydd1wZ5jDOg4kdkYXu5sV4KXlvPlmRzmIuvGaWZACrCnuOXBvAAfr5fHN
sgAs356vM2I4iOP4a1htK4DL0bmNnqUcNPTq45VhUwD2eb8OD1UuOmYxj3Mo
gH/cyIT48Vzk7GSWw7kAt/TyTMxXcuFxiSnn4wX4GRV3dJgzF/XvGTk4U4CV
bpl2M+9wMS+PkVOvAvTeM0jbL4aL1Z1MO7pegIEnL7kuLOdixoS1zAYpwM54
ff/JGjzwV6desXtUAPG0ukO2k3lwcJXzkgJ8+VmlxrPkIf9R5NUV7wpQci3Q
M+IED2u+TdaKiyiA1V6/0UVPefhd8fzatFhmvnakFm5L42HjwOG9nyUW4KLT
/A8zangQLPD1Gfi9AJPuVL7arcPH6T3M8DIKYFRQ/lkCPkZdlS8v875zBoq+
O/CRKt8e5QXYEeY1S+02HycKGXkRMs8zXfD49hc+Zqoy8lzNvJ9sqv4pAR9N
8vbWWACV6N3pX/oJkLQuu59xRwEsHuRe2bhAgDsnVt563a0QjQFXHJbZC3A4
MFF7eO9CdL0/bXfjlgAb0ucxAyzEgfIPp6fHCQBZGFOAhZg3eUKkgVgA46ET
GYEphJ1vUY+Tg4QwYj0ZwJ9UCFn/vyf0lggxx2Gw3+YZhWCHqPcYf0gI01vM
684rhOGeExFnHgqxNZopF1YhCmdMPWX0XQg3tpyXFEI6YtzuBc1C3Ndk5IrR
sfF3r1oFjRch2oiR+82FWDv8wcEzG0XI38q0S6tC7Hu17kbSBRHqzzF2w57R
tXmhCUc+itD/zZ8A6YFCHM+O6HaTJ4Ih4652HWPG62a1XWeQGKaMGvw9VQjW
2A+JWsvE2D529lDTC4yO5rxdcMBNDJcV7+5FXmXGd2NVyrxgMS4xajrxdiF8
LP12Hy4S4+F9+Rfz+7qe/Yb0kSBEPn3PCpFbrfN3AkuCOHn5BRdi1/eNgS+O
SvBLvn3DClH0bt4Fn9cSFM5n5O9zIZYHJB/nFDMrLu/m8YV44t14+rm2FNVM
9ZmnMvPh+cf/7zIp/n1g7MvvQky9tIY4nJJCpUhu/wphddO19eAHKbqr/RgZ
WFKIU8/M/isXSaFluIRZEGa8X6JfxY2qQF+64QpxuzRncPfNFeh/cjojqMz7
2q61SLtegUHPg0Y7tRbi0evyDq3UCujIH6dahInvLhnmdFZguHw5ehaBHFyS
NXpeJcbIy1m7CLtrBjRWH66EvlwOhhZBw6j19pKQSkyQy+noIoRMb36nI6rE
ZHk7mlgEu+qerMPjqmAUy7TzaUUYd2Dm2jVWVZjDuJdOY6aPBLsUhj6ogny3
uSwqQsLLb2W386tgOnONPm9pEXytp1m3DqrGSsb9bbIowsHC99sF66uxjlGr
dKZPrR1glrnBtxqb3358tWBHEeb0qk5allGNHYx7fr+nCPqJodO/9KuBnXx4
TkUYO/eSTuTaGuyXL+/hIow6cPik0a0auMi3hzvz2eboVqPMGpyQy8u5Ity9
klKwracM5+XyfLkIz01LTHcZyuBNDWURZhSfdnq+SgZfxm38CSjCmyb+lukH
ZbjP7I4lT4rgPM9iYK+bMjxbwNjTV0W4EPjx0cwPMgTvkQ+wCKJpIxqCs2WI
uCovwCLc53kOO9gkQ2xEAiMwRXgYL+19dlgtEhm3yzQQiMj6P2UmtfjOqLPs
B9OXRbG7fGxqkSl/3awiHDXW+3L5Yi0KabkUIezNNWFGcC248u3GKQJraUP5
vt+1kMrlSlyE4Rq7XlvU1aJWLvcy5vuVKSZnderQyriDp81FiG6ZFthlUgcV
ud3oKsKJqfcyf++pg6YZY9e6F+P6ZdVMiXcd+jLuqqlPMap67H+yIawOQxk1
cBxcjMDQnPlaeXUY9eU3U9HFeHBq8QvtjjpMYNzpGv1iSA8FF9nq12Mqo6YJ
k4txyXsAu5tFvZKXFMMl3eNj/dF6LJRP34JibP8ZaTn3UT3M5OVnWoyGqd6f
877VY6V8+64oZnSriZ9ZVQ8qf+uKYTJAtchApwHybu68tRhiv6CAYlYDbOTt
17oY5q6i4VKnBuxdxdiXfcVYH5W8d6N/AxizNiftUDEGbVl4cnhCA+S7d75b
MS5uWbPJpKIBHsnyBSnGq8/tzTFDGkHj26VinDu+fI+faSOuM+rn61OMbncn
30k/1AhG/JiGWYw5Q0Kub3vYiEfyxz0shm5j2prl6Y2gy/G8GCGzzubfaGwE
Lee3zPtlZk6cpdeEcLkcfGDG/5dglmUTYuVyGlOM21NXjL55tglE3o4SGF8l
PZi6PLQJ6fJ2nl6M6h7TjLeXNkHuXu4yPuv1xSv7v/duRh61k8UYsPuc4x2T
ZpT+ZOx4GbMe5qHq0QeaIXd/NYJiyEShfWc8bkYlo1a7q4qht9jzatfvZjDm
DzkNxfBaZXBcr6sZbYx7Xt5ejCHaz3IeGf0DHZ56CfKuVT7fv+cfesqXV6sE
cfG9uDfv/EN/+fYYwHw/uM23Z9o/DJPLy/AS6K4kEQUt/zBGLs9jS+D3fNPS
jiktMJS3N4MSsCLilx+3aYHcbTgYlaC/e2vM8jstmC/fHXNL0LdZ88n+9BYs
lttTlGDuFGmdoL0FcrdGlpfg1tAn0Z9mtGK1vrwASzA0Tr+maG8rmPDLCEwJ
fg45E7DpUSusjskbSAkiDN6Gjs9qhVydr9iVILY2eO4qzTYckL/u/hK0Hj45
I3VxG2i5HC2B/ZtRjwJc20C328kSqNzzPx4X0obzcrnyLIHF+qCo3fw2XKUP
LAG3UsciXLcdtF36liByn3Ru8KZ2BMjtxr0S/EoaeXLFzXY8ldu1wBKM6/ww
4M73dryU293XJfg07LWqd7cOvJfHhTBmvgZ3LB/P6sAnJu27RpUgvPYjd79H
B+TuVPS1BP1Cf+bsiOlA8kv5G5fg/cqlIxubOvD7l/yrBIFpI+PmGneCTl9O
CVL1t37QO9aJElp+JUw/r2+P/tgJjnz78krw52zNk+b6TlD5k5Yg6rTF3fLZ
XaiVt4+6EvB39BK6uHWhWd5+W0qYfj7p2rvoLqjI7YtKKdRigr1utnWhu9z+
aZai8eHSAzdGq7D6Mrs3u18pfFbZJ7xZosIaIo8fOqUw3x9FhtmpsHTphivF
2La5TmVeKqzx7+WCWgqzCL+3p9+osKbkyhWwFLn/Hd1/+qcKS+7G+xmXouhL
XkhppQprgXw5TEqxqm/8oSd9VFmm8nI2K4URJn0gU1VZ5nI5WFWK02uGHluy
WpW1Vi6n60thanLts94BVdY2eTvaXoqjmp6n9l5VZcnTYDyTKwZ/bCc9g1VZ
++R2yLEU+iZtF/ukqLLo8ZtLKcJfnP5xmKPKcpPb8ROlCJRcuDWnQ5V1Th5n
zpZCtW/f/B1D1VgX5XHQqxR/tXWfcGaqseTmj3GA6F/3XpBmoca6w7hntn8p
Ej4kv++7V41Fh/e4FNy1u5o+nVFj0eV9WYrDv06SrwFqrHfy7RFSCueJuj0n
hKqxIuTy8rEUZTZLsqu/qbGi5fL8pRRfT0hHDi1WYyVQXlKK3s46kmcyNdZ3
uT34UYr20NQXyzXVWRlye5XJ/PyLprgEfXVWPrWnpbBc/Xq29nJ1Vpnc3rNL
EfOuoJfxAXWWkBZgKZrir2L6XXVWpUAuMKXo9Pqa1ZmqzmroI28gpWCrH/72
ok2d1WYsNwiluG38atAo426sbvLX1SiDju725INHu7F6yculTxlcPt/MuB3V
jUW3G5PTwnssN7ne2Y1F5WpEGd73Pt191yoNFpV7vTJcSJ09Xe2xBmuSvF0a
lmGU8cEoj3oNFrUbM8vwcOuER7/WdGdRuza/DFwjG3ZtaHeWqdzuLilD9/jh
FyoH9mCtkMcF8zI0dG26GHe6B2udPG6tK0NEU3/+7soerM3yuLqlDEufr3le
Yq3JkqtpvRXzfbXeZEqBJsue8pIySHVWLli/qSfrAF3gMjhMGnRgTVpPFi0/
1zJEnnENGTeqF+tUGRVoROocavuzrRfLUy5/F8vg1tCxdcPJXizaPq6VoW7Q
+JSws71Yt+Xt168MU92ZbOPYi0Xty4MyTBw7/7tsXi9WoNz+PStDfu8Ju3Mr
e7KofX5TBguTtz1uX+rJCpfHj/AyHAtLiZug3pMVI49v0WUw2nvinJ+9JiuB
CmoZ8myS1heE9GCl04ZZhklPX8xqLOjOoo/7U4YdY3X1pBINFl2OvDKYiCaP
/VzejVVGy7kMKbKsqTtj1VlUDgRlGL24/4pCdzUWldPKMsz/KzwybZQqq4FO
YBnGmL/e/HlNF1rl7bytDNruYfxEw3aoyu2QWjkiZwhvemT8U/KSctw+vGqr
CI3Qltvx/uU4bHzO+2xYLWicGVYOnmxl3sV3lRgtj4NjyvHOzU3Fxl6IifI4
bVCOtW2eN2/5sDFNjiOml8Oyi919qmke6PDmlGN4n3aXtGvpkNMcq8VMrt8j
fjJp3Bssl2+PZeV4Snroxl6NJBZUUcshK1wkqx75nWyQy/PGctRVuD/1H5NN
aHvbWY6uygEd3vkFhNoD23Kcr5bcyvxYSpzK6YrgwImz7z8XsQm1p0fK4dca
PHXGIS6h9t69HBtO15pvusMjnvJ4dL4cBSrbuvRW8wmlB97l0LhUvu7xPT7x
lcfzW+Wo7nlpUaIbn9yjBqEct26uSLkp4pEn8td9Wo68wVPFmhVcEiwvl6By
iB5ND5pynkPCKC8px9AVzzsbN5QTKlefylFisqvbo5XFhMp9XDk+NX0/2WWf
T2i7/FaOk8fFu8cEZRNazT/L8SI+OqazVwbJktu17HKU3nftZjzpO1HY3XIk
m5a6iS4lEY48LnDL0VS7zn/S1mgilsctSTmcG3d21R8KJjSu1pbj3FXbBxrz
7EmzPO7/Y563xjO1x/OXUNwvYUN9/Q2jrOhIdKP+hA0Hm0Ff3l6PB53OHmwc
fuOYmCpKBrWjWmz0DRCYLUI6+tENzsaPhg7+vNW/MJD6F+b3bbdllWhmQEe+
3YewkaThmWidmgkal4azcYTzD+OtszFKLp8j2TBv+rp6anYOxlF/w0bo0kzp
8XF5mEANGxtmv2bqaKzOB43zBmzsvM7NyllfANrep7Ah2PFk+dGVhZhB/Q8b
qr31Hx5YWQT6uNlsXH18NCNhfTHmUT/Exi/t60Jn2xJQ+7mQjeP2LqXuHqVQ
NHg2yh+O/FT2uAzUzpuxkffxzsEnaeVKv8TGozynCyUebKyQx6OVbExZ6sLS
Gc4Blcs1bFx6XnTw7Jf/8x02EmrfaA3ezcVm6qeY95tRNqygFw9y9WYkHHZ7
jt9Lj+Yp/RUznxdcLwud+JDTmgwbNgYFFAhnjBUo/RYbve8HRr0tFsCRGj42
xD6/m9Y9ECr9Fxs3Dlu/1t8lAi0/Zzbal29OH68vVvoxNob2idi2sUYMup2P
szH825Ed4fESpT9jI33/vd/zb0tB5fEMG7N09LXb7StA46UnGzqFQy6ozanE
JXm78WLq44PLhNVqVUr/xsaEwBmtxT+qQNv3dTYOvdrWGXqzGr7Uz7GhnSie
mbquBtQO3WHjhXvNT+0eMtyj/o6NypFPAti2MjyUv+4jNs6sPueeFS8DLZdA
NlZpBhwT6tTiJTUQbOxeU35Z17kWwdT/sfFy9M6Px77VIoQ+kA09j97N1Ux+
o3IYxkaWrWz9Ncc6fJTHyQjmffN6pK2IqQNtL1FsVOes32DYox40nscy9WaV
2TxlQz3iqV9kQ+PohUjLx/WguCORmf8BjlfuCepB7U8KM9+LPN1UpzRAnnYG
fmdja8OfUz4uDaB28hcbfOO19+d/bACdvgw2Vo4Zf1C7tUHpL9kYnHnEf+iq
RhRQgWJjrvm8AeuDGqGIO2z8vuTKi9NqApvKHxupVwx7bjvVBC71n0y9bNxy
YUJjE2g7EbJRwG+zHO/erPSjbFQtHOq6qcc/0PZczcbJbSGVUU//geKNOma9
FkVHrzBtUfIzNjiihYV9alrQSgWMjWdb565RD2pFJw2UbKTdfKtjuK8NarRh
cTD7ur+x58x2aMiXoxsH+pb/XmtpdoCWsyYHW4uzDqWKOtBHLge9ORg4ZfzV
iMxOaFN/y4GRWU3L35QuDKITyMH2W0Ot++1RYdH2ocOByR7X/WuFjN+Vx29m
39np9B0X7KzKou14FAfBYVzPYZ2qLD05zhjHQeD+mO6HzqmxqL2ZwEHAta0T
XARqLIqHJnFwoV8CZ/RUddZ06o858GiumXd6izpL7hY2z+DgiJl4sredOmsO
9cscHKwPjmVtVGfR5Z3HgXOPmYKgCeosuj1MOHA6e+FdLOMXqbywONi343Ef
j6NqrKXUT3Ow++FZrYoqVdYKej+KgyUwfNVjlSprNTU4HBj/97go86oKa528
/a5ldGXvhy1+27uwkRpaDs53j5lRZteBrXSAzN87ZGl2cXYbKA7azkHok5M+
l77/gzUVGA6eBMzuw2Xysi314xxc3Xw25b5ZPfbK7bY9B9Ky7Z9CDGRwov6c
g8hdN2KMgyQ4SA0QB89veB9Pv8SFwq9zMOix+Qo9di5cKU/koCbiyy4SHgsq
9yc4KOizxEwWHU88KF/k4G3tMecx03OJws8z37+F54sr2ITiigsc1O1r/m9S
lpBcpg2Tg7IujsE6i0pC8c9VDs69O/u8MERGFH6fA4fPE9dM6qgjvpRHcvCf
nqOOjk4joWrqz4FujVnn89Ym8oDySQ7GjIhW+/36H3lC8wAHRUEp+v6jWgkt
v2cc7Lp9wK7Nqo28ovmAg15lIYldDu2Eyl8wB75XvEyem3QQ2j5COJjp35LD
Lewg4ZRncvBdpfu1RFYniaT5gYONv95ZLT7cSahd+cxBXrN07bb9nSSO5gkO
LC4kWw2Y3kmo/YvnQHDI+JpjXAdRnMdysCWWlWs1sINQO53Kgd/9FCP+hnZC
ceQPZj+xXvpWPG4j9HG/OTAILWk+VttKsmj+YNaLd8j23JpWQss5l4Pr7O05
fT61kCKaRziofhm4cuT4FlJM4zMHQiNWauiTf6ScTiAHhhfn/5c09h+h7ZzP
Qf0Tn99bQpuJIq9wMPL8/G3OS5tJJb1/xuwvQ5ZUk99EZDS/MPXzMPCc/vUm
Ij9daq5j1idnu24SmkgzzTNMvecc+sppayQUP7ZyEPWwxPZCYiOhcaST2Z+G
L/u9vtVI1OkLc1F5LiXBwrGRdKd5h4uIJ6zjx1Y1Ero9ejLfvzB41qi5jYTK
Sx8uHhktbVgxpZH0p4aDi7iXv2KbDRuJIg9xsZYd6jVxViOh9mAoF5aTo5Zv
QyNR5CMuvvx+L+m9spGMofyWC580f2fTDY1Enw6Qi5ShhwpatjcSapcncmGX
OEd/1u5GMpkKDBf7E2vWV9s3Eho/pnFROPS+3WRm/Io8xUV42sxtUqdGQl/X
mIvq33FGk/c3knk0X3HhN3luRRXz84sp/+UikP3Me+a+RkLlagkXg6vaNVv2
NJJl9IFc1K4zP7BkVyNR5C8ujHtfjNDa3Eio3bDgomxUePGW1Y1Ekce4qPP+
JRpv1kg20obOxYGVhXmuzPxtpfmMi9W2ecH/MfNF8eIOLu5kJ+96OKKRKPIa
FysfPmt00WoktpQnc7E71tklvaWBKPIbF2yjaX+eCRuII11gLja+GNMgzWog
tPwOMvMfdTXNlzQQun0Pc/HD8YB5QEgDUeQ7LtK/prj9u99A6PGMO/PzEQHr
oy83EEXeY573X3lxrmsDOUsNPxelHk8HWNo1EEX+40K6Pr9p0oYGQu3wZS5O
fffytjFtIFfpgnBxg/0+rWFGA6Hx4iYXY+5ZRArHNhBFPuTCRLZnzZwBDeQu
bZjM+oll/jy1BvKQGiIu2s43Xa2uryd0OZ5w8eTL0albBPWEHh88Y8bv73B6
ZH49CaJ8m4uj2rknl3yvJ29pAOTi+eSY8clf6kkI5d2MLxQNOvM8tJ4o8iVT
b2biC+XP6gm1Q5FcLGXNmnvSv55QOxnNxbnSxrtHrtQTasfjuBjRltb38el6
osifXEhOLOn253A9+UYDAxdVm/ec0NhbTxR5lIuJ/ob7zbbXk5+Ul3PxYNaD
kstr6slvmk+5WDzzw68s03pClzeLi+G+zgv159YTRV7lwnBdroHH5HqiOH5h
3s+Ze6dodD1R5FcuaqoDzmJQPVHwdS6e/qkTv9WsJyKaZ7nw7tuUocvot4K3
c/EqNHCuf20dqaYBkot/oXW6g4R1hNp7GRee/SrP3S+qI420ALlYkuFjO/5v
HVHweC7m1uZ8+5xcRzpo/uXC5si3l+ui64iCz3ORtGGHuiykjnSjBpCHrf73
2f7P6oiC1/OgP/esiWlAHdGi+Zj5PL+3TuPVOqJN+T0PBz2u/Pl4to4MpHmZ
By0uEi8cqyNDKM/nod1xeo2dYx0ZQQWBh2WDtm7dYlVHRlK+z4OAHdO+fUMd
GUvzNA+FfzeWOJvXkfGU9/MwjmPQ7L+ojtC4ZcBD4qA5q3/PrCNTaODiIdrJ
o2ywQR2hcXY6D6q8trfOI+uI4jyAh8DTkRFFA+rIPJq/ebi7IKhxs2YdMaEb
mAfusMyj/I5awqJ5nIeLI4ynXqivJVT+THnwQNbYWZJaosjnPHy/FGzZUFZL
VtHzA+b9qz/HpebUkrXUofJg765i+/ZHLVGcJ/DwaYLn0qcJtYTa541Mrmky
2f0qqpZso+cLPGwQG8XEhdQq8zwPz9t3WQie1xKqftY8OF3+c0P3fi2xow2T
h/QSnwbrm7WEPm4fD1/b750Ou1RL6HLs52GVqG6SlkctUZxH8HDk0YOWI0dq
lfmfh2m6tyqFDrXElZ5P8OC5N1ttn3UtOUEnkAfnU3Ym9ZtqieK8gof67Wb3
r1nUEnp8ep6Hvhouw4zMaoni/IKHBHdpHHt+LblCeQGz/jERFx4b1RLFeQYP
VUnpB/dOrFXyAx4c7k45tXBULfGjAZOHk3PK3ukOriU0/t/lQS+wtKtn71qi
OO9g5jPH8Li6ei0JpHyBh0XZKf17tsqI4vyDh/BHoX+H18oIlZcgph6MBOHz
xDKiOA9h6vmm46c95TJC21soDzejF5bey5MRag8+8BC09sOGot8yJY/gobh5
9NIJKTJC7WkMDzM+XA71iJMp+QQPIafEt0s/ygiNRwk8LN9iWmv+TqbkFUz9
LfX/Hv9cRhTnKTyULeGMwAOZkl8wn9dNEH/3lRHF+QoPnS5206yvyAgtl2we
Fj9/WN15TkYU13eY+uX/NHhzQkaKKd9g9t+8xpJdLjJSTh/Iw49HOlojHWSE
RwuGB98Bsz4KrWVEcR7DzO/9/3Jjt8iIlAo+U98zNh2+v1ZGqmlDZ+avaMdl
z/9khMaFWh667uzQcYOMKM5rmPq22Tj22FwZoXH1Hw8dJstfeUyXkQ56fsND
mOGMFzcnyoiCl/DhOWnwiPejZURxnsPHPOMNM3J0ZKQn3cB8+K2w6NVNW0Z6
U4Hm4/ZelSATTRmh8teXj/k+zt3OqMjIAIXBgobrrFW3amsIbb9D+GBzOwbM
4dYQxfkPH933LLapyqoh1P6N5ONEXcPMqOQaouAlfMy8M/barcgaQuPHeD6T
H745eLyqIZPohuPjvFbpT/eAGjKVCiofOpz9kd6Xa4iCl/DxL81l3JsTNUTB
S/jQT6gYXOxYQxS8hI9730tujNpRQ0xooOFjM9/s+lGLGrKEBlY+rLXH9i9a
VEMUvISPiNXHhq+fXkMUvIQPi0eL3hSPqSG0na9kxtvu8dVtQA1ZS3kJH3sO
ztyi162GKHgJH0U1u9w4jdVEcf7Ex7LWi7/DRNVkO+UlfKxWn9rvemE1UfAS
PmS9Ni90/1lNdtOAyTy/v8r6Y1+riYKX8NF3yOQNZ8KqCR2eAx+XhuUvvvus
mih4CR/3R3QbTPyqySHKS/hYqRuR23ipmih4CR93R3DOLTxRTdwoL+Hj9DDf
Ibecqoni/i8fKkOSAup3VpOzNDDwMab/MdW9a6vJBRoI+Sjp9XqzaEk1uUwD
Px9z1HcEHJ9dTRS8hA/D1psJQyZWkxu0APmIrVmW+21YNfGjvIQPMc8j53zv
auJPeQkfkXmz41d3VREFL+FjSPrB2wZ1VYS+7iM+hkZPtBwgqCLPKC/hIypo
T2uvgiqi4CXMfPmNujHgZxV5Q3kJHz59k9smxlcRBS/hY9OrzzNXfqgi4ZSX
8GG+tX2m+8sqQu1GBB+OE33bI+9WEQUvYcYzwO1mx9UqEkN5CR8Gw99VrD9T
RRS8hI8fi4z6fzpcRRS8hJnP0xoq+vZVJJXyEj5uFRpGP91aReh1m+98fLQM
nG9gUUUU52/M/ArtL35FFcmkvISPkwGn7lnPqiK5dAPzMdqW49p3YhVR8BI+
alfd1f0xvIooeAkflese+9zuW0UUuJiPQUfqU/apVRE+bb98OIXdT1/RVEkU
vIQPieatO/OklUTBS5j9eyZv0uyySqLgJXzs0z7obZJVSRS8hA+H+A3hlqmV
hMa3Rj78va8+OxpbSWj8beEjaMC4M89CKwnFBx18bFGZ7FD0vJKoKgA/Xlq+
sh51t5KoU14iQEB3X7uD1ypJDxpoBNAfXe2WdraS9KKBVYB1D+MCphyrJIrz
QAFGnWpPfuRQSfpTXiLA5fj3nTq7KslgyksEuG2fsfyJZSUZTgVQgIUudo+m
L68kCl4iwLkyx66fCyoJtePjBNgXznY+Or2S6FNeIkC1IL1qvH4loWo1SYBB
Z8e584ZWEsV5ogAFp6r6h/SpJPR60gzm+SWTos+qVRLF+aIApoH5+62aK8hc
yksE4KY1TTGvrCALqWAx77fhcpsJp4Ispg1JAHXTK/kmeRVEcf4owMU77Qn/
/awgyykvEeD5Ss7nXQkVZCUNDMz47LZpnPlUQdbQQChAM8+r7vXbCmJJeYkA
X9IczxY/rSCbKC8RYIG2WshQ/wqylfISAY5+XXvC+moF2UF5iQAH/67nh52t
IIrzSwHGLteS9XStILaUlwhwfaz7w4NOFURxnilAzO5HwiLrCuJEeYkAgd1d
My03VRBnyksEYGmr78xaWUGOUl4iwOMzy712siqI4rxTgGhLrJMZV5CTtGAE
uHGlKub65ApyhvISZn0nWCbPHltBzlNeIsCBiU4HBEMqyCXa0AU4cX3ep6e9
K4g35SXM+22Ne2yrVkF8KC9h3v9y4/gZ/6TkFg1cArSO4K/WrJYSxXmpAHWD
vAdLeFJyj/ISph6PcDyyC6XkEeUlAqjNHVSZ+ldK6PW4ZwLU2y79mZQiJS+o
QDN/v+Xw8LQvUiUvEcC3+VFh9gcpUZyvCrDEKkVT8lpK3lNewqzn1IrX3Z9I
yQfKSwTYbt/385Q7UvKJ8hIBUjSmz9lxVUpiKOBgPvddPf72OSn5SnkJ8/Pn
HC5mukmVvISp3+3nNww7KFXyEgHw+O5tR1spUZzPCnDL/N2SpG1SJS8RwG1n
nI3eOilRnNcKICv4UeOzXEqyKS8RQDU+r7rTREqoHBQw86HF3uU+S6rkJQIU
JQpN2idJiQLfCxDMll67PEZKuHSDCNDToXLlCB2pkpcI0LWlwv1zHymRUl7C
7M9w0dCd3aSkmvISATasSQ7WbJMQGmfqBBjc1+ZtXK2ENFJeIkBazdeRJ8QS
JS9h6rO+RG1huYR0UIAgQPdhX7dp5EmICuUlQty2sRqX/0tCFOfDQmj/SNgZ
niwh9DphTyHOb+Jr+sZKiBblJULw1L5PcP8gIf0oLxFiYdahKIdgiZKXCOGZ
nPvZ+qmE6NDAIATJ6zC0CpAoeYkQlVqifnbXJYTa09FC9LX13Xv4ooSMo7xE
iLEl7dO8TknIBMpLhDA8Psnx+REJofHSUIjxs3UGpzpKyFTKS4ToPzB1Zq2N
RMlLhKgdOCdJb6uEzKa8RIhvc/Yl71orUfISIa6e2jbn6XIJMaG8RAgWt/cI
8SIJodcxlwhR0G1D93nGEkLlfinz/dMdPjemSAhtl+ZCHF3VO6xCT6LkJUK4
OZ89sHaEhKylgi/EMsnmlJgBEmJJeQkzX9G3Ywx7SQiNC1uEWF02c8VzVQnZ
Rg25EF7b5h4b0yImuygvEeKaYeCCVzIx2U0DtRC7LQ8+MhKLlbxECJU/T+4n
lYsJnT4nIY4Ezp65I19MDlFeIkRo+rS9rX/ESl4iROzy68aBqWJyjDZgZr2H
rwu0iBeT49RgCbFg6fGgrk9iQtuvhxDhyWrmMe/FSl4iRN29uovur8SE2r+L
Qqh9W76L9VhMvCgvEYK9tCujj7+YKM7PhfAZocvm+IjJDbrhhOhm/vhq3EWx
kpcI0XXMy/Wxh1jJS4QwWl287OIxMblPeQkzvoyHbS4HxEpeIsTkrrQAWzsx
UZy3C9FUYK2zc6eYvKC8RIjGXbant28Uk2DKS4SYdCMr3cpCrOQlQtxyfN/i
sFRMwigvEWKqrL6fu4lYyUuE6BgbpHVztljJS5j57UqufDtFTL5QAyPEvMur
P/7SFxOFQRUiKNbUukFXTGgcTBZi+f0XsrGDxSSVBkwhhuu57NvUR0wojvgh
xIStwck3NMREcZ4vhN08C40/HSKiuG8oRE7yjikDm0Qkh/ISIU615s2zqhYR
xf1DITaVfDUME4qUvIT5fUdtte7lIkKv/3KEePXsT/yefBFR2AMhrMdhYMpf
EaH2SizEX+/gD1PSRURxH4CZr5xeD+4niJS8RIi87nt/acWICFWXeiEOjIo1
v/BBRBqpwAgRM6JHP5W3IqK4LyBEQqfFaM/nItJJDYIQHmnX3Hs+FBH6umoi
1LomjwzwExENavBFGNmrQcvAR0ToduslQteFkUvJRRHpRwO6CA94SN1xWkSo
3PcXodJgx+0OV5GSl4jQvME5+OUhEaF2Y5gIsXYempb7RITaNV0RZu3wjFCz
ERFqd8eIYDf3fFDMVhGhcUFfhFUtJ/iuliKiuI/APD/Q8cDclSLFdb/JIphO
27C401REjCgvEWH9M+PtPxaKyEzKS0TQadVOeDhbROZSXiLCARvdqUemiggt
vwUijG2/YbV6gojQ7btYhLm/HTZOHS1S8hIRIrLf9B0wVERo+1gmws1+66+3
aYuIOeUlIvw8tztD0lNEVlFeIsL+iQX5JWoiJS8R4aB61IucNqGSl4iQPaht
VmaDkGyhvESEeztee2dVCZW8RISE/NhnBUIhUdzPZN7/ivFZXrlQeR+CGZ+L
ztj6AiFxoLxEBC8fm8s9soRKXiLCvDLtiDE/heQgDTQirLQ3eLb4m1DJS5jn
j329cfdXoZKXiBAw8Pov7yghoe3IXYSMBUWan8KEhLbz08x83b3RUxgsVN6n
EMFp0ts/I54LyUXKS0RIl03ZuvmhkNDr+94iDH9hd8D/jpDcoLxEBEnjk8yC
60JC4+AtZnyS4stjLguJP+UlImicHnHzwDmh8v6FCJYfdoni3IVKXiKCrtfz
W/2PCgld3qci7G2TXHU6ICQvqGCJMK3/7Lw0eyF5TRuSCG5p545MshYqeYkI
JqMyrG9uFSrva4hwfvC4Jy2WQhJBA4MIS9+7TXVYJSSfKS9h5lPwu0/xUiFR
3C8VwTx+ItYvFip5iQjX5l5M/D1XqOQlzPxa8u6sniEkKVRgRLiqtSwm01Co
5CUiLN/7Ztp2fSH5RXmJCBd3azcKRwpJBuUlIizucO99QkdIcigvEeHkfOGx
Pv2FRHE/VYSZQzZNe91LqLwPIkIO9333Zd2ERHEdSoTk6vyfwg6B8n6ICN0W
ZJ/2aRYQHhUEEe58e6o7p1ZAqF2TiHDsxqJgnlRAKmhDF+Hl3ZAx/nyB8v6I
CHrsyksrywSknvISERr2dearFwiUvESEQdM5QxIzBaSV8hIRLhj7m3r+FJAu
+iXCklPDd/yXIiCK+yVirFU5bKNNBERxv0SM0G/31pdGC4jifokYVum+M0Ij
BEpeIsYurZ0dniECorgfK8a7682fdgQJlLxEjJVr7XbMCxQQxf0SMeave141
9IGA6FJeIobbrQ8HOvwEhNrnsWJ0075dILguUPISMbh/zGZkXRYQxf0SMbR/
p7olnRcQxf0SMW6m7jsddUqg5CXMeI4fHRbqKlDyEjE8yiUr3zgLCF2OuWJI
O3/0D3YUKHkJM97cIYfe2gqI4v6tGLG2v63DdwnIUgokxNB9Uy2M2SJQ8hIx
fr86qZ5mKSCK+yXM522HP+WvEhDF/RIxxqRktVcsE5ANtMGJkSh6UqjOEhDF
/RIxIhNzV41eIFDyEjGa1x/fsHi2gNA4uEsMn4cXZDbTBERxv0QMl4et4y4b
CIg9BQhivFpfIg0fJyD7KC8RY1KigXmZrkDJS8RQEZUv6KcjUPISMcZ/U002
6y9Q8hIxHm29wT6lJVDyEjH2vLzk91lDQBT3S8Q4+VpU3NTFJ4r7JWIE2uz3
m9/KV/ISMXz/pPmdbeAreYkYq2rbS9Kr+UpeIkZWei/nwRK+kpeIobepdoU9
j6/kJWIgIPxgdCmf3KUNRAwDH/OivgV8Qv+50j0xiubE3HTI4pOn1ACKsS1A
7UbKLz55QXmJGC/f6ueOT+OT55SXiJFwdLT9lUS+kpeI8bS2bpHsC1/JS8Sw
0H9qvT2KTz7QghEjSUv/R1o4n0RRQRBDI/j86Xnv+CSaCr4YA1o+u4e84pM4
RUNHZWdqvF4gnyRRwybGrZhQiycP+CSV8hIxugyc9XT9+eQH5SViLFitafb4
Jp/8pbxEDNMJJ9+NvconWZSXMPUb+W3nm4t8kk8XWIyqbQuNZ5/lk2LKS8To
f2rGwCR3PmFTXiLGWZ3XTeuP8QmfNmAx5kx/VC48xCdiykuYz0naf0478kkl
NdBinMnolqRjxye11L4wf2/7iS+RVnxST3kJU/9W+2M3buOTFspLxOhTXhrf
vIFP2ikvYfZL0d/0x2v4Sl4iBstyScHyFXzSRgVVjCVmM6vqzPikizZMMbzC
n/d4vphPulFDJIHO/dsTN87nkx6Ul0hQ2666uudsPulNeYkEg0tkxxOn8Yk2
5SUSeM6xDvaYxCeDKS+RYG7v1WUL9PlkKOUlEszZFTusfRSf6NINIsHpSa+3
JwzjkzGUl0jQ9/DAZ5cH8ckEykskEM3qqrTsxycG1MBIkG0XPmZ0Lz6ZQnmJ
BI+aDoyq6cYnMygvkWCJZLYwsYtH5lBeIsE3E80Td1t5ZD7lJRLo1QqznRt5
ZBHlJRJYdc9sWSnjEVPKSyRw9UiVGFTwyH9UsCRw2pD2oqeQR1ZRXiLB/GvZ
E6vYPLKG8hIJxHoVrtnFPKK4XyLBuZF9b8Tl8YgF5SUSCI+buARn8sh6yksk
mDTLTffuLx5R3C+R4L+1X257p/HIdspLJDD7pZXtkcQjVpSXSKD7dl/p0a88
sofyEgkyxH8+HIzmkb2Ul0iwx3vJOqePPOJEeQnzfW8S7RjKI86UlzC/LzWv
2P+GR45RXiLB0pBSkctLHnGjvIT5/Pd06ImnPOJBeYkE2pIc/QsPeOQc5SUS
+Ny8YXTLn0cuUV4iQVTS28ynt3jkKuUlEtzxnKQZcY1HrlPBl2Dc3145qV48
4kt5iQQ2wWuMy87zyF3KSyRY27dx8j8PHrlPeYkEVSqdnwed4JEnNHBJgHOO
hbOO8sgzykskMPWZe2vTIZ7yfokEKuMdStwdeeQp5SUS2K5s+xpoxyMvKS+R
wK1dNvuHNY8EU14iwcKFK5Y0beeRd4oGjLDu3Xj6m3kknBosCXKtxg7fbMkj
kdRAS/De7JnwigWPxFJeIsHsTxfME/7jka+Ul0hw4GM6Wkx5JIECDgk2LXb5
NXsxj3yjvEQC2aaT1Ufm88h3uuEkWNAqfPVxNo/8prxEgvE5lsVN03kkk/IS
CZ74bD5uMplHcigvkSBIr9H94gQeKaSGlxn//am8P2N5pIQGGgl2V3VFjBjJ
IxzKS5j9N+aAxGkojwgpL5Fgy4wjXnEDeURKeYkEBmMHXNXuxyNVlJdIcKVm
VcPeXjwio3aIma9Ho1OIBo8o/v9GzPwaXG8frspT3i+RoPftOw9OtHNJIzWo
zPiKjJ8WNHPJP8pLJPijerjXwnou6aS8RAKvHstLnlZziSr9B3YS/KqIHNRD
yiXdKC+R4lno148uAi7RorxEim7rbGJK2FzSm/ISKZr+Phq/qoRLBlBeIsWJ
aUf/fcnnEh1qOKS4sp83Y3o2lwynvEQK/ctVmS//cMloGhikMAiMTdb9wSX6
lJdIYZ97tC4ghUvoP7ceLUXJhGFWAxO5ZArlJVJcu/O2++04LplBeYkUbqMM
KgdEc8lsykukePDNt2/ARy5ZSHmJFP+8RAdHhHGJCTUIUty0n9TrxVsuWUJ5
iRR7bLbwpgRxyTLKS6Q4dPxwS/QzLgENcFIkvD1u8d9jLjGjAV2KJa2OJfn3
uMSc8hIpWuzN3zjd4RILykukqK4a8LHrJpespbxEiuG3v7cEXOOSjZSXSOG5
/sBpo8tcspXyEmY+prct+uXJJTupYZMy6+m20OkMl9hQQy7FoEWlrr1Ocokd
DVxS2B0yqgpx5RIHykuYv/fF+ZnlYS45SHmJFOHjH97+d4BLXCgvkWLM0CGh
zxy45BjlJVKEdJlxLOy45ATlJVJsLtGf0mrNJWcoL5FCNzT6xpsdXHKO8hIp
Oo91ae7YwiUXqIGWosuo5UHfDVxyhQYk5ue5r5Z+W8Ml1ykvYZ7nrdHdYyWX
+FJeIkWo3tBy4+VccofyEin0Ikv/1i7hKnkJM7/zNxeELeIqeYkUzpHn/znP
55J7igMGLNC3MZppzCWKf4/A/P6V2rNNRlzyjPISKSbxjEVxU7jK+yVSWMyc
uveSAZcE08AqhY9bfvtafS4JoUBCCmnY7He6Y7gknPISKWzLlh6uGMElUZSX
SNGuqrk2TodLYikvkeLD8DNLbw7kkq+Ul0hxzuC1pV0/LkmmvESKyUeK7Bdq
cUkqNahSOC52dhnUg0t+0AAixfzr9odr1LjkL+UlUjyy+urwq5NDcihAkMI/
wm3zu1YOyae8RIrRV3wX+DRxSAnlJVIs4vYZ7FzHIeWUl0hR9bVCsKGaQ/iU
l0gxU3fy+wVSDhFTXiJFr46fTnpCjvJ+iRTnbf6M6svlKO+XMONfPvN7aymH
0H9+Lpaif1izo6SQQ2ooL5Fi3oNRqkW5HFJHeQlTXz1e3/iVySHNlJdIYfLv
1oDE3xzSRnmJFCP2l/h8/s4hXZSXSHHD5kpHWAqHdKP3S6S4U3DX7m3i/1q6
77gavz8A4BKpJBnfKGTLiCJ7fbKyMiqyQr+yR0YJKTP0zd5kU/ZXyF4fEtlU
eu5eRsZdz7iy+Z37cf88r8u9z3OeMz6f93POyYCu5CVGaF1cKe/YLQNWJi8x
wrjhin+yrxnQi7zECL7DPWKyLxmwBiXoRvhkzdly/LwBa5OXGCF0SPHe0/8Z
sC55Cfu+aUlLz580YEPyEiPsD9nT5Vq2ARuTlxghk+v2LO+wAf3JS4zQqOWE
Ls/3G7A1eYkROnUrt1S1x4BtyUuMUOLWaO+nHQbsQAmXEf7suLf5xxYDdqaE
2giXdG8neG40OLzEyOL91RUbZxjw7/4OIzw7fSytyxqDY32JEZq06a8OX2lw
eIkRXOKnesxaasB+5CVGSJxZ6Z/0ZINjfYkR4pv5l2UnGTCMvMQI4oEHOffn
G3A4eYkRnEve9Xofb8AR5CXsfh+mnXGfacCx5CVGuL/4qDVwqgEnkJcYYdGH
XpVHxRkwhrzECBdrxvxZNtGAU8hLjHD88Jbbp8YZcCZ5Cfv37WZ0k40yYDx5
iRGaF3xcUHGEARPIS9j9T/SK7zDcgIspoTFC45+axlPDDLiEElYjzNkXsStz
gAGXkpew+g+Jf/iirwFXkpcY4fCHoCsuvQyYTl5ihIztmXHQw4DryUuMEN73
9LPFXQyO9SWsfr/Gfr7UweDwEiOszrmrlNoaHOtLjPB+RkFqcBsDbicvYdfb
MlGb2NKAO8lLjDDAXPDzSjMD7iUvMUL/i3nyn40MeIi8hF3/sknz+9Q3YBZ5
iRH0Q/57tK6OAU+QlxghucF+bUktA54hLzGCVBZ8vmFNA54jLzFCWOG8XnO8
DJhLXmKElTlRm257GPAaeYkRvm1/vrGqmwFvkpcYwXv1/eDYigb8u0DCCLJl
3ZZedjLgffISI3RfHRTv8VuPj8hLjNBvR5bzpO96fEIZMGsPObt63irTYxF5
CesPJW71a0t65MhLjNC14o+sRKseFeQlrD3DzJdFRj2qyUuMUGP12MPtPugd
XsLqt+Rhre1v9Y71JUZYG3g5+Ite71hfYoQL2xt9HqfR4zvyEiMsr+AZnafQ
4wfyEiOULV00rSWnd6wvMUKVCrG+24v0KJCXGOHhtsfz/jzXo428xAit2lyI
n/VEj9/IS4zQprh2NVWBHum4ja9GkK/8PXpwvh7LU0JthGY94kJv3dFjRVpf
YoJ/yvdXBN3Sozt5iQlu1X/ocuyaHj3JS0zQ8m2F/LqX9ViDvMQE0cN+ee24
oMda5CUmiPrfebNnjh7rkpeYwNu34diM03psQF5igr2Lw6IqndBjI/ISE3xc
Fvx6dZYem5GXmOB7APer4mE9BhBwmKB4efuTa/frMZC8xATzlwx9656pd6wv
MYG+bpOcTTv1jvUlJvCYfMnNe5ve4SUm+B1Z3rZ/kx47kZeY4OJH93j/9Xrs
Sl5igvbNXiy8kK7HnuQlJljoNqwarNZjH/ISEyzfltH12Qo99icvMUFk/gop
eqkew8hLTPBhb/vulmQ9DiUvMUE/36M1VyzU4wjyEhNMh2cp/yTqcTR5iQki
Kucmnp6rx2jyElafrmli79l6jCEvMYHvnTkm1XQ9TiIvMUH94KTYpCl6nEpe
YgL4364R1eP0OIu8xAQJg4rzcibqcR55iQluW1r8NzRaj0nkJSZoMnRvDeto
PSaTl5hg/zT/ss0j9Zj6F/ChTc/nI9pH6HE5eYkJZM83BSqG6jGFvMQEh3xn
rVk2mH1OXsLqp2HcGP8Bevy7H8cEU94knnjZV+/wEhPMijmcsKSXHteTl5gg
ffeH6/499biZvMQEN9YNWlrSVY/byUtM4NK14FZaJz1mkpeYYOrRCYs7tNc7
vIQ93wKv8++D9HiEvMQE845rJu1trcdj5CWsvnrf3z68pR5PkZeYgNtVEFLJ
X49nyUtMsDnbNQYb6zGXvMQEzaad+biogR6vkpew9qi7oAmup8fr5CUmMFau
25330eMd8hL2/eb3Fc566zGfvMQETVd5d55dg40f5CUmqPr8eElrLzZ+kJeY
4NWzvRqrhx5fkpeYYNFKcViumx5fkZew9m08HbDIRY/PyUtMEOP+MKGnsx6L
yUvY89GENnUpx8YP8hITzHgyfOWBbzpUkJeYYHQ/xcZgSYc68hITlGvhP/eJ
SYevyUtMEJvUtdmUUh1+IC8xwbLWNc4763VoIi9h/3/oea8shQ4FCv9M8E5e
s1//Yh1K5CUmaPesx1DzUx2WkZeYoHurgICdD3T4i7zEBD9FnbbXHR2Wu2Uf
UNn3ZY2K4q/psGK4fcI0QSBuWXk4V4du5CVmWNFnY9zI/3ToSV5ihkFth3yr
fFyH1chLzLAp/Xmf+4d0WJO8xAxDB1bvsyJTh77kJWbISKj9Bbbr0I+8xAxd
KxkmOm3UYSPyEjNMqzAr9f5aHTYhLzFD1ZnXhq1focP6NMGZoVe3R9zIJTr8
ux/HDJrEvdUbLdDh3/04ZpBqBTkL8ToMIC8xQ1qTtSfypumwLXmJGTZkHiq/
K1aH7chLzOCVnFItPlqHnchLzOB5z7ekf5QOu5OXmCF9wZIhTYbrMIS8xAxJ
Ww4kOw/SYSh5iRneeKdFv+ujwwHkJWZ4WjFAetRDh0PIS8zQfMLOnuc76TCS
vMQMtQ2Dg/a21WEUeYkZjg0ruba2lQ7HkZeYQX6ynSqpqQ4nkJewz61x26fV
12EceYkZfBpOfxfto8Op5CVmaNmz9/PIGjqcSV5iBm2odeiQKjqMJy8xQ2C3
uVMHVtJhInmJGZrVuV9rgJMOF5GXmOFGqXniwB9anE9eYgYnliMM+azFJPIS
MyhDblyJtGpxMXmJGcJfTCyI/qjFVPISM8wYKI+f9kaLK8lLzNAkp8nZJI0W
15KXmGFpuX6r18q0mEFeYobkHl1smYVa3ERewupjitOPc0+0uJ28xAzDk/fv
eXRfi7vJS8wQlFzl5VvU4l7yEjOcmxx+oPx1LR4hL2H13X16hcYXtZhFXmKG
Uz9DPvc7q8VT5CVmiD2SHzfzhBbPkpeY4XNr27BtR7R4gbzEDDEHX1y7tU+L
l8hLzJBVFnX4004tXiMvMUN+cIaL7xYtInmJGe5GTf84eJ0W88hLzLBtom3g
8tVaLCAvMUPvoa2aX1mmxUfkJWZ40sgzjV+sxXvkJWYI0ewbH5DIPicvMUNK
quzijHgtPiUvYd/nfPvf09O0WEheYobVc4arLbFa5MhLWP3f3Xim/XgtyslL
zFD2ddH3lFFaVJOXmGGhd9UHBeFaNJCXmKHIJ7zqP2FaLCUvMUMFZ+AmhWrx
E3mJGf4pkvteCdGihbzEDOXW+mkqd9MiT+GkGfIaetWL66DFL+QlZvgXlM9v
BmrxB3kJGw9ST5bWbqnFcnRAjRlOq1InLWyiRWdKMFl7GjtqgNxPi67kJWZY
/7XD1m4+WvQgL7FAnys+vQ/X0KIXeYkF2uwsP9rNU4vVyUss0HcHX5zgqsXa
5CUW2HjxzSV9eS3WJS+xgKtN9WvYLw3+Q15igbuRitN3v2iwDnmJBfYUq7CD
qEE/8hILHEl40+WMSePYj2MBdTDv0/S9Bv3JS9jv1Swfc8igwZbkJRbQ1PTx
8FNrMIgGGAuc6NDB7wCnwXbkJRY4mhS1s0GhBruQl1jgoSwlMfuJBruRl1ig
yZgTVwMeaLAneYkF/vsuj718R4N9yUssMO2mZ0LvGxocSF5igS+NdmtfXtJg
GHmJBSrm3sv83zkNhpOXWGDrrC3Hbac0OIq8xAIHhjlVzMjW4Ji/CwqhWXSN
3IaHNDieJnQLBGwtOH8jU4Nx5CUWuCjUcxq9Q4NTyEsskJvsfbhskwZnUsJl
gfatz2/ZlaHB2eQlFgh2sxR1Xa3BqeQlFkDPZ5P0y9jn5CUWuNZjaP/0ZA3O
JS+xQLud85LbLdDgAvISC7So3em3do4Gk8lL2PXeO1C0YYYGU8hLLLBp94kv
PSdrcDl5iQWcdo2YLU7U4BryEguIt48EnxirwX/JSywwzmvboJiRGtxIwGGB
0HVNL/gO1+BW8hILnAscO0M2SIPbyUsssPNXUMLOfhrcS15igRHW33mjQjR4
kLzEAgP/1B5ep5sGs8hLLJDYepmvoYMGT5CXWODl4raNTgZp8Ax5iQWmvA2c
mtBKg+fIS1h7nZ38EZppMJe8hNV3zWonPRtq8Ap5iQWiFVK2ro4Gb5KXWODB
zUb6C94a/Lsh0QKxt/ePSq+mcawvsUCIdpJHjIcGb5OXWKB/3UW/u1TS4F3y
EgssXyRr7V1eg/fJS1j9iCszbT/V+Ji8xAK71iX3LfmixufkJRaI73271VVR
jUXkJRZYWmvo8P1mNXLkJRbIc295Ie2DGtXkJRboWjciPP6NGrXkJRYoHfyg
9VitGl+Tl7D2vWdN/wEKNZaSl1hAX3Hbgc6v1GgmL2H9ZXablq1eqFEgL7FA
as5eQ/3HavxM4akFbjxW5nvfV2MZeQnrn2gsrnpHjT/JSyzgtfG5Z+UbaixH
G/5Y++m4aoHrZTW60IZOC7y54ubqel6N7uQlFuhcI/aB2xk1epCXWKH1gPXn
qhxXoxd5iRUwKv1BjSNqx/oSK/zpGeVad78a/56nZYUX5coWNNutduzHsULP
fVOrBm9TYy3yEiuEVTv9qtdGtWM/jhW+TrxzP+JfNdYnL7FCSPrx15PT1NiY
vMQKLTNiWi1Zpsbm5CVWuDDZeHBrshoDyEuswPkOCDmzQI1B5CVW2HcyyePh
XDV2IC9h11dtYYXSmWrsRF7CypEDm7tMVWNP8hIr+DRxnds8Vo29yEus8Kjj
8+Kw8WrsT15iharr90YmjFbjQPISKxgbz7XujVTjcPISK4z5Pfj4g6FqHEFe
YoUJdQKXSAPVOIq8hN1fss/MRv3UOIa8xApN61VeGBmixhjyEvZ9ThUOrumm
xknkJVbo06LCmxsd1Y71Jaw+tlXuI7VVYyx5iRXywRcDWqsd+3GsoGoTNGpa
czVOJy+xQkbMkMrHGqtxNnmJFZ6/mqd656fG+eQlVshat7/A31eNC8lLrFB9
9csXM/9RYzJ5iRVq3nW3nfdS43LyEiucgbD23yurcSV5iRXk5XZs7ltJjWvI
S6yQWeGd65byaswgL7GCMKj7ft0vFW4mL7FCk8WLQ4O+qXAHeYkVVrZf8mul
TYU7yUus4J7aK09mVWEmeYkVrkc83d7GqMJD5CVW2HKpzoK1pSo8Sl5iZflK
YNxrgwpPkZdY4WYj14mgUeFZ8hIrVG6dPe2AXIUXyEussCbfZfkfNmddJC+x
QvOPAdmxL1T49/xUK5TbW0te8FjlWF9iBUnxoHbgAxVeJi+xgtexrlN331Xh
TfISK4z8M/+e8y0V/t0wZIW8d3Naz7uqwjzyEitEjWmbrc9V4QPyEit4j73S
MiJHhU/JS6zw+73T7funVPiCvMQKns7VJnY7psIS8hIr9D39tkruYRXKyUus
cEyf8jhgvwpV5CVWaHNUsf3EbhW+Ji+xgkfmuinNtquwlLzECvNnNe5ybJMK
P5CXWCHa97BH83UqNJGXsP55tILh9BoVSuQlVrjnOvRy25Uq/ELhrhV6DExd
fy1VhT/IS1h58ta4PotV+Ie8hP376A3dXiSq0JkW9FvhWWB8zfFzVViJvMQK
47XtLaaZKsd+HB6WTzM8XDpVhXT8oxMPdZ4nZFWPUznWm/DQrapp+YkJKsf+
YR70rQZNCBmrcuzX4aFKk43dlSNVWJniFx5ufrlSJylchVXIV3gQjxX8qDFE
hVUpnuHhbNtb6twBKvQib+HBumv37ZF9VUjHm3rxkKsYc/gbqLAm+QsPv8vK
rT7YTYW1KN7h4aV1w/T+nVToSx7Dg84/eKDQToV1Kf5h31e+sd/+NiqsRz7D
w8/l4z8MaqnC+hQP8VDxyOvj35uqsBF5DQ/uUy5En2mowiYUH7H7efbUJaae
Cv3Jb3jwkrU99o+PCptTvMSDR5qh67OaKmxJnsODyytV/hovFQZQ/MR+70GD
vr09VA7f4eFP9Lmrfyqxzyme4oHfkdEInVUO7+FBOy9nxfI/Sgyk+IqHp7wf
1+eHEtuR//BwqbqivtsXJbaneIuHPTLNhJeiEjuSB/GwFFpv22NRYmeKv3iY
MKjg5qRPSocP8dD962lV21Ildqd4jAfvgSpruddKBPIiHizdR34r1CgxhCYM
HvKKfb5mKZQOP2K/P99SurhEiX0pXuPBuHT3neGFSgwlT+Ih5mut1S2eKXEg
xW88+Ohmta/wSOnwJR6qBu96rs9XIh2HO4CHAbadkXhHicPIm3i412jWvYM3
lRhO8R0Py257+628qnT4Ew+LC3bGTbmoxJEU7/FwuYdpW9g5pWO/Ew8hDWvl
tD/DPqf4j4dy82td8juhdKznYfUfaM52z1I69mfz0Gvc7hVfDypxHHkVD/lS
7QEf9ipxPMWHPKz5Fv9NsUuJE8mveFg/K3PHs21K/B/FizwUhe2te2+TEuPI
s3gYnTlv4/V1SpxM8SMPfiPrGXPXKnEq+RYPzVMPtMtZpcTpFE/yML/650ln
lilxFnkX+z7vWamnlygxnuJLHuquH7rwzEIlziH/4mHY/H0ROQlKnEfxJg9z
Ho2senGOEheQh/GwaEvyf9dnKjGJ4k8eZj92b31vqhIXk4+x/5/osvFZnNIR
j/JQe9Psl4qJSkwlL2PtzTfE9n6cEpdSfMrDjFpLv30ZpXTsz+LBabW/3m0E
+5ziVR4WxnU/UW+40rFfi4fiCzfDg8OUuJLiV3b/CSfUgwYoMY18jYcRWX8G
TOqrxNUUz7L7D83buSxEienkbTykjOHv7+uuxHUU37LPNf9yNzorHf7Gw/Ci
jQ/V7ZW4keJdHnw7/9n7J0iJW8jj2HjgqRrepLUSt1L8y+onqtH7QS2UDp/j
YfLKPWMTmipxJ8XD7P5dKh7f31CJe8jreNhgmPT0UT0l7qX4mLX/mtcef/FR
4kHyOx6uHHQ64u+txEMUL/Mwc2XPiDHVlQ7P48Fwc45qvacSsyh+Zv1r2I4e
ee5KPE6+x0PlLjmLvrko8QTF0zxg8q317ZyVjv1krP3WvLN49h8FHqf4mtVv
xStw6ofCsV6KPY+hR7QfvijwNMXbPDSwrohqYVPgWfJAHna9H3l8Jq9wvK9k
z7OTX2GOSYEXyAfZ/eiUxZ8/KPAixeOsvejW5fR4p8BL5IU8mDu2nbTWoMCr
FJ/z0Kj0sVCkUeB18kPWn82jRzdQKvAmxeusvgerds3hFHibPJEH16K0M3eK
FHiX4nfWf4alb63xgpXJF3kYlP9u4LQnCrxH8TwPI4P2F90uUGABeSMPR7ad
DaiVr8CHFN/z0NHiM3reHQU+IX/koWaIbsSzm6xM8T4P7f/93ajVNQU+J49k
4+GjhXkZlxT4kuJ/Hvo6DQ42nVc49r/xAEGLFgw7yz6nfICNJ1F/0i+eUjj2
w/FgS9DPrnNcgcWUH7DxJb1Ok7SjCodf8nB7+7nTloMKlFG+wJ7n7oMVxu1T
oJI8k4cDWz+0ebRbgWrKH1j9pq1r2WWHAjXkmzzsnJ3+5dQWBeoon+Dh2xDd
Dr+NCod38pDVdHPF7RkKfEP5BQ9bbZmhldcqsJT8k4d1sp0j01YpHO9neRhs
9A38s0yBn8hDeZAH+hcvSVGgifIPHgKzb/T6vkiBZvJRHiIGy5OTFyhQoHyE
zQeNUpf+nKdweCkPn1ucClser0AbTUc8LIid+K7iTAV+IT/l4c6TfQM2TFXg
N8pX2O9Njk3ynqTAv+cb8XA36Fz84Rj2Ob3vZeNPwJq2bcYrHPv3eHgz+u3t
m2MUjvMFeGhy+bH3kCiFY30aD0F9u3TRRSgc5w2w+dQ5qFnCMAU6k78KkC2e
1biGKbAi5TsCeNW4PPHQAIVj/ZoAoZP6nenST4FulP+wcmn0vVe9FI71bAJ4
7vmZNa+nAj0pHxIgK6VJuFc3hWN9mwC+jx/kn+ukwOqUHwmw5nrJz4j2CqxJ
fivA2yHh38qCFFiL8iUBuqV1ub6vtcKx/k2AteM3Qt+WCvSl/EmAh4ph/5qb
KbAe+a4A5b6l7trdWIF+lE8J0PpG7Rn9Giiw4d8N1RDeoIGTra4CG1F+JcDU
5tujs3wUDv8VYFlxYkqUN/uc8i0B0hrmxbjXUDg8WIDU6ilud6oqHOchCDDz
2JGkhR4KbE4+zL5f0+FEkJsCW1A+JkDLKx0OGCsqHF4swM/gI6NPlFdgG8rP
BLgTuUQ25Y8cg8iPBUjxvuvr/1OO7ShfE6BNSkKjj1/l2JE8WYBXaVstZz6z
MuVvAswN8ls2X5RjZ/JlAS6tHVfYxSrHbpTPCTBi26bX5U1y7EneLEBY5PUL
zz7IESi/E+BggapX5js59iZ/FmAwL22a9lqOfSnfEyDiWfn9nXVy7E8eLUDu
BNfp7mpWpvxPgFlZFWwauRwHkU8LsPLAlx65JXIMo3xQAGuYITSjSI5//74e
u9+cu55xL+SO8xoEePdg944eT+WO9X4C/G/rFJXPI7nj/AYBOldvpf9yX47h
5NkCTA8tPSrLk2ME5Y8CSG12N7uGcsd6QAEUT0Km7bspx1GUTwpQq55+2opr
csf6QAHON0pqPu2yHMdRfsnap7r88eG5chxP/i0AP2jN267n5DiB8k2BjSfl
DM3+k+P/yMMF2JrmlFnzlBzjKP8UQPXCp0qF43KcRD4uQPywgV0/H5XjNMpH
WXtw3tzwwyE5TicvF2CF0Zyn3i/HGZSfCvC7UpxfcaYcZ5Ofs/Y82hr8ZJcc
51C+KoBes9X5/nY5ziNPF6D/riEb7myRYwLlrwJ8SatfeGujHP+ed8Xa/3HX
FzfXyR37JQQY8st17a10OVJ4lSjA+7UNvuFqOf49D1uAZ6HDmuavlDv8XYAK
XXdUfrxM7jiPkrX//4mnC1PkDo8XYOStKS6qxXJcRvmvAPOGiL6lSXJcQT4v
gLrajo9ighxXUT7M6st92HyneXKH17P67NTgUrV4OaZTfizAh92uFxrPlDv8
XoBJxeopnabJcT3ly6x9rJtXGDZZ7vB81t7yHghxsXLcQvmzAN+T1AUpE+UO
3xdgw8kLkbui5Y58WoBmYwfuyB0jxz3k/QLcTz+0vjCKlSm/Zv2/w9UuQqQc
95H/C1AzZvO+6uFyPED5tgB3XVtc6jBU7lg/yZ5f4MpVYwfLcT/l3wL0fLW3
0ooBcsd6SvY8yxb0OtlPjkcoH2fPc5dX2+LecjxK7wvY/V+eyf0GOWZTfi7A
tMi1bQN6yPE4vT8QoHd8XO9xXeV4kvJ1ARpWKue2vpMcz9D7BAFc/Mavvt2e
lSl/F0C4kHxFbCvHs/R+QYDX90cfbB4ox3OUzwsgj/rSPSZAjrn0vkEAWZfp
G/e0kOMlyu8F0PW+u+VVMzlepvcPApjm/Qmt1kSO1yjfF6BSQeOzwxrK8Qa9
j2DjWe82BZv85I78n7WHN35bC+vI8e+GVQEyTn32/MdHjnfJAwQo2HWhx1hv
Od6j9xUCVD090u9wDTnSn9+4I8DEt9pzH73kjv2xAmCfoZ+DPeWO8zvY/T86
alxWWe7YLyvA+kTdtmeucsf+FNbeQ50sdV3k+ITebwiwvIfb99nOcsd+Fdae
x325cqecHF/Q+w4Bth944v/PbxkWkS8IEOC6ZuDMHzIspvcfAjzf1azeva8y
5MgbBEge8t+RumUyx/sQNh638FUulGQOfxDgY8vZ917xMtTS+xEBltwWooMt
MtSRRwhwdpiUtc0ow9f0voSNj9p5ez9/kOE78gkBymbMDhlTKsP39P5EAI/P
77bdfiNzeIUAeSmqHU0NMjTR+xQBapcfGrpRK3P4BZtvV/fI/qqSOd6vCHCi
4qkLkxQy5Mkz2Pixalt8ESdznH/G2vOfb/Jer2SO80YE6L5YI1wolOFf3hNg
FN/jWtMXMsf5IwLUmFwnMPOpzLHfl/V32YJIr8cyx3kkbLzrP6RZeoHMsf+X
Xc+lw8ed7suwjNaPsPmmQYIsJU+GX2l9K5uP/7176RuyMu2/YfVjXd970S1W
pv3BrP4jS1K/Xpfhd9qPI8CWS5lTk6+yMm2QFmGrd/TvX5dk+JMOrBFh9qLd
IatyZfhrvH2AFqG+algb9/MydCIvEeFcz5UFW8/K0PnvAQjgczTQo94ZGVYg
LxEh2nX0zxMnZehKXiJCcvyPXR2Py9CDvESEhBIf3f0sGVL47CVCaI/cwqgj
Mvx7fqwIYnbBnI8HZY79xyIsrzrqWup+GdYmLxHBsPh/Z2vslaEfeYkIdd+V
Dj29W4ZNyEtEaB/+PrPvThm2JC8RofHt2K26bTIMIi8RwdJqTIeULTLsRF4i
wrbMx6t8N8nw74GxIlR3v5J6fb0MQ8lLRJiZ7Nc4OkOGQ6mDiHDIWC7xz1oZ
RpGXiHB2/IS5WatlOJG8RISdLzvWHrxKhlPJS0R4PrrzDGm5DGeRl4jw1L3a
5P1LZTiPvESEzaV3XAemyDCBvITVp6n/yLLFMpxPXiLC9DrHBmUvlGE8eYkI
SxNVH0YuYN9HXiLC6C/vA10TZDiJvESEL0ef1L85V4bjaEISYULymqvz4mU4
nLxEhIzk2t+bz5I5zpdj9Zu14q1hugwDyUtE6Pz17sJ9U2VYj7xEhNwFitzR
k2XoRl4iQlndh7u941j7bGu/QBF+mzc042JkqKE/eCDC4w8tx++aIMP8+/YB
hv1+lYPdx0bL8MQm+wQiwuVxn/L9xsowgw6MF4Er9ih7O0qG0xvbA0ARri1w
eXlmpAz7m+0BvgixvWQRSZEybHzFnsCJUNhx2dJe4TKsSH9AQISeKbJwz2Gs
P9EfRBFB3+naE3WYDD/WtDcYES5Ob2I6M4j1PzqAXYRb1Xxylw6QYfmT9gFf
hB+BuxpEhMqwPh3QwNp//oH2/n1lOIgOsBah5otA669eMlxBB3Kw9jNs0HAO
ZHiPNvyy+w+1jDrXg7Vn8hIRel2s47K+m8zx/k2E27uKxk7vIsNn5CWsPQnV
owZ0kmHID3sHFmHwXfWX5h1k+HfDoAgxlYJCKgfLMGyzfQIW4dQ9j0BrEBvv
xtoDLBH8y+bnv2ojwzVN7QG0CMoDseVuBsiwI29PkETAW6rXWS1ZfVACzD6P
0M7c1FyG1+nvQ4nQcsKMvUuayXDzcLuXsParWzZvehMZzqlj73AiTJL5WUY3
kmEwgS8bH4z9vQY1kGHOOfuEKUJS3g+uu58M3ybbAyIRakR37d22Lhvv+9oD
XhGmXHWO8PeVYbKnPaERYb5slEv92jJU0oYkEYKvdZxY25uNZwQSIvw3/lB0
jZoyLJhur0AR1Pnbf1etLsNIemErQr6lRj9PLxnu+m4fAEWIU9UL8vRk108T
nAh3Mi5gVQ/WXjLsAYwIz34WStXdZXg53B6girClbcrTWq5s/qhtT0BE8Gxx
fqCfiwzzdPYEU4Teb+bObFZBhuOP2QFBhNYxN9oGlZfh+Vl2LxHhxcHN+7qV
k+HtdvYZU4TmR/jTA35zuPrrGzZgidB1qmriqJ8cVrhtn5BEKGcdfnXqdw67
r7IHHCIs6xJ+afFXDlsPsAeUIlwKVUdtKOPwSRV7wiCCzLvWviM29v9L7Cce
sv5/qlnaNZFD5X57wi/CgnKVqxbxHIZPs3uJCJJPfneThcO49nYvYeNHWXgV
VzOH1cvbBxgRBu28uLypkcOYQvsEIkLTb8adfT9yGHbEHiCIUKf+12GT33NY
kmgPAEVo56o4vfYdh98G2AN8EaZe3Hjq9BsOqbtdZfXb2Ces0MChT5k9QWfj
a9SizV91HHq/sHuJCA8Gn1nYUMvhhZN2L2Hto8IlpzA1h6bVdi8Roe/yrW0W
KTm8G2cf8EVoi31/Z8s57NjHfsIU6793n8wt4Tjs38Qunmy8W+O/xqWEwzKX
RBaQi3DBc3TPLsUc9jbaEy4RfMeO3zO7kMOAQntCLcKRaZ12HX3B4cWrdjER
oV/X0k6qZxyO2GdkD1iEoZPPJdd8yuG6JDfWgVl/X6aeMOwxh2P6+7MBWoRh
GTPernvI4S3PfmwCFqF/2tjKjx9wePVpLAuwRHg/+0yx230OB6ywn2ArQkD/
mB6D73EYH2A/UVaEWl5JAzbe5bDVc3sCLEL2Q7OtCDlcNsX+B8pE0Mwt6O1z
m8Npn+1ewsY3V+d2/7vJObxEhJDNh/JOXWf1X2YfUEWYVumQ7fNVDrOm20+g
EKFDvNPD3lc4LC2y/0UEEU7k53ffconDO+3sJ1qKkOf+KcKQy2Gbf4+zhEaE
FSHz3IMvcNiey2cJK7v+yWPj1pzj8IXPa8/hFja/JmePV53l0GnEn7MBvAhH
l0V8a/sfhw/T6rIOIsLXhP91zDjNYbMzXdgAKIJtVFHNtyc59H0cxSY4Nr+1
yt4OJzh89DvBHsBA+mm4tO8Yh5EztrAAlfX37ZWSfmRxeN0jh0W8IkSW/uTG
HeWwXOlTFgGy+jtcX37rMIeNyj6xiIiNn/lzFjc8xGGDHm4sQpDgQbj5+poD
HP667s8atARr++/eZ97H2uOcUDZgSdDr2Fy/qL2sPY+bzEZUCYTZSSF39nCI
qWks4JAg88DJ8gG7OXQjL5EgpLP75D07Oew09R4LOSRQdN091XUHhyFt3rCE
UIKZxyLdF2/j0D/AOby4qgS25O5DjFtY+41pzEI2CZKuRgRN3Mzh+qd9WAOU
wDxhZ+6rjRy6z5nEBhgJYuIryQZv4HDKgNVsApHgcWl2Zv46Dg+MPsYCBAla
Ppz3u2cG6x8HC1gAKEFa9Znlb6RzmF3vI4ugJeDubznWeS2H84vcI676SeD3
+t2nK6s5fF4+gEVYEnwe/ul55zQOJ0uDWcQhgeVHw4gbK9n9ZM1oN7SJBG5v
1ifCCtY+/0lnA4IE/V1adby/jMNtoVlswJfgxOSfO8OWcli7s/3IOQlaOTnt
KknhUPVRzgI2CV7KO3eMWcKhYpzAAnIJdpqOJpoWc1hjo6u0OFCCld17RyQv
4nDtcj+WUEuw6WGNF24LOcf5kxLc3VzbmLmAPc9jocVVO0hQY8fwY60TORyk
GM0yagnWlNwolzefw5yn09kALUG9iLHfR83jcPjyxWwClkDmHrDNOof1Z9ta
FmBJcOFP0JP0eA77Nt/BAmgJzgVNP9J4Noe76x5mESq73v2vat+ZyWHzwtPB
tXuz3+uf0GbCDA6lfpeKbX0kWBTQ782vaRx+T77FZnQJ/gwZ1OngVA57zs2v
cba/BKdOr2zZewqHqdOf52YMlKDbg3U3SydxuPiULnLqYAkW+zmb18dxGBj8
VeozRILYix9utI/l8KhzbRbwSvBjbfcW2hgOi+tA+1/DJei553f7fydyeHvJ
7FeKCAnafGij6zCBw6mNjyZeHiHB08Rn/m+jOXxaXV9zW5QENUHpuX0ch+aB
TViGLoF7/5Hb+41l/e/hHJaxSvDf+p5Xv47mHO/nJSjntTP5v1Ecnt9fd2fF
CRL8fDlOFRfFYZ6U2vH1RAmOvtikrDOSw01bSlnEK8HXyu0WlUSy/rowauHe
OAm+r+59cXMEhxOyntVaNFmCYz3ubhwSzuYHn7CrI6ZK4BR8tpLHcA7rc4Wj
206XwHWKW/2nQ1l9Kyd8qzJTgutc0asNQ1h7bCbt+TRLgjqr3VuEh7Hfv76x
a0G8BM3nnavjPZjDOTvbshROAn1m/hn1QA5PafOWLJ8vQfk65dVZAziEqy3q
jk9k7dO9ycn4/hwGNZ5ys0uSBLnTWtbsGsphSv1F0d6LJOjb8Z96lfpx2OS/
iT/FxRJ8m//2XkkfNh49rbvvxRIJiv12ux7rzeGqlJxuZ1IlKOwSZFzYi8Me
t2up0pdJIN07M3NwCIcRW0YmT17Bns+tKhkNgM0/n6f59F4lwZmmkaFfenC4
hryEjQ+/Ug696M7hmfleo36skeBLn3W7T3Zj8/W6rM+ydAmKvqW2Wd2VjScd
PLdfzLD//sjY2C4c9po7pN2W9ez6Lni179WZw1fdY1/O3ihBn8vnjjbsxOon
Myx+0GZ2f807nHfuyGHlDA8P/632+z8Q/b49h+fcj5x03s6e7zhj9tNg1j/q
Vumv3yGBxrfehtx27PfuDHl7cxerz4HB1fe1ZeO9LW7Fnj3s+Xxo3WFNEOt/
mXq/pL0SVL7x6PO8QNZ+No24FbGftYf0e5ET27D6LMHowIMSvBheZ9jQ1ix+
mNnoV+XDEmysUfi+ZwAbL8JTDnw4IsHrl2/rtW3F2sfaZyH3s9j4lR4lNGnJ
4c4q3m8PH2PX261ZrG8LDi1vRqYvPSHByA+Rc6s1Z/GH+4bW406x9rVJV8fd
n/W35TeKO52RoG27R5MqNOMc52uw/vfca3C5phymT/jdSMiRYOKUy89/NeZw
xf3qT5+dlyDy6zXrz0Yc7k3xSzqVK4Eqrc7ZXw055FY1bLj2EnselVVu5Vg5
UFXnWdwV1n43fC1foQGHp1dWSQ65JoHRLXGPW30WPySX+de7IcG95UOeeflx
6JzHcd9usv4oph3wqcehbszZNdxtVp7gW6VJXQ7VvVI75d5h/z6/ik9QHQ6/
Lu7zcVOeBJ+aTszr4cthrcMXd8/Kl8Dl8xS3IT4s/olK6z3wgQQLs1Mt42uz
+919obTpQzZ+dDo6b24t9nymw+ryj1n9nJJtTfNm/f9hSz/dEwnyfvtGZP7D
IX8x8fyNZ2z8bz8753xN1r8D68HuF2y+Gvz81OMaHJ7s1KQgsVAC5749+76r
zqH82b8Dw4vZ9dW7tcSJlT8KQx60LmHzhXxQeP1qnOP8VNZ+F7zP7+nF4dk3
wtlSuQS/xK3cxKocTjpf6HtPKYFHxJA1Kz05/O3hteKgWoK5W71fHavCYXLZ
GcMSLZufLlrwqQf7vdknuo/WS9D5SslAW2V2vwnlt7Z/za5v75N59Vi5q8sN
g9dbCYb/72WnAe6sP/sXtTK/k2Cs69u9iW4cNuX6z330XoKrm10OHHFl41v1
ujnZHyWY9b1Tz6JKbDzRDP2wwihBQr9FKc6snLrfJ3CCWYLVM9tFdXTh8PO1
Szu7WiWImlL4cEZFdr3tGtevJUjwocPIV4cqcLjfNfahJLL6Vt5aJHdm8UzX
+Vtf2iQYEln5cjVW3vooMvW/MjZ/Hu6xPqw8h58uuvyb8ZXNJ/dG/Eh3YvHu
z4xLU79LUPHGcOeCcmx8OKwv3++nBLXXts1yYeWYI5XmNfrNnr//F03/PyWO
9SU2WL7/8LmM3yXY6fqjHI2TDV69D6r74hf7vHDS8hvONih1yW7wDyuP71s4
b09FG9z8/utW9M8SDKtZNW1hJRsMu9fNlv2jBJ+H+F0Z6WaDIzET7vHfS/Dd
o9/u7Svb4ErR5FY9WHlDzrll1avYYL1PRMC6byX4UAj+R/C0QYMOjR8ov5bg
7s3pT1542WBBU8XXVqz8fd3ZI2er2yDjU0L+0i8lrH9mZ26oaYMJaVLz4rIS
XLkhts8sbxtc+zWjQwtWzkuVBwyqbYPx/zN/Xf65BP+7WGmUv68NhuQkJyht
JdivHX/Xua4N1ryvnt2BldPLtszW1bNBZffLG7ZKJbjQyTzmen0bKLwntRbE
EvSKdFq7vaENxCr10sJZOcr43Da7sQ2irPotuUIJDng88mhoUxtUuJETVYuV
S607tvr52+DX3H+LUvgSx/oSG4RUi6/41lqCflV7Bz9taYMXe8dbw1j5tuvZ
t4cDbJDtNXrzFUsJug8s5pLa2ODhnPEfGrNy+Zfn3QYH2aDjtdlftphLMHv/
wFS/djYwmtJvObGy7XxmWyHYBhb3nK4JphK0emQ3u9fBBl1r6ONLjSW4/ey0
6O2dbPCyYt2x41i5dOe7okldbHD+dezPwk8l+PZ+nYz23WygPnlx5CBW3tCt
8krnHjaIGFdtSv7HEgwpyuv/qie7nswOHLDymEnh006G2OBzZe3Qmx9KUCFc
frOytw24s+4vu7Dy3WTpWkxfG8SvujHm6ntWf39cjL1DbXDrX97YiZXzlwpJ
LQbY4O7dk2uulpag4duF8TUH2WBJq/cturLypLmDDzqH2eDTgxMlN9+V4NDX
17t9GWKD6tst/4aw8qFhTsHWYex+t14Nvf+2xHE+DGu/91w8BrNyQt0a7UyR
NnjcVKEofFOCX5douwgjbfDgWuC5Maz8jlu+7/soG6Qsc9/0+nUJdm39fYzr
WBu8T5qeNIuVbUsHzfeNtoHLobApXwwl6P103rugCax+vudOWMXKh2rOzR0c
Y4Ppaw9O9GLljaP7qWfE2uB0v6rTD+hZ/e4SJm6cZIOjHZyXtGblrKLEnpen
sPoctWTHLR1r764vFr6eZoPLpxZeHcrK3v65rSvMZM8r9brhtZbdr++rFR6z
bRBa16VqCivPfd028Ue8DZRrx4b4snLqsqcVCufa4BteWXBLU4ILhKPBG+bb
4FB+vZzJrDyq89VyQYmsfe1Yb6rOyo1HuM26tsAG6cEV2txXl6Cy764FLRay
57k/LSGFlVPcY+stX2SDra+q3OrMyq7Z0+NuLbbBO9lB9++qEsf6EhvcOd41
+g4r/x+OX7YH
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82.00000000000001, 2.0000000000001137`}, {49., 
       0.9999999999999432}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.854608322048564*^9, 3.8546083325848703`*^9}, {
   3.854608363648785*^9, 3.8546083828886433`*^9}, {3.8546085799072533`*^9, 
   3.8546085999882174`*^9}, 3.854608635773099*^9, {3.8546087248182173`*^9, 
   3.85460885593714*^9}, 3.854608977200705*^9, {3.854609019861803*^9, 
   3.854609031621955*^9}, 3.8546090772346992`*^9, {3.854609270627748*^9, 
   3.854609294760113*^9}, {3.85460933002285*^9, 3.854609379880135*^9}, {
   3.854609411929593*^9, 3.854609551206747*^9}, 3.854609612787689*^9, 
   3.859009971733774*^9, 3.859010039196047*^9, 3.859010145108095*^9, 
   3.859010270317109*^9, 3.8590103552068663`*^9, 3.8590104146029253`*^9, 
   3.859010457540773*^9, 3.859010519108705*^9, 3.859010599152783*^9, 
   3.859010646608891*^9, 3.85901069570335*^9, 3.859010846798224*^9, 
   3.859010956273378*^9},
 CellLabel->
  "Out[2662]=",ExpressionUUID->"6400d7da-5f75-4b93-8695-45d7e048e285"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Kappa] = 0.1", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 
  3.8590111133673687`*^9}},ExpressionUUID->"ab6f3558-bc59-4304-b9b6-\
78aa0011eaed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Kappa]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Reg0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}},
 CellLabel->
  "In[2664]:=",ExpressionUUID->"8ee83640-beac-4d1a-9c96-2681b44c76d6"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1103.4574123523876`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2664, 505, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.859011222920788*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"edeee6f0-cce2-4f50-b735-319bdd816b7c"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"1508.444959131433`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2664, 506, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.859011222933195*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"60c4445b-e2d4-4a8c-b504-863048bcf305"],

Cell[BoxData[
 TemplateBox[{
  "General", "munfl", 
   "\"\\!\\(\\*RowBox[{\\\"Exp\\\", \\\"[\\\", RowBox[{\\\"-\\\", \
\\\"5098.463472397624`\\\"}], \\\"]\\\"}]\\) is too small to represent as a \
normalized machine number; precision may be lost.\"", 2, 2664, 507, 
   34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8590112229395733`*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"75e62817-08ba-4af1-a52e-24cc47e8d624"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"General\\\", \
\\\"::\\\", \\\"munfl\\\"}], \\\"MessageName\\\"]\\) will be suppressed \
during this calculation.\"", 2, 2664, 508, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.859011222945838*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"a4e375b2-acff-4f4a-99b3-1d004fd41816"],

Cell[BoxData[
 TemplateBox[{
  "FindRoot", "lstol", 
   "\"The line search decreased the step size to within tolerance specified \
by AccuracyGoal and PrecisionGoal but was unable to find a sufficient \
decrease in the merit function. You may need more than \
\\!\\(\\*RowBox[{\\\"MachinePrecision\\\"}]\\) digits of working precision to \
meet these tolerances.\"", 2, 2664, 509, 34108140928469919471, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8590112243106737`*^9},
 CellLabel->
  "During evaluation of \
In[2664]:=",ExpressionUUID->"f8980b76-0ec1-452c-b751-80a27f93633e"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Reg0dot1Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg0dot1Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg0dot1Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg0dot1Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}},
 CellLabel->
  "In[2670]:=",ExpressionUUID->"969328de-3464-4eb3-8a64-f8374224a7a0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg0dot1Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg0dot1Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg0dot1Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg0dot1Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}},
 CellLabel->
  "In[2679]:=",ExpressionUUID->"d7edfc87-eac7-418c-88a7-53d995422e29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}},
 CellLabel->
  "In[2683]:=",ExpressionUUID->"5b361d02-43af-4b76-9993-1b926f557b4f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJxFlQk01dsXx3WTqAyl6aVCyJVQGVLvsEWJClchKhkqhCd590mhgVSGf5lF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          "]], 
         LineBox[{{0.3395214172117798, 4.646760125289069*^-15}, {
          0.33954545451963797`, 4.445572246330506*^-15}, {
          0.33999999999999997`, 0.}, {
          0.3404545454772432, -5.086681769495416*^-15}, {
          0.3406113385127374, -7.0624528079884004`*^-15}}], 
         LineBox[{{0.3593994905153694, -7.0624528079884004`*^-15}, {
          0.3595454545446944, -5.1933155526879415`*^-15}, {0.3599999999999999,
           9.860761315262648*^-31}, {0.36045454545521355`, 
          4.565965227351542*^-15}, {0.3604638697873882, 
          4.646760125289069*^-15}}], LineBox[CompressedData["
1:eJw9nHdczV8Yx7MzInuvJCt7lY4eSglRyMpOUQkViozKTFYpNGwhhEpGOlER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          "]], LineBox[CompressedData["
1:eJxFmHlcT1sXxjMkShkyVTLENRNRwr6tFJIb0jUrhAaayJCMISUXFcqsCEWZ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          "]], 
         LineBox[{{1.111501229061949, -7.0624528079884004`*^-15}, {
          1.111818181818182, -6.565694695565358*^-15}, {
          1.1122727272727273`, -5.7643657703678926`*^-15}, {
          1.112727272727273, -4.8741142252350244`*^-15}, {
          1.1131818181818187`, -3.894940060166476*^-15}, {
          1.113636363636364, -2.82684327516277*^-15}, {
          1.1140909090909097`, -1.6698238702236563`*^-15}, {
          1.1145454545454552`, -4.2388184534913777`*^-16}, {
          1.1150000000000009`, 9.109827994611504*^-16}, {1.1154545454545466`, 
          2.2601511474104257`*^-15}, {1.1159090909090918`, 
          3.5490042817033316`*^-15}, {1.1163152484403498`, 
          4.646760125289069*^-15}}], 
         LineBox[{{1.1332135260712561`, 4.646760125289069*^-15}, {
          1.1336363636363713`, 3.329638446101909*^-15}, {1.1340909090909181`, 
          1.834381412474521*^-15}, {1.134545454545465, 
          2.597577999771401*^-16}, {
          1.135000000000012, -1.3942323913906775`*^-15}, {
          1.1354545454545588`, -3.025177419263777*^-15}, {
          1.135909090909105, -4.530665541278832*^-15}, {
          1.1363636363636511`, -5.91069675743584*^-15}, {
          1.1367809296823697`, -7.0624528079884004`*^-15}}], 
         LineBox[CompressedData["
1:eJw1l3k8F9/3xy1lyxYqO5WUSrJkec/UkSgKkRQqCYVkK1KiUISyR1okW0Vl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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{114.99999999999997`, 2.0000000000001137`}, {49., 
       1.0000000000000284`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJw9lQs01XkQx61IulxEalHWK7foIiL+Pw2iFDaSW5Rws5F2ZWNFUYrUSisU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          "]], 
         LineBox[{{0.31720985699328846`, 9.618685079548212*^-16}, {
          0.3172727204216192, 9.55974071010335*^-16}, {0.3177272672828687, 
          8.800079672955873*^-16}, {0.3181818140381771, 
          7.706967003327209*^-16}, {0.31863636068754436`, 
          6.280402701217287*^-16}, {0.31909090723097067`, 
          4.520386766626269*^-16}, {0.3195454536684559, 
          2.4269191995538425`*^-16}, {0.32, -1.9721522630525295`*^-31}, {
          0.32045454622560304`, -2.7603708320348483`*^-16}, {
          0.3209090923452651, -5.854193296550813*^-16}, {
          0.32136363835898596`, -9.281467393548103*^-16}, {
          0.3218181842667658, -1.304219312302662*^-15}, {
          0.3219864733052446, -1.4558003342412058`*^-15}}], 
         LineBox[{{0.3295300736760879, -1.4558003342412058`*^-15}, {
          0.32954545469592367`, -1.414512169219777*^-15}, {
          0.33000000000000007`, -1.5777218104420236`*^-30}, {
          0.33027175284431826`, 9.618685079548212*^-16}}], 
         LineBox[{{0.3399469683681605, 9.618685079548212*^-16}, {
          0.33999999999999997`, 0.}, {
          0.3400705681910048, -1.4558003342412058`*^-15}}], 
         LineBox[{{0.359929431812392, -1.4558003342412058`*^-15}, {
          0.3599999999999999, -1.3805065841367707`*^-30}, {0.3600530316289139,
           9.618685079548212*^-16}}], 
         LineBox[{{0.3697282470755382, 9.618685079548212*^-16}, {
          0.36999999999999994`, -4.437342591868191*^-31}, {
          0.3704545454544308, -1.4145121616152483`*^-15}, {
          0.3704699264829102, -1.4558003342412058`*^-15}}], 
         LineBox[{{0.3780135291273094, -1.4558003342412058`*^-15}, {
          0.37818181818171237`, -1.3042191886494311`*^-15}, {
          0.3786363636362883, -9.2814663859044*^-16}, {
          0.37909090909086146`, -5.854192571291969*^-16}, {
          0.3795454545454321, -2.7603704426572835`*^-16}, {
          0.38, -2.033782021272921*^-31}, {0.38045454545456514`, 
          2.426918756679157*^-16}, {0.3809090909091275, 
          4.520385827380447*^-16}, {0.38136363636368725`, 
          6.280401212104037*^-16}, {0.38181818181824423`, 
          7.706964910850011*^-16}, {0.3822727272727986, 
          8.800076923618181*^-16}, {0.38272727272735024`, 
          9.559737250408655*^-16}, {0.382790139748863, 
          9.618685079548212*^-16}}], LineBox[CompressedData["
1:eJw9lnk4lekbx0WhTZRKWmSpEYmy89RdDi2WOlmjUqQoTbQZtFjCFFNRiCRF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          "]], 
         LineBox[CompressedData["
1:eJxFmnlcDf/3x0PZkgrJWokQWkV1ZzhZouxFRShlCyHKUnzalH0pa0irFkQo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          "]], 
         LineBox[{{0.778301578642204, 9.618685079548212*^-16}, {
          0.7786363636363646, 8.221012971251797*^-16}, {0.7790909090909103, 
          5.902018008245638*^-16}, {0.7795454545454557, 
          3.1616803511597195`*^-16}, {0.7799999999999999, 
          3.944304526105059*^-31}, {
          0.7804545454545456, -3.5830230452477314`*^-16}, {
          0.7809090909090911, -7.587388784577643*^-16}, {
          0.7813636363636367, -1.2013097217988855`*^-15}, {
          0.7816022918844213, -1.4558003342412058`*^-15}}], 
         LineBox[{{0.7983849825166913, -1.4558003342412058`*^-15}, {
          0.7986363636363648, -1.1892979867333088`*^-15}, {
          0.7990909090909104, -7.501378829785659*^-16}, {
          0.7995454545454558, -3.537052207338697*^-16}, {
          0.8, -3.0814879110195774`*^-32}, {0.8004545454545456, 
          3.109777792247053*^-16}, {0.8009090909090912, 
          5.792281169394292*^-16}, {0.8013636363636367, 
          8.047510131440317*^-16}, {0.8017543301213952, 
          9.618685079548212*^-16}}], LineBox[CompressedData["
1:eJxFmXlYTd/bxiNjJSmkQZJ5TMZ0lu9jJoVKisqUKKUUikgSMpMKTRqIRkWi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          "]], LineBox[CompressedData["
1:eJxFU3tQDHoUXr3UFVLddItq7eaRJmnWTVqONm1pWLndvSbpQWUjQ8mYajxK
SJdL07RePZRqkyFirpRDZdvu3ma22U2sXhrr/UgcLaZG/NY/vpkzv3/OfL/v
fOc73E07/kgy43A4v7MyvZqzI0YvawIFb9rl+oBeNKcijzU2BIGR+w6HL+hB
C7zWMn8SwTAnf/7zI3q0PqyNt55MIJN7TLnx7j7aRrzjPJtC8N4+xKcpvhvt
XGwrWu0IyjI+HaVHXejwdF5QmT1BWrtgTtwWHTrWhT7OciSYwDFBi84ZSTnr
nAhGA696XwzRoJsolytwZv+HZXVjZQfyTXQuBP/xYz/7u6jR68GdjUOuBG+1
0XLXWhX6lvdP6JhJMFWSXieLUKL/1tEKhTvB/uIq0Qy7VgSBM2Mk8EsbrNyp
vY3i8UWGOB6BaHXtzb31jShRRx4QehIY/lcoo5T/4l+FabN+m0Pw6wt9m5XV
NYzbcOKucS5BY2hmhs3HSyibfXlTlxfB4pO3q6TbFbjtfYfZFW8C97CCuPKr
5ZjW9PL8UR+CwSbD2nvppzD9oFVwsi+bb02uefvc47hTwn+ywo9AqcoqHTyU
jdtN8gQEpx2utGvGZLiNqRtfRFDuWjz+olksTLy0V9nrT/BF6jTw8M1mYfTu
4oSGAIKbded0nQ0pwojljeZFgaxfKxroc0gULvtFX5m6lOCHvZzsgAXdI8Gr
gSBD7phgCErFmWX2bCMEfJ6ktD8mF22SfZlCgsK2au7GvgI0LjQJJPAOap2m
k5/BgbGUtmYxgWfrnqnuwxXYpspPLAkj4IbU8P/srcELJ2osMsMJ8nzi1XnH
6vDvKFWVdBWBGiO/9ptdxy08Nq6E6Sm6E2Oc1YChQywuEQSvS1It/1HcQl6D
26E3awmy3wpGdeIWtMwReqojCUqrRfWT+u4iha9nhATVXzuDDftU+MrRFBjm
10hPvdRPjR8eyS1jowicjiWMJRk70Kz2evWSaIIZLSkeDmoNuqfrQqbHEAyt
zCzwkWoxfOnws4+xBG4We8a5nTrMmTiZJZrl23ZZ7xPJPVTqvNiGCfyTmnm7
9CzPJWHt+YkERltOX5fsAco2m0Dw7Qf0qDHZl0xwUtxcOHauB09LK58PJ/+8
p+9UF7n3
          "]], 
         LineBox[{{1.1605907492793806`, -1.4558003342412058`*^-15}, {
          1.1609090909088144`, -1.2667688694622967`*^-15}, {
          1.161363636363198, -9.666286878562456*^-16}, {
          1.1618181818175661`, -6.362577084920539*^-16}, {
          1.1622727272719182`, -2.756559313698954*^-16}, {1.1627272727262545`,
           1.1517664351031333`*^-16}, {1.163181818180575, 
          5.36240016148571*^-16}, {1.163610513051602, 
          9.618685079548212*^-16}}], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAYwW2bOkk8z9iz5Xm1VPRPEgViNIq
JvM/rkDmLqxvzjyTRqRyByjzP8b3UVkwqMg8GDi/EuQp8z8TVvCX1VrDPNvp
2LLAK/M/MLeC1TcPvTzZW/FSnS3zP/ELiqMGXbQ8E44I83kv8z/KaO0zLz6p
PIeAHpNWMfM/XbQi46pVlzw0MzMzMzPzPwAAAAAAAFC5IqZG0w818z8CwY1B
ooSTvErZWHPsNvM/CyHD8B2cobyvzGkTyTjzP77E9G9mjae8UIB5s6U68z9x
zFueKparvCz0h1OCPPM/3DX4e2q2rbxEKJXzXj7zP2ICyggm7q28mByhkztA
8z8OMtFEXT2svCjRqzMYQvM/lMMNMBCkqLzzRbXT9EPzP/K4f8o+IqO8+nq9
c9FF8z/0Ik4o0m+XvD5wxBOuR/M/8GgeaHgoc7x9ac6ziknzP1bj506034s8
earfU2dL8z+eR8QtUgGdPC8z+PNDTfM/srZ0/CQ1pDyjAxiUIE/zP2eyccRg
Fag80xs/NP1Q8z+0FNluXCGqPL57bdTZUvM/7N6q+xdZqjxnI6N0tlTzPyER
52qTvKg8zBLgFJNW8z/CqI28zkulPO1JJLVvWPM/yqme8MkGoDzIyG9VTFrz
PygqNA4K25E8XI/C9Shc8z8AAAAAAACAObGdHJYFXvM/aIpfSYqDlbzC8302
4l/zP6gf9WbKV6e8j5Hm1r5h8z8QCWjjB+GyvBp3VnebY/M/ylAgokoAu7xe
pM0XeGXzPymx0bfWBMK8YBlMuFRn8z/yn/glmP7GvB/W0VgxafM/wvSEm2lt
zLyY2l75DWvzP6pYO4ylKNG8zibzmeps8z8k6WZOHlXUvMK6jjrHbvM/oCxF
FB+817ziYW4mDnDzP6YjEa2xOdq8gopPiQ==
          "]], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAANaTyCEKa8z+mIxGtsTnavDSa4B52
m/M/mNFDYo/i17zIj1S9Up3zPwnkjBUJfdS8fNW/XC+f8z+8/jUF3FDRvFFr
Iv0LofM/XkN+YhC8zLxIUXye6KLzP0eYUDMbSce8XofNQMWk8z9T/+J82EjC
vJYNFuShpvM/w+1qfpB2u7zu41WIfqjzP2v5j/TUQLO8YwqNLVuq8z8cWmq4
/OCnvPqAu9M3rPM/2/1p1TIWlryvR+F6FK7zPwAAAAAAAGi5iF7+IvGv8z89
vGkPn4CSPIHFEszNsfM/UndpLNW1oDybfB52qrPzP37OHe6QYKY81oMhIYe1
8z+k49HMgkCqPC/bG81jt/M/D7eFyKpVrDyrgg16QLnzP6JHOeEIoKw8R3r2
Jx278z8qluwWnR+rPAPC1tb5vPM/cqGfaWfUpzzfWa6G1r7zP2ZrUtlnvqI8
3EF9N7PA8z+k5gnMPLuXPPh5Q+mPwvM/sMm5fViQeTwXobSYbMTzP3BPxf02
HIa8GVaEQknG8z//ip46zyCZvPqYsuYlyPM/dZ7iiQLqobzAaT+FAsrzP75e
K4Xek6W8Z8gqHt/L8z+yhimP+42nvPC0dLG7zfM/JhXdp1nYp7xcLx0/mM/z
P/AKRs/4cqa8qTckx3TR8z/KZWQF2V2jvNjNiUlR0/M/uFVwlPQxnbzp8U3G
LdXzP1isgju5SJC816NwPQrX8z8AAAAAAAAAAK7j8a7m2PM/gAkYHjeokzxk
sdEaw9rzP6SfYg/2V6U8/gwQgZ/c8z+U6YHAx0WxPHr2rOF73vM/tM/38XO3
uDzYbag8WODzP1GCCc5/gMA8GXMCkjTi8z/WwWlfNRHFPDoGu+EQ5PM/g6cc
rdoNyjw/J9Ir7eXzP/g0Irdvds88qx4P9PHm8z9iz5Xm1VPRPJQRcm8=
          "]], 
         LineBox[{{1.2631161832727869`, 9.618685079548212*^-16}, {
          1.2631255635795318`, 9.538061878198688*^-16}, {1.2635692224238584`, 
          5.471703332744111*^-16}, {1.2640121687085695`, 
          1.1583331084713243`*^-16}, {
          1.2644544024336648`, -3.4020487946174146`*^-16}, {
          1.2648959235991442`, -8.209442376523219*^-16}, {
          1.2653391650357122`, -1.2954545871189748`*^-15}, {
          1.265503192978003, -1.4558003342412058`*^-15}}], 
         LineBox[{{1.2776102561599738`, -1.4558003342412058`*^-15}, {
          1.277966691704106, -1.23866451591967*^-15}, {
          1.2783660915479425`, -9.953554145782342*^-16}, {
          1.2787412853406372`, -7.667923193787053*^-16}, {
          1.2790922730821905`, -5.529752303210836*^-16}, {
          1.2794190547726023`, -3.539041474053189*^-16}, {
          1.2797216304118724`, -1.695790706315153*^-16}, {
          1.28, -1.232595164407831*^-32}}]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{114.99999999999997`, 2.0000000000001137`}, {49., 
       1.4181738061631108`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJxEnHlcjF/7x8uaJQolhUi02Iqi5r7r0iqEbClEJBIqW2SNSLJGG6ISskRR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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{114.99999999999997`, 2.0000000000001137`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJw8nHk8Vd33xxEyD82DSqXSiEqmc866NAlJJZUGEhqkaKRBJaU0UYlGiqJC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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{114.99999999999997`, 2.0000000000001137`}, {49., 
       1.0000000000000284`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}},
 CellLabel->
  "Out[2683]=",ExpressionUUID->"8bf847bd-2d81-4b0f-85f4-96e014d745c6"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Kappa] = 10", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
  3.859011435912633*^9, 
  3.8590114372179193`*^9}},ExpressionUUID->"e520d2a7-fb84-464b-a348-\
67c2470713d5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Kappa]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Reg10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 
  3.85901155286508*^9}},ExpressionUUID->"675130f9-95d3-4549-81ba-\
c2ee0d5ab664"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Reg10Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}},
 CellLabel->
  "In[2686]:=",ExpressionUUID->"951bea2d-601a-4cec-8478-4ac8a974051a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg10Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}},
 CellLabel->
  "In[2690]:=",ExpressionUUID->"ed1a014a-c6d9-499c-bc7d-13619e92c634"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.859011510560134*^9, 3.859011534536024*^9}},
 CellLabel->
  "In[2694]:=",ExpressionUUID->"e76e146f-0bda-41cd-868d-096c69b6ff48"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHlcjF0fxtNbiYhQIiRESlIkki5bRJbsIpWQhOwUobKUrFkSibIkCWnT
hlTaaZqmfZl9bZvJLuq95zx3/zyf0cw9Z/kt1/U9p8fIc/+anaoqKiqNmioq
yv/+98PAvIue/mW7u9D4Tif8mhoDelZb6k95d0HLZNrzc/0YONkSNnPori7c
sN/iyNZmYO9VxfVLO7vg2+em78NhDMjmX5OItnch9kCtwaeRDHz/tX2usWcX
TC6bODsbMXAlZf+1xR5d6LvugtZ8EwZSDia3LHPrgm2xfMUdCwZ2Tp9iZuXa
hQLJruFrbRh4+qvpyF+XLjxOa911BAwc+liQ/XxjF+qmBqB7CQPlV/i9s9d3
YU9f4YREZwamNs/e/25NF7Z1KR44uTAwzKLYZpFzF7I6H72s38bA6bNXXb6s
6MKJ3p/OG3wY2NdwmbXFqQv3jRShHw8xwJ6eH9/m2IXxG66uNzjJQM01y5rA
xV0YGF2Rvv0sA6s6al31F3Vh64/UxHuXGFi5Kt0uZX4XBnva2+TeZICRXH50
Naj5cvZsYEVRn9c30PxqR43/wNz+tY8Z8AiK/XrHtgtnh6asKX7BgG+b+6x5
s7pQWFxuEZ/CQK/LhppW6y7svx4WeyybWv/Sc5/vTe/CSZ+2Z9PzGUiyax29
wrILrRu6FrBLGfjy5mKRqkUXPqy/f8ifST1vskdp9pQu/PKSzVRtYODWY9+J
fqZduB3WdM2fy4D92LRGG5MuROQeOsWWUPv3cLrsj3EXujVf9k6XMzDGSLb6
43hq/bdf0jv+k4G1T+uGXDLqwi7bpT+SexgwfNO5b72hcv5GVQr1StwuMXwy
enQXntzRfTl9YCVSOrzT+CO7MHfMhHN+wypxcmxZ7DP9LhiHrdiUa1CJVrfF
u3frdcG9MXyy1vhKqCc0aE0e1oU2HcXPTaaVKO4TelGk04Vi8z35zy0rMcNr
JS92UBd+TlW5/G9WJZbVmuttGdiF47pJq9fNq4Tm+onGQ7S64Mg9MezVkkoc
YNsMKtLsgs8ND1b/VZUIPObJ8tfoAttkW7jPhkrMGRl3xFStC0+fBDh93lqJ
h6Wq8ro+XchWT1GdvrMSL0L8Fp/vVWD8crW3UXsr4bG6r5/FPwWajh/w7nuk
Eh8mvT5X+0cBUehPvWMnK1HU/8DeU78UWHDmbp44uBJ+f5ZaGP1QQL55wx7X
sEpU/bD7nPdVgQ6DqTqs8EpU9zou9lQoYJ83NnXl3UoE6/re6+1QYPC4npul
MdR83XWWRbUpcGdQhNwhvhKOapHV1jIFGGGSktzXlchWU51bIVbgw83vhnPe
VuKGx6rAXUIFtpm+60p9X4mS4YEPe3gKpK3EgqmFldS/37p3i6PAR5UA7Wef
K7El8tLByS0KBMw7vNGwuhLp27wmvGukxjfQePSdpkocvjAhZVW9AkN3h7tr
CypxXaNwNLdGgdbVGWPOt1ZiMG/ZjoMsBfyK727u7qqEQj/lggpTgYxy66EH
/1TC8kXPuasVCiS6XXYU9WGCFWnubvBZgXWno/9s7sdEHRe6z0oVSDLbPbli
MBP2F6yfWRYrkOvVyVqgz4T6BW3d7E8KnLOY9i/NkImp3FK3hfkK/D1v9shk
EhNv7/icK81VYJIPN//eVCYePW8/7/xeAY2m1Z4DZjIh11u3vTpbgXuNAadO
zWXiPjt6lEumAgs1HD07FjHh+i3mcWO6Ajt+R251X84E22G6zDVVge7U/fsZ
a5kYz1onb3qjgNbs8jvztzBh+lA9fctrBW6cf1WT7MnE1ziHOfWJCty8pzdl
gg8TZ1qHBa5PUEDTTy3y9kEmPu89fI7xTIGfo/1G9vVnosV0m+OypwpsvXww
xS+QiWTjlrK8RwrY5cs9ZSFMOG6VadvGKHA977uJ6zUmYirP6yRFK+AaFqj+
JYKJrOCkqglRCjwaGf4LD5iIPOCzPjJSAbfDk1STnzJhE5US0T+CGt+theMm
vKR+r3r5zsmbCsw9LdwUkcrEu7ivG1uvU/ExbWCcZg4TT0JktS5XqfVMyOp3
Mp+JlU8PDC+6pIB2R/vZ9lImMnvP602/qMDd33HDPJhMSCJMq6MvUOv5WZjN
rKf2z8dtbd9zCgzzSfB34DJx+aRR+P4gBcKW5c/LkDBxpKwwsuY0FV+ynv+Z
yZnQ3Bp7xC5AgfalW/OjfzKxYNqbCbH+VD55t5we3MvEJIcf8WrHFVi6JHjm
WY0qvI060GfXEQVmCh1l3wdWoWP62KnFBxV4uMDqnrduFb4MVLcw2a9AiLv9
4sZRVXCZbKgWspd6/px9HSsmVOHKBd+Xgt0KVNa+v5FrVoXdxl9N5+9SYMZ0
5U8V5OovA+7voMa/srTiqW0VDE3uP/qxTYEjJue89RdU4fel3Pur3BVYk+fx
L2xpFQIsR+555krFs4HH1X/OVYjTfz6wx0WBCzOCDQ5son4/f9+5tRsVaBlQ
9ITnXoU/L7wqnq1TIPXJVNP1u6owbtPtjj+rFej7N+NFkW8Vuhx+c5evouY/
xGuy7bEq7Dt643n0cgXMpNaPE09V4brIw6F9qQJ/TpuMMDxfha13d6TNWaIA
c3XQlfDL1PgD0ntDF1H7yz6rqnarCl6B+02r5yswZ9I0v2NRVch9fM16LBQo
m3yhQ/KoCj0iPSMfO6oeic7v3JJQhTHL1NuTZysQ52bR/PlNFcZ+3nz3z0wF
FNeD18/LrILGgeET589Q4MupM1+Sc6vAsJpz84IlVa+MJzoaF1fhlG4hp3Sq
AvNDjuXdqajCQP0Mbe0pCtSSBleFQFud0c6TFVA5OSwzoKUKtQGVWuETFXg3
wNO6U1iFwexfDYzxCgxwcUne1l6FqdtCwgYZKdDp/seC9a0K5v87NXLFGCo/
jRxeLf5Lvf9TfdhFAwV8o2ebZ/6PhZq46MYCfQX6sWoTzbRYCIwvHtCrq8Cs
T4bmD4awMLB085hZQ6l8PqDzavBIFk5prRt8YLACq2oTLc4asVCxN5UXN5B6
/y/Fm+8mLGh0nLzd1J+av9epGd7TWOhftcdCR1OBrPTW9AYbFgrdHd4uUlcg
XGw3ewVYmH1L0/y4qgL+vw9kf1jMgteBtOvxvXLsbwuZa7WSBcdvTry6v3Ic
yw368GQ9C3zDciPNP3JcOuo2f/hWFmy+Wq+a+VOO11pj8i/uYGGe70Wf7d/k
EATnLvq7hwW18MLD1xRymDQ6FPoeZuH0lnafrA45TlLdjXuChaTP/1YJWuVo
nvq7eG0wC/fEP8cNlMrhbDppWeFFFuyeN/JniORgaMwqmxXOQsSQ5ze28OXw
KDBb/iKShWfjPSyCOHKobFf9PDqGhYNNKllPm+VI4mWvuP6MhW92l6xKGuTY
t3DTF9XXLExx6I1srZVjzvnalUfTWRj93bV9QLUc+vGzK8TvqPVZ/sTCnCmH
euLpVZs/sTBxebX78grq+eFxFeXlLNh/7TzlUy6HtlfeKrBY+N/pM9dDSuQw
teVXvGlkYYfJoAePC+XYOLCf8wQ+9brrQdz7fDlus6czImQsqDZNTajLpdYn
abtzvy4WIHwfr3gnx6KgSMbJ3yyM0F71qF+2HKnOTOcOlWpc38COGJshh7Wh
TqWHZjWevd9/YWaaHEVt61ZXDarG1sUqB52S5fDJjK50GF6NpPbrG9xfyzH2
vLLDVSMm1cjmUCL1favsmaYTqzEtKnnIuedyZI6IWBNtTn0+dqH0VpwcMbwu
5iDrakwuYmU9eUyNN2Hd2mC7atwc4BWSEiPH/YPZVd8WVuPewZ8rP0ZT47OZ
tG6XUzXm/QjV+XKP2r+/d1j1a6px/t7Iivo7cuh9HLh++eZqeLslhghuUft1
LrT6/bZqSObbz+kIlyNnseYGy93V6OvAkP64SsWH5pWaxweqUbDL82bPJTk8
G4du1POrxsTfPvbqF+WYXHW3NvRMNSwcPRT9L1Dx0zlmU/eFavDXLUgcdFYO
l2mP6/ZdpcZjqLN/aKAc+bcnunBuV2PJs/LZeqfkyDJ8Xr8muho/2o4M0D8h
x9wvpps/PanGKnk/sf5xOZbFvmiwSazG6jeXSvSPyCGKNNuSkFKNfxZ/UoYf
lGNgWkLjqOxqrNm7Pk7XVw7S3vKoz3tFxwzZQ8XHlrimPqXVVJ9kPtL2lqNM
MG7rkcpqON78mthvpxzjbj5oFtVVY2Fhnw//86Tiy2uEmwunGuL0v3V/3eQ4
svVmS5m4GtN3Cv582yKHr/8Ad/vOaphWZkxo2yTHj8xz7KQf1Sj947+Bt16O
/oZ/3cf3VGMYb9L12jVyPI8/xLmtXgONkLzKslVysDZIPDQH1uCRdKnBh+Vy
XJ68lVKUNZD0e7/3zVI5XGMrt7Ub1CBojF/5o8VyVNsv5rmPr8EIt8p5NxfK
8bVPtifTtAavi0tKgudR8SKz4C+yqsECt227Ds6VU/vyZPvb2TWoGRM5wt1W
DlvzkYLJ82vg1d+X42RDff7CtR33HWvwfSw/22aGHBs01IXazjU46/nzxThL
OdxenNgZtLEG2hUJSQOmUvl0TC786laDSK9/Jd9N5fAiPzUYO7nzZ/MkObYH
NInq9tUgTi/Q9tMEOTQy1uxyOloDU4uk8BdGcqwdUSJ+F0CN99CZf9fHyLE4
Bt7TztVgGrf91FEDOVqWp0seXapB0onuIS76cowxNN+te7MGUxGfM0eXet7w
J9KQezV4MfXbidFD5Lg1w8DnT2wNjJeyV/Roy1Fy/IZs7/MaPLy627pFS46n
nH572Ek10Ou9YflOU45J+4OohKvB5XtbFkSpy7Fw4O89BR9q4FDRu89PVQ7J
kwNtM4tqMGS439HnPZ3QnynZ+/xLDV49GLva41cnKnPdqe2owVbr3766XZ3Q
dajdd7W5BkaNfSqKWzshzFvZoSKsQfc124MnhJ2wt6XKaVsNxGsfrzdld8Lo
xdxO4VdqfyfaBdTVdeKqbtr+Td01+KepLjzH7MR5/ynyUtVaGP/5d82ivBOa
/zU4uP+ZeKruE/V9Uw0Ur3VqkdQvMPHMh04knL5xcNyIWgwz6TfGOLMT5cX9
um6NrcW19XmVxcmdODog6FBfk1qMvPGiyCexEy+W/uryt6jFu+aC3v5xndgd
uP9w28xaHJqlfeL5w04kJ4m+utnXwu5RyMzFdztxoYFKDwfq8waW1twbnRD8
Y31buKIW/R/3P3biMvV9I5cfTV9Xi8G2w37rXKDma5lPZVwtTDkr3j870wlV
B9tjUdtrUereUznHn/q8y5sfA/fUwvPs3nlfDnWCs9/keOChWsiXRfZz39uJ
Xxce/uzyr8Xx9CDzjp2dMH+o57czqBbfP5kknnTvREDGlV+1obVU3l0539el
E2Kmmv+y67VoZLzODF/Tif0dJ3/n3KnF/PJrjiOXd0JH66u/xcNaRO8xt4p1
oPbPhAqXuFp8exV6bCI68XKJ0sDVYl5ErG7CrE482UWVq7RanDPyGzTFqhNp
oRXUA2uR6zxgR6JZJ/gJi//uKaA+P95tqJlxJ6Z8eRfQUlaLsVH7RseP6cSN
rhmUXKvFonTb4PH6nRimn3gqv6EWHkc/zY/W6USS/fgeax613nUDXXW1OuHt
de90vLQWp9lDKy+pdcLumk7vSEUtAsNqY1R6OjAlM/QMNWOcqN9UdvhnB2wE
vdRPLfaW33EWyjuQOYhavr51eHEoym69rAP951Dhp12Hi40+Ufn8Dph6Uemr
V4e+fTX2TWvugH44Vf5G12Hi971vomo6UJdNtQ/jOgifPvRWZ3Rgp6hU9fWU
Oiwa8eDGvpIO5A1ecNZoRh0WrPK2YOV1oMM283+35tSBv6THfnZOB6Q7pp3T
WFgHo/95fLyf1oH0q8+oDalDn6Ar6T2vOrBGad9W1yHw44Ux7vEdyOHeVndz
qUNsgdPvd7Ed+NZ/4AWGRx22hTUtNojqwL/p1OO865A/ZHbf47c6wHKltmM/
9XrrNtvKKx0IOE+F8/E67NyznjM5pANfX1Ll4HQdns3R/R0Y2IFZNVQ5vVCH
0C8x52r8O7Cih2pHV+qgOeFXsOnhDlhOXEUlSB3M7Ay+BeztgGBF4cUd9+vQ
ode/7vPODngfVfKSOqxOLZg62r0DtfdTw5a+qIPHxKlqezZ1YGWBmVZOch0m
n5m84+3qDnxufXRpaha1/u/TV6o6dWDd0JEDYj/WQSCoznda1AGhbfjloSV1
aFBcyL85twOnPKnhMeoQIixZ0TCzA2PClNtbh7YPDzwNp3WgUJke7DoMCFJX
3T65A371VHkRUc8z6TF7Oq4DVn2o8txRh2NvQzlCgw78ULa373X4OOWpobEu
tV/OVYOs/9XhU+haqad2B275Lbv+TK0ewWU35z7s24GDMR8HjxxQj9/fdo5q
UOnA2uJZ1ADrYaJeen7on3ZA/poKwHoM+fvB3+lrO6z1J1EFph7p9Ut+BbW1
Y9q8B0MEk+sx+MG2Pm+F7ZjprXtzg2U9xi8deFvW0o4F16npzqpHV8OylFF1
7diUQYXLvHqcXDvSdUVlO45xlLykHlnJJ68FlLbjriZVrlZRv3861iUhvx0Z
06hyv6Ee5+uyCmpy2lG7iWqXbvWodVrG7JPejq+BlNzYWY/9vV+CzF63Q+f5
lwjZ3nqs/upYtTa+nerDDsO3HqnHiUkZhSdiqfFQ1aDiZD1ao0a5xtxrx2aj
GfoLztbjqfOxmwU323Fg6YvI1DDqtcOnveLL7ThPVdNJN+rReaKfRPNCO6Lu
Kn/qcUa+QH3ymXYkKpcvth4ucQcLlvi1I0cZfvH1CLh/23jnwXaUK9P3dT1E
zFcmQT7tqJ9Nlb+39biz9N3nqO3tECi7+ft63FD5OCzNtR0dVPQ5FtaD9TPz
X/n6dvx6Q8mXz/XwsIgP5a9sh0qDUv7Vw/LZpbRfS9qhoVo6OqapHsvdd5wb
ML8dWqbzqQ2px+uNVt/H2LZDmyQcNb7r3/tOm06tzwkLqqDWI8PHphhT2jHs
UZyhz596zHAMmr/SuB3DlY/r0wCGSdXhLWPaMVK5Hf0aEDLA3H3X8HaMVYbz
4Aa4fb36v0OD2zFBWQ70G7Cm+ZfHyX7tmKgsp4YN2FXqc/ysajvMlO1oUgPu
ZAkWh3W3YVoW1c6nNkD00qvi2rc2zKTUS491A9Y/kQ++1d4GZbYdmNsATnSw
1h1RGxZYrZzAX9SAsHujPkSy27CMUn/rlzdg7b33Znfr2uBMVavitQ2wjfZe
HVnZhg0JKU9ttzQAj0dOiyhtwxZKPb/0bIBnIqvoRn4bdiiH59OApxkR+ldz
2rBHub0HG6BW7DEuNK0NB5Tp4d+A4AYrYeCrNvgpy0tgAwzlA7b5PWtDkLI8
hzSgQbPztm9MG0KJoGzAmwn1Z7ffbUM4pTa+RDRgt6X5zI032nCXyo75DxqQ
NWpFxtJLbYi1peTp0wbEi2b1n3OuDfGeygE2YNo1uZnZqTYkhykDsAEb9Y6M
HnmsjcqLXKrANEA/IL+l7/42fKTULtVAcDS3Zf+3XW0ooaqzvLQB+/ifGGyP
NlQqp8uk5iP061Pq0oZ6Ei4NmPHpZ5+UNW3gKdON24DeswuY95zaIFOWK0kD
vIxcDgUtaoNCWe7lDdgTPYfnNbcNfyh18PBnAwb8kho5zWyDilJu9DZgqeUO
y6kWbdBcSMk1jUaMW5oweLBJG7QpdfVjYCNuIeeDfGwb9KlqsFu3EXHD7tkz
RrRhTPZnKqIbsbp44ZVXQ9owkVKnKyc04u7mzBeXtNpgTlXTXLNGnC77c3eX
WhvNSxrxd6TmpgX/WjFHuXy2jRh+apTC4EcrFirDb0EjSo0PH/jW0YplyvRd
2gg93QE1ZeJWkPLn3Igfy8RGjzitUHbz/ZsacbRIbd3x+lZ4KNuveyMuhu3Y
68RshZcTJV92NWLmLY09Y8paQYm1mUW+jTgpkK2S57dCmb2zjzXC9aSOwcec
VgTkKzekEcxNJ8qvp7WC2LfzjeAEGO9wf9WKK1T1C7/ciFDxEN6UZ62gih/V
MKnxRi5Y/PthK+4rHxfViMfXU68XRLaCbMejRgyr8P54NbwVJJwTGmG4zr1u
Y1grkpTl4E0j8gwjqw3PtiJLWU4zG9FrOTRTdLIVH5TtKLcRrDBGcOKRVhQr
23lxI+aZMqwO7muFUr3cqWjEksFDSmZ4taKGyMlGCOwiHH66taK5jJLjLdT7
HQ+kZGxshVL9dQobcao0ZbS/cyvaqGq1rb0R9/I9zs1a2gpK/IH1rRER04+L
f8xvRTelnhf/bcSxkT8Xp9q2ggzvf02w9uM8OjC9Ff2U26vVhOrl07vNprRC
R5keQ5qwKbJzlWhCK0Yoy8vIJmRv1o19OLoVY5Xl2agJ/24+6dio1wpTZXsz
aYLRouhZgwa1Qqk2vKc1wXhP7+lPfVsxW5kdNk0Y0K/s4wmVVtgr5SmawByt
0sfitwxKtfZhcRNOPn9gx1PIsGKCMgCboJYYd+SWTAbK/FIFpgm+xvrPHfgy
uB1RNpAmZOl+rf/eKIOyOl/c0QRxgE3fpywZ9iqnu6cJ3zYLp639LAMJl8NN
4L3+u0GlUAaSbieakHTylH/iexmClOUquAmfbqx+vPGtDGHkgU24UOLJ7pMk
A2mX4U3oMnxj/iJehgil3IhsQt8Iu6trY2V4qJRrMU0oNVPv031XhidKufus
CTbc/hdib8jwUmkXXjfBOX3F6CWXZEij3P7R9CYMe/G5sPWsDEp1Kn7XhOAP
YcHXAmTIf6KccROiv55ztjoqw+dy5U8T3JfkTGPtk4EsH6sJjKxp4496ydBE
wq8JbSt4k3TdZeAq05ffhGSVSvvUjTKQ8iej9qPq7641zjIolO2jqwkLPu18
3Okow09l+/3dBK1aLcWl+TKoKOWLSjMCNTudJ9nKoKGUf5rNiHEZlP/RSgZt
KnurBjXDp3Tvki1mMugp7cfwZnA29235Ol6GUSThmtFHi33h0igZjF8qC2oz
rGOSlo/TlWFKtbICNoPHnmWbMVAGpRofZN0MzdLjq1ZoyGCr3A67Zjxz23eZ
2yPFAmU4L2zGh+gRiiM/pXBUlgOnZjiHBJzqK5dilbKcrmnGZoMIy7sSKVyU
7WgzNR4Xr4GmXCmUbvD9tmY0LWgfnFUvxS6lHNrdjLU1pnZLmVKQ47cDzZg3
zPBabakUx5Ry3K8Z8X9L+u3MlyJQaWfONOPSNbNERbYU55R28EIzhOULj51K
lUIp/igFiOzUId6aL6W4Ralnzm1qPksig248lYIML7oZjLOsPIMHUpDtfdKM
wXuKzJ5ESPFCmR6JzSj9eyDH7JoUycryktKMv7MqjySHSJGhLM/Z1HoYStbN
CpQil/CSZpQnpbm+85OiRCkPSpvx/tiniPkHpWAo5VVlM750Pxr4abcUtUSe
NuMPVn5c4ilFi1Lec5qxeGHRm5LNUohIADbjtbo2e9laKdqEygLTjFkh45aW
OUnxbaCygTSjpUhNvmyRFN3WSoHQjNii1KoSOynUlNNVb8H5C1bfllhL0V8Z
LgNbcE7t9OpP5lKQdBvWgtj5d1rnT5SClCuDFrTMPZ33bowUpNyPb4HNb6ua
WcOlmKxsl6YteHM4bWLKICmI3LBqgeNL9dQpmlIQuTa7BT1Px59+qkLFh1Lu
zm8Bc+ug86N/S7BUaRccW1DAKi6+pZDAWWm3nFtQ1d95qZZMgg1Ku7qxBaoq
TzWCeBIoq+lXtxYsTy1S+dEgwU7CS1qQPinDxqdKgr1kg1sg5pelNZdJQMLv
aAsCD20671wgwckWUqBxrmprXF6OBMHK8neuBV0aTfoz0iQg7eNSC8oGVDU9
eSnBDWX7vdmCQcIFXcPiJCDy5V4L3l8zczn3QIIYpfyLbUHNgCs6XyMkIPL5
eQtcXXcZbLsmQZLSfiS1YNnprGNfQiTIVNq3jBY8PHRh/JxACXJJQW3Bjtll
Rs/8JCgmDbMF4czQg0MOSkAe96UFZvYfhpzaLQHZjpoWWAT4qou3SdBCwrkF
0ZcjljpvloCUA2ELju23YWeskYCU07YWZE5YXTjWSYJvZAFbsCuR3xOyUII/
ynbe3YIzGp2hHXMk6KOUQ6psqE4/vGPdDAnNS9iQWx4Iz5wiwWClHNdhY5af
ysgxxhIQOzOCjbwT9prBoyUwVNrBsWzcnG3qKtSVYJLSTpuwkZCar+uoLcFU
JY6wYEOjrb91goYEZHgz2XjO7s3U6hVDSXPc7Nm4du3Rk70/xVisTA8HNt51
d30r7xRjOamobEydoEiYIhFjrbI8r2NDoBldeIkjBmlvrmxwnv9YIqsTg8iD
7WyM69sz1bFSDB822REkjk05+bREDCJPD7Hh/0N3qmqeGETe+7NxOXTiYrcs
MYKV9iiIen6NID8zWQxCD0LZCOY6Pxv2QoxwpT2/zsaueB+572MxIolAYOO6
mdXD4igxHiin+5CNHp9nKUa3xIhXhkscG6lepeYnLovxmvASajxjogYyz4lB
ylUaG6OrvrpOPiUGKfc5bMwoeGUceFQM0i4L2PimKNtVs08MEs1lbGxxdRo/
xUsMplKuVbGx53/mm4LcxPhP7rIxVnxAo2aDGFylXeCxcbrv8Kmmq8SQKO2W
lI2zOwwrTi0R/2dXFWxM67koZUCMn0q7/4uN86wNp8bPEuO/+yUcBIrPhx2d
JoYa0SccTLAZrlNkIgZZzr4cHMjvr6NvJAaRo1ocbL/sEeY9QoxBJME56A3X
P5WhI8ZQol84mM+ykvbtL8ZwZbrrcWC29vWXDapiELs0koMc7avmT/+IMEZZ
Pkdz8EOjQv1rlwjjiL7hoGbOoY3zWkWYSAQbBx4vj4+7wheB2HkTDq5uYXvV
N4pA2vsUDp7tsJ9qzBLBkugfDkSiycEHykUgj5vBgTMv1jO7QIRZRA9xwN0Q
V6H+TgQiP+dwELXIpmRVmgj/NXgOAl6sW3X3pQhEzi/k4Pylnm28pyJaL3GQ
IZjRx+yBCEuV9mgZB0Pf/pxyOEIEUi5XchChukSYdVVE8x0OUDTOVDVEhA1E
T1HvV7/U7XhGBGX1pko4tHPOuFw7LqL1FQcz2lQWVe8XQUlrGB7U/tzWzh7p
LaL1Fgff38a/d/cQYTcRfBzcWlux8skmEa2/ONjkHbxH4iwCCb/9HCz68XHY
lKUiWo9x4PrvyrL980Ug6Xycg3unRAOSZ4tofcaB6vGyLd8sRSDl8TQHgs2h
82aaikDsZTAHN+95FxwfJ8J5Zbu5wIHOzL3ijJEiWr9x4G5+8/nvISKQ9n2F
A//A5v62WiKEEz1HxY+Fk9aJ/4lA5NAtDvRtmxIyu4WIJPqOgwcx16W/vgoR
pZzufQ7knt5FNm1CkHCJob4vaPuiYwIhnhABwUGf7iCP1CYh4on+4+A9I9+g
iyVEInkgB46qk49ZfBaClMPXHDy59mb/3k9CpCjtZDIHpX5bNZ+/E4K0l3QO
Pr6bMk+YJgSx51nU/rsZDjd6JcR7ohc50NtifcU1TgiCOz5ycDTF99GdB0IQ
+fOJev6usg3MCCGUbmdoCQexx50SBlwTgsjJcg728jvuLw4Rgiwfg4ONe1Js
As8IaX3JQVpFxNnM40LUkQLFQejgu4Fd+4X4z+5wUG6eNdXMWwgOKX8cnJ30
58p2DyF4RH9y8PrfpgdRm4Qg7UTEwfKkGvcqZyGtRznYisPM/kuFIO25gwNO
wtQf8+cLQfBGFwd1XZplfrOFND+j8nm46urXlkL8IQWMg9H6I0OFk4XoIYaS
A9/vzgcMxgmhShoWF1av4/qtHimEunI71LjwdjBYd2GIECScNbkYkvFqVXZ/
IQYqy8EALqb13fa3U1WIwUTfcvHBymrzhG4BhpEF5CLXdtzuTV8FIO1jOBez
DC0nX24VYJTSfo/kwojjdu8DXwDSjsdwcfrUi5yuRgHGK3HGOC78H+dHGrME
IPJmIhe2PWttNpULQPDQZC6KrrhGhhUIYEH0MRej1jRn5+QIoFQLGyyp9zvV
xHakCjCT6GUuxvovWTb2pQBke2dxUdE4LW31UwFIethxseTwDV5wtACkvMzj
4gL2MlNuC7CI6Gkurs97f05wRYCl5H4UF9uOhf4edkGAFUTgcNHNKZ3mcFoA
Z2X7XcWFW+B506PHBFhHBC0Xl9ZliJ74CrCJDJCLwK3bd7K8BCA4aDMX9lEX
4v7nLoA7KTBcFA4cl2C1UYDtRI9zoZtmfWDbKgG8lHJ7JxdTwz/+urZEAB+i
z7nQfvRp4XsIsI8IIC6yxPNXt9kIaL3OxRTPmUYjpwlwlPBELr51dWcvMRGA
lHs/LmJOtk4+OlaAAMIXubD8q7bnkb6A1vNcPD7ieKZisAAEV5zl4rcgzeuv
pgAhpGFyMX3FCqPJfQQg+CeMi1UvtV+v/82n9T71Wv3PoGAFH+GER1LPXz9o
0SspH6Sa3ubi5/2VTg1cPu4RPkmNp+mtsUYDHw+IH+DCfJhTlSWTDxJ+sVw8
WKi5bmspH0+JP+BC7tP5LDSPD1L+4rkwCVOpSMnig7SPRC4WxM4paUnmI4nw
TC7mJcVE9HvBRyrxD1R8vLWwmfGYDyJX3nLBS5MkuEXxkUP8BBdhiWWK0Jt8
EPn3ngu9qDqtlEt8+jyWi7NBg343neWDyOlCLk4ePvxRI4APgiNLuXh4ru++
aUf4II/7zEVXalm3y14+mMR/cHFILXff2R18kHCupvLjsCAv0ZWPBuJHuPin
Mru7eh0fjcQ+c9H/1Tu93uV8sMkCUvM7cUjXxIEP0s4FXLzYufGn81w+7Veo
+R7Ym+NvzUcbuX/Ghcq9NzsemfMhJ/6FGg9vorzUmA/l6dLPLirfncrdvo7m
4yfxM1y4M2OTDPT4IPjxDxeNfs+EC7X5IHakh4vz9s3/9mjw8T8yYR62jl/4
+2YPDxrE7/DgOam+NvsHDyQ9+vEQsezhXX4HD6S8DOTh9+Xb9lpiHnSI4OAh
rCO70IrNo/0QD477h1htruWByAN96vd/F4UGVfBof8RD3NleRnwRD2MJv+Xh
rtqCAYwPPEwgA+Rh15kBtj/f8kDk8iQeBnxz2zwmiQczUmB4uOQ5e59DPA/E
fkzlQVgadWhvDI/2UzwMN7/gczOSBzJdax7GXfy1Lus6D7OIv6Lmye6y5Iby
YE/4Lw+5U4/20QzigZSr+Txs9DuTP9WfBwfyQB4+Zev4rT/Io/0XD9q/zQwD
dvNA5MZyahzTvmQ82saj/RgPptt+LSpx4WEdaeg89FxKyO9czcMm4s94eJ4k
mKG3jAeCF7dQn6+Ii7RbwKP9Gg/XxPIOT1sethOezEPR7zybi9S8/vNvPNSo
jz78mlqH3WSDeRg0dm189TgeSPjt4yHPNbOleyQPJH2pcUuyV+mNG8qj/R0P
F+bqrXLU4oEcz1DzjOYOuOj7Px7t93iYHD+94FY3F2eI4OdhSniYSvZXLu3/
eHh2X8eeS8UlkcMhPNwrLQ7oS8VxGNkQHlQNknLMqbgn9uIaD9wrRf/Wsri0
P6T2YfygeSfKubhDGia1H40XzsYUcBFFBBEPTmlTiwtzqLpBeDYPmska2u2p
XJDjg1ge7Cq11w99yUUc4ds8iIcsiZ79lIsEYgCp9x9/LXKn6lAi4d08PP63
xPICVbf+85c8pMYNPpV4hQsih1J5mHOoXynzPBdETmZQ4/Ow0v99igsix3Oo
db4S4mt4jEv7Tx7O66mzHHy5KCCGgYcr3QmOe724tB/lIcjOv/wG1RfKCC+n
9rF+v3sm1Uc+E3/KgwXzah/OSi7I9jKp8U+sSdag+tR/fpWHy7UOh83BxX/H
LzyMFjQvWGfDpf0rlS/LHxidtODSfJ0HFZ2QQY8mcSEmfpaH9ZaRA0oMuTRv
p/L3ZaW+nOrrHcRAUvFxfvqM4YOpOkz4Ow+Nme/c7Cnd8J0EIA+cpQcid1I6
4z8ezwPT2ol7+RcH/4j/5eHVqZWzU+Ucms/z4G90IqZRwoEaEYB8TDX6ovc/
Lofm9XwwApbdN63nQIv4Yz5cZ3ROW1PJwWDC76k+wvRo9Kd03FDil/lYxlv4
SKn79AjP52PP9sjzJZkcGJCCwEefDW7nFW8onUT4Ph/9s27HjkjgwIj4aT7O
XbNvmP+IA2PC+/k4WLPJwuceB8RumfBReVUQc+MGB1OI4aL6UgZ3anYYB8TO
WvAhXetcz6d0+H/nAXzEeEyLGXCSg1nEf/NR1hJ01prS+XYkgfnw/rLorBvl
C+YRP86Hn4X/w5DtHJDyt4CP7j6GdUlbOLQ/50PhMNO8YS0HTuT8gI/N3e8f
/G85B6uIQuXDelzmFPNFHPo8gZpP1oTaDXYcEPlM9RWHgj4PAinf5ULOF6jv
g3NQAuXT/vPzfIyeMjiINYHyCQRA8WG85drjnlEc7CANk4+AaINOE10OyON2
8WH4NXX72oEckO3Yw8dQ1y19Tqtz6PMIPl4njb6+uptN+3+qD1Y82P+slY2j
5HyCj5u6trH/GtnUvJULSM0vqHPCunI2fV5B9a1hH/4kUL6cHJ8G8XHxS/w4
1Zds+vyCj9xXifddotm4SHgBHxFppd5vrrDp8wxqf/mqIf1Os2l+QM3PZv3P
bb5s3CQGk48vbz5mZrmxQez/HT4M1jp+GbqKTZ938KFpIJ2xD2zEEL5A6Zp+
T9oLLdj0+QelG8b4/xo7lg1SXuL4CN7svf7kYDZ9HkL15ZyDajUqbJD29ooP
ocNtdUtFC4g8eMPH5Ij8HZe5LTSPoOJ3Zbu5pLIFRJ5m8uHkO2TborwWmk/w
YfXDqicmuQXEHuXy8UO4Ur3nUQvNK/iImut1bMvNFvo8hY+x//xWZ55tofkF
H2ETQiKGH2mhz1eo/Ui57nBsRwtIuFTx8Tvhtlv1uhb6fiqVL/0juDMcWtBI
+AYfrYzwL7esW8AmD+QjrTfU+LtxC/gkYPjYFnFStF6vhT6P4aPz1m6dtxot
kJGCz8fW7jVx+j+b0UEaOh8vS2yenhA3g9gFSjdyeodrN9c20+c11P5Hf+Wg
uBnErv6ifv+4dPTjjGb8I+c3fKToRBdoPG+meYkA3mKfap+7zfR5jgDWlQFb
Ki42ox9JYAE2njTwnHGiGQNIgRagTLhYetenGaT8aQsQMbhX3ru5GUP+E1hI
617o7+XUDNJ+9QSY8Ew3+POcZvr8RwDpkCNa1lOaQeTfaAFU4a4bPaqZ5iUC
7Derfag+sBnEfhgLMLWuMcH3XxMmk4QTAA77Zta1N8GcFFQBnh26tGBBSxPN
SwTY5jGzIvFLE81LBDis7ds0/EMTzUsEqA6w8jn7ugl2xNAIcPnFWb/Oh02Y
TwyrAHfvbevrer2J5iUCdC8t1ysJbKJ5iQCJmflxMw82gbTzZQIkS5e8fbKt
CasILxFgQMMmx6FrmmheIkB22A+X4AVN9PmTAI4LP/1QWDVhM+ElAsx32j3Z
c3wTzUsEePyIp2AObcI2YjCp8S+1dF6k1kTzEgFeYv2i9G+NIMPzFmDl+ZVf
TISNNC8RYOvI0R1R1Y3wJbxEgNqe3MeDChtpXkKNx8q282x6I44RXiJA//RQ
xq+4Rvr+rwC5oYlLfO804gwxDAIIEp6uE4Q04iwxhAIcGnXk52a/RoQQwy+A
b/PwaUzvRpqXCFDVfr1nqUsjrpIAFCB2Bdszb2kjbhJeIkDzX9Wtc2wbcZvw
EgEudHe3pZo20rxEgFtLS4dYGDSCTPe+AIPE+74812pELOElAnyrEhka/22g
eYkAiwdb941ta8BzwksE2OnjenV0cwPNSwTISPL4cO9zA5IIL6F8LH/+Pf33
DSByI1mAnj4qhndeNdC8RICOAVEr9B42IJPwEgEGqg2dGHGtgeYlAuwQ74rX
C2ygeQn1/vS7rDsHGlBIeAkVH4fiE0ZsawC5blMiQPTIW6b3VzfQ52/U+r5y
XWe4oAGVhJcIoG+havLYqgHVJIEFeBJ17umk8Q00L6F87Td+eeLQBpqXCOAy
e+wDK7UG/IeLBQjymT0i81s9BKT9CsAJsbCfJ6yneQnlc8NVBxZX19O8RADL
kOTzzoX1NC8RwGQ34uvT62leIsAam+dHtj+rB7Fv36n4VnTK2u/Ug9jf31Q8
GJ8c5h9aD4IP/glwaVvyHzX/evT5D/Dj2ZPb0eG76/E/wkuEmNM54d+YzfXo
SwyNEAvne4x4uawe/YlhFeL9vSVdc+bU0+eBQrzpbggpM6uHDuElQujtGNmw
ZVQ9dAkvEUJRpS5tG1CPkaQACgGn6NTT/+poXiJEn1KOnU5HHYgcHyfEbGdG
0JOWOkwgvESI1uY9Z2dV1IFUq8lCDDqcMv/zhzr6PFGI+EHPcjyT6kCuJ1kK
kZqy+NuvmDr6fFEIO/cbkmvhdbAhvESI6UPC7k4KrsMcUrCEiC0375t7qA72
pCEJEXz1lKXL9jr6/FGIpo3++l/X1mEx4SXU95kY5VxZVIdlxDAIcSh9kfFk
6zqsJIZQiE/pKa6fjOuwmvASIaIm+3p66tVRulM5QCH+aB+ZqdK3DpsILxGi
2etT3YOftdhCeIkQTpaeS+0ltfT5JTV+32WhLXW12E54iRBpo0/fPlNSS59n
CpGMfweMsmrhQ3gJtX6sopEFCbXYT3iJEPMbm2/siqrFYcJLhGCuQ73W5Vr6
vFOItnlt7UkBtThBAkaIyw8FjA37anGa8BIhkg6YBP/bWosgwkuEcEt92+fp
ylqcJw1diFs+N1atQC1CCS8RYvnNjD0/LGpxmfAS6nlTTTfEjK3FdWK4hFhn
J9Z20qmlz0up9c/pvP2jTy0iCS8R4vDrha2Pumpwn/ASIXTOGA535teAXI+L
FeLD7Q9GPVU1eEwKtBD+X8drvSyooXmJEPMil1e5ptXQ56tC6J+bfWJgXA1e
El4ixN90We/7iBq8IbxEiI5pHjsOhtQgjfAS6rXi7rMJfjXIJIBDiO7fd0rq
vGvwjvASIUYu3Vx6xaWG5iVUPLM5zxcuq6F5CTWeHDPvP7Y19PkslS8cW/Vk
sxqalwgxdLl2kM+oGvq8VogjPU8bxw+sQRXhJUJIfvbRbflXDVIO6oTwnjXO
/G5HNc1LhOj6oDFhPbsa/+F7Ia5cff1bh1ENHkkQIWY+GfWqIrea5iVKzrpy
/tU31ZARXkLt55OFKSseVaOD8BIhxE4vtLRvVoPYmS4hfiVbrak4W43vhJdQ
8V9ffyH8SDXNS4S4mxvzfN3OavwjAEEI810hWfobqqFCeIkIkZ+vZDYvrqbP
h0Vo+JoS99imGuQ6YT8RFPW/g3xMqqFFeIkI7DPuTlYjqjGI8BIR4oUC1e5+
1TQvEWGeVlh8wR8WhhPDIMJb+Uq7a60smpeI0Cdi+vvNTSwQeWoowrhum6mT
PrMwjvASEUaNdb387R0LEwkvEaFTLaYu7xULxF6ainDn+f+G3njIgjnhJSIM
0w6Z43mdRfMSEXZbma6ZHsTCDMJLqPnptW9QP8SieYkI97IqltZ5smBHeIkI
R8YwTRPXskCuY84X4f2f4X2CFrFAyv0iEYZrfqraYM0CaZeOIhxfXP/IfCKL
5iUi8NPW+aoPZ2EVKfgibN5gM7OlLwurCS8RoWlS0J+3v6pA7MJGEbxNrbJv
SKvgQgS5CD1bl/n5NlRhK+ElIsTklVg6lVVhGzHUIqzclCQ2yamieYkIKoY9
d/u+rAJZPh8RCvRSHMXRVfAlvESEa6j4WnS1iuYlInjdXRP1/EwVjpAGLILj
hLm4fKAKx4nAEmEW5yp7/7YqkPYbIILl5yUB69ZU0bxEBKvWXbq2C6tA5N85
EWDbmTB2RhUuEF4iwqasZjtN4yr6/FyEk3uml8l1q3CVJBwVHyvk6xs0qmhe
Qq1fdjK/4CeT5iUiBA0acTJJwsRdwktEyFs6flR0PZPmJSLY+VQWhpUy6fN2
EeQHxp/0z2biMeElVLxuHTF7dyIT8YSXiPBvWorK5mgmzUuo/ZDJK52uMvGa
8BIqni8yE+3PMGleQu33oE3hVgeYNC8R4cPJoDOTtjGRTQQMFa9fVh4fvYYJ
Ymc+iOCnkes3bCETxA7mizDZuPrsgBlMFBKDKYKO6dVIdWMmCI4oFcFGtzW9
V5dJn+eLcFPU2vJHg0nfNxTB+MH1wT9/VoJFeIkIX+fUO32TVNL3D0X49eHT
9a76SpqXiDDTdANbUVoJcv2XK8KLE2E2XdmV9Pm/COPXBD78mlgJIq8kIriu
Xj/6R3QlfR+AWg+/fm9+X62keYkIRkX3N/ecqQSpLl9FSJg7aKTawUp8JwVG
hJ+NHp39PSvp+wIi9HsU3jBkbSV6iEAQgXMtttFgUSXIdFXFOP30epexdSXU
icAXo5nnZmg5sRIk3fqLoeI4wHPu8EoMIgZdDBkrMmuZZiVIudcR4+5Ftcku
vxk0LxFjoNeql94yBojcGCHGUh//Jf6NDBC5NkqMxRHBP8PKGSByd6wY/WQ+
76LfMUDswgQxru60uvvmFYO+jyBGk2Z9WOFDBohdNROjvcrtRtN1BqYRXiJG
fmH+669BDFgRXiKGK7cvX+swAzaEl4hRGFtuabyDARJ+tmKoX0iJxXoGSPra
i2FwNcdqy2IGzUuo8WSJBcdtGCDtw0GML/2sM26bMOBIeIkY3qeeJKaOYMCJ
8BIx6obNzGP1Z9C8RIx5MVWK1p8VNC8RI9jtTOy0hgpsJLxEjL079t88nlNB
8xIx+iQ/Lsp9UEHfzxRjyZJR9gOCKuj7EGLYTqj/4bK9At6El1Dr4digeO5Q
QfMSMaanGVr8nVSBfcTQiGGx+/kr5/4VNC+h3r/j+IFnbV9oXiKGZfzFIyoV
X0Dakb8YdtM5WVvefAFp56fE6FQ/uTDz5hf6PoUYzmM3a4849gXnCC8Rwy34
lMHJTV9Aru+HitH7fdZRtu0XXCW8RAxNB47x4tFfQOzgdTGC9h82f937GbcJ
LxFjx9GuSyN5n+n7F2Kkb9g6P7TgM81LxDg8NHXFr7jPINv7UIz7L34k+Vz8
jMekYFHjNzTew97zGc9IQxJjti8CNqz8TPMSMeIjHQQV0z7T9zXECHxg89hp
6GckE8MgRskZ3cyS7+V4S3iJGGfs2MbL6srp+6VixLJuScuzymleQq2/40y1
NdHlNC8Rw/pO/tH6M+X4RAoM9f6PdvbbPctpXiLGkaLYrZ2LylFOeIkYOfFd
VacmlYNBeAm1/zstYrX7l4NFeIkYYf82foptK6Pvp4ox5ODeeTYVZfR9EDFa
nRsMKt6U4b/rUGIIzQdt232rjL4fQq23ptZgjeNl4JOCIMY69meTpy5lIHJN
KkZeysYXi+3K0Eoauhjrz8ffkY0po++PiKGzLrf9ep8yfCW8RIyfhg9fzhaU
0ryEyn/polpBYSn+EF4ixtTXb3xuPC9FL/mh9veQcNeCy6X0/RIJ/lpxvnzz
LaXvl0jwUB778PnqUvp+iQTeL0wbPGaU0rxEAs/tJ06PHF5K34+V4Lh++OWa
3yU0L5EgvdRX7XZTCX2/RIIxJ4aK1n8owSjCSySIn3jGcsSjEhD5bCTBZsYb
Ucu5EpqXSGB1/IX6s10l9P0SCawN9l49uKyEvl8igYPw7EV78xKal0iwuie4
d+DgEpqXSODqtVvO7ioG2Q4bCbaPtnFNrS6meQn1enzbgksZxfT9W+r9fqFP
dkQVYxEBEhKsHTUgaN7pYpqXSOA46HjdmG3F9P0SCWauLknoXVhM3y+RwJCn
+os3sRhrSYOToE/e+NzifsX0/RIJuHKz/71pK6J5iQQffA0+RlUUgdjBrRLE
zOn6HZpcRN8vkeDwxqSXfreLsJMABAkW5K1v8vErwi7CSyTQDuCdd99SRPMS
CRrPbUjYYF9E8xIJ7je9WepsVETzEmp+Z79tX65WRPMSCfT8x/xeJi6k75dI
wHhn0W95aSF9v0SC1mJ+1KqXhTQvkaBK50fG+uuFNC+R4HSkl4fb4UKal0jQ
62p9Y/eGQpqXSLDC3XPl8dmFNC+RwP1h+62QUYW4QxoItZ6ja3fe6/0E8udK
kRJ8qxvz8TXvEx4SASjBUWZBXNGnT3hMeIkEBf1K9Hjxn/CI8BIJVM6Y6fRe
+kTzEgk4lm23x+z/RPMSCSLGaT2dt+YT3pCAkWDQ6lD7ndafkE4KggRu77Z7
Xtb/hAxS8CXw3xU9OL27ADn/NXR4rrJeymspQB4RbNTnj5oN0MkrQCHhJRKE
151xWfC0AKWEl1Df729leSy0ABWEl0jwb9PCm4l7CsAkvESCpqPJZ4QrC1BL
NliCweP2/xtrVYBGwksk6Pvae6i7bgE4hJdI8G7Uw48Pf+VDQBqwBPP2DNHk
N+ZDQniJBGH38kQmH/LRRgS0BPcSXm89+CgfCiJfJNgVVb8353w+vhJeQsXj
vnnD+u/Ox2/CS6h8MxSs3bw8H38JL5HgYnKB2UuLfJqXSPB+Ii9KdWg+uklB
leDQSbsnm3/koZc0TAl4SVWL0urzoEYEkRT6Rc9ODXmXh76El0hh8D5j5aGY
PAwgvEQK4W2NDNbZPAwmvESKIyvDM2fvyoMu4SVS5Ik3rY1dlgd9wkukaNq2
9bzW1DyMIgkixfucB6v8dPIwlvASKXb8GpUs/vYREwkvkaJ0WF2iS91HmBAB
I8WkhG6HL9kfMYXwEimeOKecdXj4EZaEl0hhrdm780PwR8wkvESKTkZL2xyv
j5hNeIkUnxLW6Gcv/Yi5hJdIkXF7s8TO/CMWEF4iRX74D9ePgz9iCSlYUnx9
MPGY47dcOBFeIsWsd7LpzNpcrCS8RIrEtgURbtm59P0SKQLNLaLbH+RiOeEl
1HjPvHY8E5yLNYSXUOvFzY8c6pVL3y+Romj93isJS3OxmfASKT42xE9cZJ4L
N8JLpOAc8N/BGZwLT8JLpLCdlnOlR/IBXoSXSMGLeRk1P+kDfAgvkYI5vajr
4vEP2E94iRR9pJo3a+0/4AjhJVLszT0UYKrxAccIL5GiN1PtdfDn9wggvEQK
7TEPrTm33iOQ8BIpkmaMM1jo+h7nCS+Rov7fFfcX498jjPASav39eaojWt/h
Cin4UmjEG6pfTn6HcMJLpOgOdfBSO/EOdwgvkcJv1LqJwfPf4S7hJVLc9HRy
UO/3Dg+I4ZLCcYtZ/hVGDmIJL5Hihsa3hwaROfT9Emo+O582vnLPwUPCS6h4
O4pjSybl4AnhJVL4zMrbL+zIRjzhJVJovjIvDk3Pxov/GjAm1gSdsTydjSQi
sKRoT3p/m+2QjVQioKnvtxf0vzkwG1mEl1D7d7qrxak6C+8IL5Ei4YBUp390
FnIJ4KDiW7fk8ecdWSggvESKA/vCb0VMyUIJSTgpHh1fINjxLROfCS+RYmDt
+vuzcjJRSXiJFDZTHQp1zmWCRXiJFIanBnvKnTJRTwSvFGn5b/ezhmaiiRga
KfRU53S+a8wAl/AS6vOz7nESH2dARHiJFP28qhfG7smAjPASKZ5eatOPmp6B
dsJLpFB5zna/1/0WciKHqPx+/0r/Yf5b+v9vRMVvmcvC55fe0vdLpNBlcNgZ
a9/iOxGoUriUL+z4bPAWvwgvkWJ3brCvhJ+OHsJLpDBJjPbQTExHH/IHdtT4
r90qMD+SDjXCS2To9dl1b5NdOrQIL5Hh11w9XqhaOgYQXiLDe83YqPflaRhC
eIkMi8r6Fv2+lYbhRHDIcOH8sh22W9MwkvASGY7a7D4caJwGQ2IYZBheeeFv
WXsqJhBeIoPdgsK+o9NTQf7c2lAGftik24dPp2IK4SUy9CQkPKlYnApLwktk
SHy0aqbloFTMILxEhqaDessia1Mwh/ASGYL0e9lqMSmwIwJBhrcR/X4d807B
fMJLZDjUZn2jY1oKHAgvkSFpxLlXe34n4z8DR81/zLflHR+TsZAYdGp+3ef3
HQtLhiPhJTJ0v5o9WG1tMpYTXiLDYttB1ncMkrGK8BIZVKM1miwEb7CO8BIZ
1tUaqn9JfINNhJfIYCLdnHTw6Bu4EsEmwxnm2+aR9m/gQQS5DEtvzrxSovEG
O4jhkiHOrPb9qYokeBNeIkNI1N1DNpFJ2Ed4iQyNvFPxPzyScIDwEhk2CNx3
ZU9OwhHCS2T4o2azV0v4Gn6El8gQe2Lb5BfHXuM04SUynJ4MjQ2arxFIeIkM
LB2G6oB7r3CWCGgZAqcPM/xs9goXiUGSweuq1pa7717iCuElMuSNS08/sOol
wgkvofZbPtRqLTcRtwgvoeb3c8LneYcTaV4ig8psachs9USal8iQnezhOffO
C0T+d8CAVzsvuS6f/IL+ewQqXtbsPuaVnYBYwkuo9x//8/rSigT6fokMXTX2
/XLYzxFPDCu1X/tnBv88+ByJBEjIoD2fO9Je7TmSCC+hXi9H1bWIeKQTXiJD
6HXnF20m8cgivESGTdq6j9dlP8M7wktkVJ2/nFW04hnyCS+Rgdfb+9eBE4dC
IlCp+fd9e7TiUBxKiQGh5tf8ZsIO9ThUEF4iw6kz8n5qkU/BIgBBhmOdh4xf
mz5FLeElMnyZMvv4zndP0ER4iQznbBb2TnR+AjbhJTIcHxT+7ivvMQSEl8gg
TR2XXHb0MSSEl8iQMelX0yvNx/T9Eip+vXXso6Me0fdLZAg75lsdMfURyJ+f
S6h4XD3ocdTHWHQSXiJD1O+vcS/WxaKL8BIZDPeP4haKY/CT8BIZFiSHrm4/
EYNuwktkCM6b9WuMdgx6CS+R4ew8l4S3Cx5CjdwvkSEgopixZPcDaBJe0grf
kA/bO65FQ4vwklaMHWq//UX6fQwmvKQVy2cvqjjdHIWhxKC34vTZD5nealHQ
J7ykFcEnomfsNruHUYSXtGL9mBYErrkLI8JLWpHlG9T40j8S4wkvacW0vSF9
u2LuYBLhJa04oifPX14cAXPCS1pxZV/24Pedt2FJeEkrZh6UtjsMvw1rYrha
0WF0YovA/hZmEUPdiuNn9rnc9bpJ85JWqFzOF++4eoP++45WmC0M0FiSHk7f
L2mFNO5O2v9buu+4Gr8wAOAUClEyskf6IbL36jGismd2QpQRESIiK2Rkk1WU
jJKiaNBTibb2Xrd7E7nrfd97zYzfuc/tz/dzx3vPec97zvN833POhaoLjV4i
hchXHb/Oa3EBZpCXSKHfF9np+tXnG+eXSMET3Watf3oW5pCXsPLLcZD+Xx9Y
QF4ihTt7cgeXzzsNS8hLpCC2e7Sg3P8krCQvkcKMS1ZX9PkTYE9eIoVZ/YN/
rJ92HBzIS1h5OmZ5frl8FDaRl0jhl/lbS/+PXrCVvEQKtuvMnursOATbyUuk
ULNot0+f9gfAjbxECu/77+1465U77KeERgqfaszn7Vi9Gw5QwiqFuV6+o+42
3QmHyEukoGw+7+L8eVvhKHmJFKpyRR0633SEU+QlUjibE/ZpUNYqOEteIoWS
7inRZtlzGueXSEH075/nuDFGjV7C6ntK9KDEeBvUzi9h5QnL+R2TsAKvkJdI
YX7JIbslFzbgNfISKbw8P3zxNdiCt8hLWPksp3i0c3fFAPISKXzOHd3jT5Yb
BpGXSGG2137j82bu+Ii8RArrZrdemezhgaHkJVKYNFyq8s/xxHDyEils9jNw
NbrshS/IS6Rg/GiWb+DkoxhDXiKFBUObz2j5+Ri+Ji9h779x8dDUSycQyUtY
eSXKiXMmncR35CVS6GTc29O87hSmkZdIYaip6bRSXx/MIC+Rwt0O33xWjT+L
eeQlUnCsv7UsXHwOi8hLpPAzoP2j4jO+WEpeIoVRd4bEO9+8gBXkJVIwWTXp
y4ftF1HrJaw+9Ucu7zn9Emrnl0hh/CNj/WUml1E7v4S1t/HlP/dJL+NH8hIp
BL8+O/g4XsHP5CVSMB3WP3Df5auonV8ihRZXn6y0c7qGPHmJFHylnZb0mHgd
1eQlrD5GbPPNansDf5KXSGHw1icGTuIbSNtt/JBC/JXcjPooP9ShhFoK+5/V
ZC49fROb0/wSGfjFlRmGrL6FrchLZNA3ea1v/dDb2Ja8RAapBe1nttO9g+3J
S2SQIv820rToDpqQl8gguG3LFd0f38Xu5CUyCBo7K+rfAX/sTV4iA89Ra8w2
9Q9AU/ISGfzICW2ZeCEA+5GXyAD5yz5GvwLQgoBDBu7XjB8u2XAPh5KXyGAS
Dlh7LvMeaueXyKDJ1qLnsaPvo3Z+iQxqb3W7X3H3Pmq9RAb5C35YqPQCcSx5
iQyMfLYt/usaiBPIS2Qgnrmv49/SQLQkL5FBt1Pd3IRpQTidvEQGR+babSsP
CUJr8hIZHL42oGlMhwc4h7xEBk0dLw0/4/kA55GXyMAu6vKfhXUPcAl5iYyN
cxYb28wPxuXkJTKYXbva+c2rYFxNXiIDi8vLWqzv/RAdyEtkUOU837Lh1EN0
JC+RsbzDyug0/xCdyEtkEHlqzMHWKx/hNvISGXzP++/o0aRHuJO8RAatrIxN
FQMf417yEhm8KG9YNe/yY/QgL5HBppvioYENj9FTC/iQdfj9HdmGJ+hFXiKD
ZmcfPhiY+QQPkpfI4N+bE9ZrRoWgF3mJDEpM1h07fjsEtetxZHD0xvgVAc1C
UeslMvgLhmnh20LxLHkJO19bcV5UQSheIC9h9an7fO+zSU/xCnmJDLb3Ohx5
J+gp3iQvkYHzetuzXgZhqPUSGagzjP4u2x2G98lLZLB4dWFLs4owDCYvkYFj
++vPaqc/wyfkJTK4yy9V+oU8wzDyEhk0tGnx8V7LcHxBXiKDDhUreu+cHI7R
5CUy6LEh+PGEneEYS14iA9NAqdffoHBMIC+Rgf5t8+DXJeGYTF4ig/K5Dl32
GERgGnmJDJ5G+5b1nxKBGeQlMlhd8aq+wC0Cc8hLZPAnumTmwYcRWEBeIgOf
eQLfozwCP5CXsOt7u5k0pu1zzCcvkYEs0HDEgmnPsYi8RAZWju1TRHueYyl5
iQzOVBo+2fr4OVaTl8gg17B5OVfxHMXkJTL49ktY4Wr0Aj+Tl8igpX9pvy/T
X6CMvEQGrX9HT7V3f4E8hX8y6Gx88UnmkxeoIi9hnxetWze66gV+Iy9h7c15
0KYb7SLxD3mJDM4/lkd/tYrEJm80HaoM+hX+Xjl3XyQ2X6gZMFn5ejyd6x8S
iS3JS+Tw+ujfC9KqSGxLXiKHlGa82QjjKGxHXiKH84HHW7rNiMIO5CVy6LM2
xjJsXxR2JS+Rw7GxvsmSkCjsSV4ihziLFrfaV0ehKXmJHF5Y9kyabPwSzchL
5LDHpXj8+hkvsRcNcHLwih6uc2TfS9Sux5FDWe/B3W6GvETtehw5NAlOO/60
6iVakJfIQWWtB3HtXuFw8hI5JLSos31r9QpHkJfIwVa88cE791c4lrxEDnfL
vBcmPXmFk8hL5JCotJkXU/kKp5CXyCG9T+itJ0bROJO8RA7HXcPHX5sejTbk
JXL4Vb50wMG90TiXvEQOTo63nVY/jsbF5CVyuGEd+HNMRTTakZfI4dXb06LW
hjG4irxEDlkl87uXT41Be/ISOVR5fw0N2h2DG8hL5FCc5XHJ+WEMOpGXyAGf
Vmf2K4vBreQlcvDrZ7a62iAWt5OXyMFtnM2USxCLu8lL5DBSMns/7IrFfeQl
chD3G6r3KSgWd5GXsPrTFepPFcfiXvISOVzbd6XPf63icD95iRy6nuwUFjcp
Dj3JS+Rwacg+3zk74vAoeYkcWu2IeVd8Lw5PkpfIYZNN2YI1BXHoQ14ih8jY
smGVLV6jL3mJHIR3sRuXjX+NV8hL5DBli4cyY+trvEFeIofFD7t8mHD3Nd4i
L2H16XmjaVDOa7xPXiKHs7Jvp/V032AQeYkc3gS237Jx9Bt8Ql4ihyWLsoLe
OL3BMPISOSz60XeC0c03+Jy8hF3fqyYD12S+wSjyEjmcHPhod9DfNxhDXsLa
48vCLnXD4hHJS+RgPSGgi+mGeEwiL5HDnCi93cuvxmMKeYkcHvY3MD+dEo9p
5CVycL74dFzkz3h8S17C6leQ3i8dhJhGXsKu16wUp59rEDPJS+Rw5iacbH8B
MZe8hF2fmiVNByQhFpGXyCGst17RGDViCXkJq49BITq92ydgBXmJHAZOu5fS
xyIBa8hL5HCv4GNM7xkJWEdewtqPeF9pd/sE/EJeIoeQbSv7dXJPQAV5iRwm
7PIJMLiQgByFk3LYr9K3afI4Ab+Tl8gBXP178okJ2EBeIodhzib9qssSsAlt
UCMH+3JX+3RVAupSgimHjLSQlOcGiahPXiKHbSNT1934LxENyEsUYNP5vcUB
y0Q0Ii9RgP2+BwNWLUtEY/ISBUQt3rR0nGsidiYvUcDUJ/ovjE8nYnfyEgXo
Hzw79cu9ROxIXqKAhFS+CcYmYjfyEgXoXhzHX8hPxJ7kJQrYV+Bg7CBLRO16
HAUMuLzF0aJ5EvYnL1FA16yln772SMKB5CUKgKOmt16PScJh1MEoIOB5zmGv
+Uk4grxEARPsHa5OdU7C8eQlCuhxIrf8n1cSTiQvUYBZf7PFcX5JaEleooDt
Vssb3J4noRV5iQJUFS4F5hlJaEteooCJ1sdEFZIknENeooDg0pd9zv1OwoXk
Jaz8V/RvTOj4FpeRlyigk/u+6R8Hv8UV2gmF0O5oC7NzM9/iGhrQFTAl6vn4
EWvf4gbyEgX4G3keL3B/i5vISxQw+srGZrsvvMWtlHAp4CtsizF6/BZdyEsU
UNv+YuCTxLfoRF7C6tewIGlqGXudvEQBXUaNNikS3qIreYkCbntFBji1TsY9
5CUKWPB14dpvfZPRg7xEAZMutWH9aDIeJC9RwPxlnw60XpqMXuQlCrhmVV16
0SUZvclLFGCw8uu2jt7JeJq8RAGx181HX7ubjOcJOBRw6c+BER1eJeMl8hJ2
/jMyR9/sZLxCXqKAgqkHMvU+J+Mt8hIF9Bx3batnk3foT16iAAvvECuu8zsM
Ii9RQBuLuGUOw9/hI/ISBaSavwvKsn2HoeQl7PceThs0bv07DCcvUcBDi1SZ
v8c7fEFews43PPFTs8vv8BV5iQJKz0d2dwp5h6/JSxQQMv3+mfdv3yGSl7Dv
W+Azqm/FO9TOL1HAkchtJp7qdxhPXqKAPFfbUQUG7zGRvEQBiuO9zwz47z2+
Iy9RQBXHd/OY/B7TyUsUcC/yTV3q0vf4gbxEAZY5x6Qdtr/HPPIS1p6mWw20
936PReQlChC3/Xc/6O57rCAvUcC34ZFLP798j1XkJQooCt0wzTz7PYrJSxRw
+nCbzU6f3mMdeYkCjJ5EpN3/9x7l5CUKOGPR0qncJAV58hIFcC2yprcbloJf
KTxVwKLxf9Za2aTgN/ISBQS+9Yvb7ZCCv8lLFKAXfN/u/r4UbEIL/hSwWGQy
POtCCragBZ0KuLPr56yvj1KwFXmJAj6utg7qmpiCBuQlSujt33Ty5NIUNCIv
UYLd+AEd1/Ds/eQlSpgyKM7Co2UqavfTUsLOPbHHrvRJRe16HCVcNunXNXR8
KpqQlyghot1fZcLCVNSux1FC6oZpzfM3p2Iv8hIlVLdRrRAfScW+5CVKkBoa
KRR+qTiAvEQJ/Ga/xB8RqWhBXqKEb918C/6lpeIw8hIlKP7j+zUTp+Jo8hIl
iE9idPNfqTiWvEQJmVN/nW5mnIaW5CVKCLgXcKfJwDScSl6ihG5fI779nJqG
1uQlSpg7achVbkUa2pKXKGGQe8f9tTvTcAF5iRJKHjjdLzydhkvIS5QwONWs
XfK9NFxGXqKEsVVz3j2LScMV5CVK+POpOv5Gbho6kJcoYc/Hyj+H6tPQkbxE
CfeLZh5d3zQdtfNLWP3GdZ0zvUs6ricvYeW5vGJVn+HpqF2Po4QRDrrhv23S
cTN5iRLG9+48q9AhHV3IS1j95F83D9mXjrvIS5TgeuDovEMX0tGdvEQJNzuV
RM97lI4e5CVK8Hhww7l7Qjp6kZcoofOA5DWfitPxKHmJEhzvrrzxTJmO3uQl
Stikv7rzHr0M9CEvYe1lU2rl2F4ZeIG8RAnRCpH0+5gMvEpeooShpXUzouZl
4DXyEiWc+a9MumNTBt4kL1FCRX5sZf9DGRhAXqKE/rWnulVezcBA8hIlLLCz
euD7NAOfkJcoYfNAuQe8y8Aw8hJWPodjt2UVGficvEQJa3+0aHVdnYGR5CVK
mCC4v7U0yETt/qlKwLlFqZK+maidX6KEA61Nu3pPzMSX5CVK6DFo1av/Fmfi
a/ISJYSEHglI2pKJSF6ihH4XrhauPpqJSeQlrL0XXrNT+2Xie/ISJXw6eKLv
6YhMzCQvUcIA73WTuqVlYjZ5iRKW8gPvPRFlYiF5CWsP8TULx/7IxBLyEiUc
lJ+Yl2iYheXkJUpwOWRy3aZ/ForJS5Rw3Lnj0CzLLKwjL1FC2v2/XebbZeFn
8hIlWA/OX/bBJQtl5CVKaK1/+fOsE1moIi9RQteRlpnJt7PwO4W7SlgRVqAz
KTILG8hLlFC83+5seEYW/iMvUcKVq2+dTSVZqEsT+pVwtWn3Gxd/ZaEeeYkS
st6s7fq33QfUrsfhoGn6eaWT+Qek7R+bchDf77FJ9pQPqJ1vwkF4ftilkcs/
oHb9MAfiHH+Hqzs+oHa9DgdLeh48ovb+gK0pfuGg5evpXxfc/YBtyFc4+Pb4
W9yTqA9oSPEMB6afrxQ2zfqARuQtHPjs7TnNrvYD0vamRhxMWHq56aOGD9iB
/IWDnsdV7b8bZ6MJxTscWOnC/ukDs7EreQwHuleGjD43NRu7U/zDwZXvHrML
lmdjD/IZDhoGm73u7JqNvSge4sB27MCTK09moyl5DQdH2p8L9bubjWYUH3Fw
OmmORVFUNvYnv+HAzWpzC6OsbBxA8RIHY/3EE6xrs3EgeQ6rj4TotAMN2WhB
8RMHEZV7Su1a5jT6DgdTkicfUHTIQQuKpzhY32FU+vHeOY3ewwGXtfx9F4sc
HErxFQdyLmTH07E5OIL8h4MVnoPfw/QcHEXxFju/W2VazrwcHEMexMHRvDgP
h5U5OI7iLw4m3kotUWzMafQhDjZk6dYe2JmDkyge4+Cvs8ttPc8c1G6wwEGz
7c11Lp3KwSk0YHCwvyKjQ7crOY1+xMH5ztFF9/1z0IriNQ7Weifamofk4Ezy
JA6+//fZJexlDtpS/Mbaw/dB00ck5TT6EgcHf51Ni8zKQdoO14YDh6Gtm44p
zcH55E0ctLoWXB9Vm4MLKb5j5x+y9tgoLqfRnzgI+zHqQ0RDDi6leI+DYHX/
9MF6uahd78Tq13Sc+yPjXFxK8R8HCUc2FvbpmYva+Twc6LUPr/Uzz0Xt+mwO
jIpMHhiNzsVV5FUcVKXf7uQ9JRfXUHzIwS7ecvyv2bm4lvyKg1TbvwYuy3Jx
HcWLHNTml12sWp+LG8izOEjyLUiZtz0XN1L8yIGzpzTszf5cdCLf4iDndi/r
QSdycTPFkxz8lrteuH4hF7eRd3HwwZA7q3M7F7dTfMnBgHtPLbc9zMUd5F8c
NL//+EHB81zcSfEmB07GtYkT43NxD3kYB0uF1ZfvpeXiXoo/OXg7tUPXFoW5
uJ98jIPoJq3sNotyG+NRDoYNtbTOkOaiJ3kZByOywuWDvufiIYpPOYgqW2d7
RicPteuzOAhYtnBlfZs8PETxKvu81eHeM7vkoXa9Fgc2AdJb98zy8CjFrxxI
tl7LbBiah8fJ11j7enj4+ZKJeXiC4lkOQhc+nBs6Mw9PkbdxULa1zV2dRXl4
huJbDs5+jQhctiav0d9Y/Squ2Ic45+F5inc5OLbs5Yc/bnl4kTyOg/dDO6nn
Hc7DSxT/svbqHvnhrk9eo89xYL0kxkF+NQ+vUTzMwRrpnNAJ9/LQj7yOg4xJ
OyK8Q/PwFsXHrP+w6e2a+yoP/cnvWH/Y1uFz17d5GEDxMuuffId03fAhr9Hz
OGiffqb5k9I8DKL4mYOZ6P5EWZuHD8n3OCjeLuiP4vLwEcXT7PtKGnq7N7D3
k/dxIPp9WYhukY8PKb7m4HB5rOfPdvmonS/F7ofdrknjeuRjCMXb7PemRCbs
HZCPYeSB7PXCk/tejMxH7fNKDo7fqa9XWObjc/JBDup6lXUwn5WPkRSPcxC0
esXPdUvzMYq8kIPYxU7X/RzyMZric3Z9mzdTZm/Nx1jyQ9ZeXYc2ae6ej68p
XufA7Hp9+rij+RhPnsjBvBOuC7eey8dEit/Z67Y6127fYMfkixz4i+/eyAzM
x7cUz3PwbuHMFQ1h+ZhC3sjBrWs/igfE5mMqxfesPiOiOix9l48Z5I+sv7vn
aeiVw44p3ufgz6YFqY/L8/EDeSQHHjpDIK8uH3Mo/ufgulun3T/5fNSuf+MA
Yls69frDXqd8gIPnRXqdrfQLULsejt1/qUYnndoXYD7lBxxcvmAWebpnQaNf
svFxyHT/J+YFWEz5Agcm97bZpI8qwDLyTA7K6wOefYYCrKD8gV1/fVFB89kF
WEm+ycHy3+bRfewKsJryCQ46vz+0YtK6gkbvZNd7Y1X00m0FKKH8grXfMpsi
F/cCrCP/5GCLr1Hk8aMFqH0+y8F4xcklN88V4BfyUA5U38Jehd0oQBnlHxzc
fXyiMjGwAOXkoxyMa2HwPj+sAHnKRzhIMZi2szamoNFLWf286V+tSi5ANQ1H
HASavDHUySnA7+SnrPzddXQNywvwJ+Ur7H5K/xbdta4Atfsbsf7c9Nbw/3j2
Oj3v5cDbTLltyG92TPPROPDLEbaM0StE7f4CHNzrFzxosnEhauensfutX8tn
03oUona/AQ7cc7p9nTmgEHXJX3mYY1b1x3ZkITanfIeHtqYL0mZbFqJ2/hoP
8Wk7l82xLcSWlP/wYN9t+qPZSwpRO5+NB3Wn5DjbtYXYlvIhHtxeqy/O3FKI
2vltPMTaTRg8bU8hGlN+xMPTYb98J3kVYgfyW3b+WaNiR58pRBPKl3jwDfwc
MvhaIWrnv/Gwf5LJRrN7hdiV8ice2nRM+NgltBB7kO/yLL6TDG77qhB7Uj7F
w8ATXpObJhViH+2Canje/UYHVWYhmlJ+xcMnlfkLSXFho//yENBqTJd8MXud
8i0eTNe9npkoL2z0YB5mfX89MexHIWr3Q+ChZ9bYH366RTiAfJiHG2KLg8fb
FqE55WM8vBx7O8WlS1GjF/PglXmibKlZEQ6h/IwHIaA+ctLQIhxGfsyDQVSK
nemEIhxB+RoPmfq9E1rMKMIx5Mk8TLgtcPXz2THlbzzM3AH1GSuLcBz5Mg/V
0z1DQjcW4UTK53ioKTedcNa1CC3Jm3lYMnbY1S0HilC7YQqrH7sHr629i3Aa
+TMPW8cdDe97sQitKN/joXPVe9e/t4rQmjyaBwtrtz/FweyY8j8eHrqdtAuP
KMJZ5NM8XNige/Dk6yKcQ/kgD7WdPrmsSSlC7f/rsfKfG2ExIq8Itfs18BCc
8vFl80r2fvJrHka+a9K25FMRavdv4GG497Hhj4UiXEiezcPlVtv77P9ThIso
f+Rh7aKESmv9YtTOB+Th2hqPTR3bF+Myyid5GG9xO66mRzFq5wfyMD3+v8rQ
AcW4ivJLdn3am2TsHVmMa8i/ebhp4XoCLIvRnvJNHqr0hxvo2RbjOvJwHvYd
Fa3LWlyMGyj/ZO3VrfnpS/bF6Eg+zsO6cv8jdpuL0ZnyUR5CYp/N7rK7GDeT
l/MwtN3oT2WHinEL5ac8KKqGLrl1uhhdyM95kPYNuLTySjHuoHyVh16iE/c7
+xfjTvJ0dj+0rzlW+LgY3Sh/Ze0hPmLMxchi1O53xcO/6u+xs7EYtesl2Of3
vzBqnl6MFF7tZr//dO3YNwXFqN0PmwfDdmeG7a4ubvR3Vl7Dh7/MvxSjdj9K
dn+cGHetSl3c6PE8DHID3Uv/ivEw5b88hBXHTbVqVYJHyOd52PTi6cKvHUrw
GOXDPKxu0XHkg14ljV7P2kcO/3HxwBI8RfkxD9/aWW1pOrqk0e956OhyL+kp
lOBZypd5cDzuzy+fVdLo+ax+lll+11laghcpf+bh1ifP/JC1JY2+z8OBkfbe
i7eUNObTPJybWG34a3cJ+pH385D/r4mr/2F2TPk1D9O83gZP9ynB2+T/rLyv
+0XWXSnBu5Rv8/A6auCNU/4lqJ0/ycO9LdmLzJ+U4B3Kv3koKu9QmxpZgtr5
lOx6tGyY7YQleJ/ycXY+4YhPs/QSDKTnBax/uPHYP6CgBB9Qfs7D+V87z0ys
LsGH9PyAh8jO5XML60vwMeXrrP9V1da5qEswlJ4nsPZ92teu+T92TPk7D3Mr
ym7falmKYfR8gYfR0vcxwzqUYjjl8zwsfLn4aXLPUnxBzxt4CFxv5rHMvBSj
KL9n91vHCtP6kaX4kp4/8KD/wePhfstSjKF8n4cu55rot7QtxTh6HsGD0yIX
q+uLSxvzf9Z/9UhcbWZfikjPJ3hIVTYsCHcuxUTyAFY/KT36THQrxbf0vIL1
p8H9spI9S5H+fiOBtR+fTkvnnipF7fpYHhz2yKMLLrHXyQt4cNkU8mPlnVLU
rpfl4dWaBR1ED0tRuz6FB6tVFa0dn5diBj3f4KHd2vnVda9LUbtehYeumx+f
d04pxWx63sHa0/4vXepzSzGPfIEH3tf4iHNFKebT8w82PoX2Sa6rK8Ui8gYe
krJNJBv40sbnIax//qmurG4obfQHHq4OiIlc2aIMq+j5CA+Fae23FBiVYTV5
BBuPbCKbzO1WhmJ6XsIDF3hzX/J/ZfiRfIKH5Ir3uROGleEnen7CQ4YwziB8
QlmjV/Dw9yPX32xGGcroeQoPO14qzK7PL2v0Cx5aOI7QbbmyrPH5Cg95irik
/Y5lyJFn8JBtd2ZD/Xb2fnrewsaDWwEfl+1n7yffYO0/vsHm3bEy1PIe+/yb
2+eGny9D7XDJ2uvNYy9u3yhD7XpfHs4sCY9tEViG2v1IeHgmNQ3c8bQMtet/
2e9xKN9W/KoMv9H8EXa/R5SaWCaV4Q+a38rGT1GPoMBMdkzrb3gYJXvYTr+Y
HdP6YB7mF7o7bK0pw1+0HocH/1vnLmRJ2TEtkBYgKT4waMi3MvxNG9YIsCp+
t//5JuX4Z42mgxZg580mR+StyrEpeYkAvxdZ287uWI662g0Q4M8nmx8Pe5Vj
M/IS9v4Vzc/rDixHffISATY/PNjKflQ5GpCXCJCXG+byyrIcKXw2EuBFya1X
hrblqN0/VoBWr6d/3rS4HLXrjwVIPBD87/WacuxMXiKAfufkP+2cy7EneYkA
KRduizfuKkcz8hIB/n0cGhZ9sBwHkpcI8NzkkEOrk+U4jLxEgJL/Tv5cebEc
x5KXCLDPaPb+J7fKUbugR4CLxWnVPx6U40zyEgF6H9AdPDO8HOfRDSJA/4bv
Dpdiy9GOvESA4GUPD1Qml+Na8hIB7lxo59k/uxydyEsEeNK2wcm1tBy3kZew
+pgwAKIl5biTvESAivZ+Ov/k5ehGXsLKd2vuc6sf5biLvEQAUfaMead1KnA7
eYkA258fKco0qMBt5CUCRE1rOtvQpAIdyUsEeOiVHLKgTwWuogFJgIXbMn5c
GFSBC8hLBAht3mlEzugK1O4vJ0DAnKBlbadU4FDyEgEcp+7dPHtWBfYgLxGg
THLG6eSSCmxJXiKAzqiPC5PsK/DrcM0PFKB2+NEBv50rsJL+8ECA3ZXrpaPc
KjD5naaDESB2zMmb2zwr8JGvZgARIHKycnTgyQr0oQ3jBXAQbr4puViBm/tq
AkAB4pf4DG9zuwKt5ZoAX4AcxzcXpwRXYN9XmgROgJumo6p2hVdgc/oDAQEq
4+K6BMVWoEB/iCLARvs+1gXJFVjfQdNgBBjZauMm3ewK5GkDdgHmorf78NIK
1Hms6fAFCPL09rCXVGAv2qBBgKkzHHf4yCtwFm1gLcDgTr3tor5X4BHakEOA
FVzMkOqmlfiWFvwKkJo//KeeQSUakZcIcCjhZNTQTpWNz99Y+V7GbbDrXYlZ
5CUC3I/K0j04sBKnNGhuYAEGxL+5GjCqEpEWDAqgzj7TJdmyEudc0AzAArSW
jvWts6lE8UpNgCXAOsOkb3qLK9H7P00ALUCTyQMXDFhTiWM4TYIkwGc311vW
TpUoUAIsgFHklZKNOysxlv4fSgCvP9f0jh2oxAsLNF4iwOgF7gP8T1Tijm6a
G06AYaGjJ8b6VuJIAl8BzOuCpxX4VeKzcM2Aye6fPP+p8sBKrPXQBEQCWO7q
Pa55WCXmW2kCXlbe5AH9ukdXokdbTUIjwNC06NYjkiqxjBYkCRDtlfN5ZmYl
fiOQEODvlx1vVhZVYspmTQUKIOhdP+0iqsTF9MBWAP/iGXMPf6nE6780HSBr
fysP6l9Qs99PAxwrv++EOP+/lWjtowlgBMjd67UxTL8KXy7UBKgC2LWbp/fa
uAqrO2sSEAEu2wcGpHavwqRqTYIpgI+91/CCflW4JlgDCAKMaPcxpmpYFUZs
03iJAFf25o7/PKEK40doRkx2P5+fEcFZVeGJHxLWYQngsWJq7x/zqrBZvGZA
Yv1jUbL33+VVOOmYJuAQYIxeTq3uhiocbKMJKNn1/rJ+gr5LFWa00SQMAnyv
X+7T2p19vlCz4yHrz1zPFbc5UoVldzQJvwB+h5qYGp6pwoXOGi8RYE/755sN
r1bhhlEaL2H399D7YW39q9BYR9PBCGCRl8MZPK5Ch1zNACKA4e/Jw1q9qMI5
9zUBggA/Q+u3tXhThYW7NQGgADW1+cFNU6rwp40mwBcgI/B3ZUNOFdLtFi3A
vfoNxl/LqrDLN02CLsClly2t5LVV2Clb4yUCeLdS7KpVVOHzxxovEeDwRyP/
sh9VKDuh8RJ2bL0rNVunGhM3aDp8AQ4OM1a+NajGMdM1O0yx9hjAGb/qVI3W
ZhrxZN93vc2ox72r8VuL3SwgZ/1xx82Lbg6sxmlSTcLF+teuutt9RlWjRa4m
oRYgLLjce79lNUZGa8SEjWcxwm0nm2pcclvKLrAAc3qYv1iyqBrP7G3JbmDW
v9xcmzlldTWusO7POmgBOo+49nnQpmp803YGG4BZ+5Vk6nVyrcbozPUswBLg
fJjuwH/7q9HmiGYHWwECL0+Y/+lYNW630Owoy44v7XT/cK4aB33QJMDs/SGP
7kder8bDmzR/UMa+r6o6x+9eNTp/1XiJAF0GmegcCqlu9BJWvxfnjVkXVY0/
v2k6VNbfGHu7TMdqDNqs2YGC9c+hbx6apVVjXZ7mHxHY/eLwtbZZfjUmjNDs
aCnAzKGD/6utqMYhpx+yhIa1D5ONzkl11TiqKJklrAKc63InzJ+rxuwu4rYL
FOz3jS78fuBXNTZd8i/MgmP1EdXi/iAdEaYe785uEDaeVd5P66wnwn6h41kH
KMBxY9zV3ECEXdPt2AAnwLIlq+7wRiJM++umCWAg/faXWZUdRbh4y0UWoApw
8mP1wdSuIow1eMYiXgF8h0wc+aKXCJvUZbIIUIA6998ud8xEaPrtC4uI2PsT
+w4+aS7C3pNbsghBBbtaR7i6DhHhn9j+rEGr4MnSoHErRorw1Y6ZrMNSwbCA
P8enjhPhnFUbWY+qYv3H66Xmk0WInsdZwKGCzmPET4ymibAleYkKdhxxOf59
pgjHOr1lIYcK+mbZiytni3DKEAlLCFXQq8vL5LcLRNjfQndhvqEKnDe6DXq8
VIQyh74sZFPBn4hrnc6vFOHZzOmsAaqg4m8v711rRdhqhyPrYFSgP8fQw85R
hJtsTrABRAWH/ByF8ZtFeHd5MAsQVDDtUy9l9+0ifO6fwgJAFcwfPdX13y4R
PuhRzyJoFTw+lrqnxl2Eu/JaLYruqYI5eVH/kg6K8IOOBYuwVNAh+oBh0BER
blTNZhGHCnIyzgYf92blCdoyYp6ZCo60qU92PCNCm46nWIeggoGeF7ZYXRDh
5ZlBrMNXQWrXY9f7XhVh53HIBnQVrK5LmK1zU4Tl9SUsYFPBp2rbk6K7Iixd
xbOAnJVfr+es+EARtj+vr9o/VAXVqydfufVIhCe9erKEWgWzRQ837nsqQu3+
kyoIuLgmfslzdj2DZ+YbjlZBg6v93WGvRDirdDnLqFVgc+hJc4PXInyWuZl1
0Co4FzNVXZcgwgVe+9kArIJ0U7Mtie9EaKE+yQIsFfyKWeh0K12EVgOusgBa
BX0Op0t3Z4vwRvd7LEJVsfHm/Pe5BSIckBsysvM0FSy+fMenX6kIVTOi8tXT
VbBK/D3ob6UIf3m8YSO6ClauvTOzSCxCS9fk9mHWKljQ6vyOp59E6Ln5wwsf
W/b9H237HJeJcP+T6sVOs1XwjF+wZiUvwqEjf6imz2XlGRrYd9g3EQbqdmYB
rwpaBUzZ3bxBhPndNFtcqaBgqvn8sn8ijD/gUlC6SAVrOq6JDGtWg059A3e/
XKKC4K4VgUdb1mCmsajDZTsVRCwM7mHXtgbltmYsQ1eBe2xcH/P2NZiauoNl
rCr4uaR7eINJTePzedbe+6SmZnWvwYg73a81t1fBqF641b9PDSapPMeI16rg
67ymfq79atD3Yh2LeFWwJ/z8gqmDarCru537rQ0qeDnd6VK7YTVoH5Rlsm+j
Cp7rn7GvGVWDDl3mRC9xYvfHv5+R4eNrsFdR7vLhm1XwpX/k1cOWNXijzP5n
m60qMDsa02Te9Br80E/l92WbCnq0bfWtmw07f+z5CSnbVVCU8WBP/Zwa3HFt
OEvhVDAr7uzhlwtr8ElV0gGvXSro6vSjwzG7GoRo8+5rdqugeIXp2PmranBY
302vx+9VwYnLreq6OtTgwV77Vnfax87XIaJPnWMNmj1d+1vYr4IX5R2/hG+u
wX6Z3W9nH1DB8C/j4MD2Gjx28NnEUE/W/qBrnxluNTg53qT81GEVNK2I8W27
rwYXXVzqsfEIu95ocqb4YA0mfnXuMu2YCs7Xj2wfcKQGvclLVBC+su0AZ+8a
DN1ltKzBWwW5xg/Thp6pwcFngr4Wn1KBqN3f7998a7Dl6LZXIn3Y/bCs/Ys3
V2pwquvcERfPqiC7tu7XMb8aLJi0PsflPPu+6H3ZtndZ/dycs33WBRV45acO
MwyswdY+Bgb9L6lgyujingUPazC81f3HuldUIFQG+t0IrcFn3dtYi66q4FLW
kHurI9j5EubWvr6uAtNm+0b3flmDCeoNR/z8VHD/yGE7SWwNjrop6rn3lgo+
1/XQC0bWfnyXvFl0RwVvCwbNck5m9VmIq4f6s/Yy+3GvgWk1uHCr6Z/W91Qw
eda1k9KsGrRZePDu5/sqqMoVjoTmsfZxMmvKuyDW34jj27oU1+C1Np1q7wWr
QOzxa/DgihpUSJaeOvRIBba3H1TLRDW4odW5waueqGD6zIS+oR9r8JdXXP7Y
UHY/7Jv1a8sXVh7yEhVwI602mCtr8JT9X1P+GWv/7k/tP6lq8Mg748ysCNZ/
WnnLgn7U4K2DPfc+eaGCbzc+GKz/U4NFx/r0ORmlAo+93thTR4xDy7tlbXil
gqsVT5uVtxBjyNE2HlNiWP+SYVVxrbUYrT2+9e8Rp4KL02bPXGQkRt2koqKf
r1Wwc1ritDYdxVi9Isy7KJ7VV3pwbkoXMVZM9Rz7IoGdr7xBONJTjD/2T6/3
TVKB356E4Il9xWhyL/LGtmQVZOitqlP3F2MXu+PTbN+rwFNnRMhTCzH+uvG8
7r9Udr03zvi6cbgYEzbDCZ10FTgOv5rcY4wYnVIH9qzOUMHtjX26FE4QIxe5
OyIui/VXOl+EMyBmF6cH3MhWwRk95cJpVmJ8PNYsZXeuCqz3DBvzw0aMJVmn
bRfmq+Do7DD/p3PFWM/PfT+4kLUfH+fz6xeJUbt/qgpch6/VMVkmxjAJH1ZX
wu6PqZca0leJ0TEit+vbMjaexjT1OOQgxr8GRkf8K1h7uPnUc/hGMXp8C605
UKWCfZKrLWo3s/O5PJq0XMT616uxHa5tZ+V107k0Sszuz2fdHlm7iXFCi7ga
o1o2Po2ISfjhLkbonzdI/lEF13tctn98UIz/FVm7pn1Swbqdj4+sOCJGuXH3
Zw/qVRA6+Ld5S28x3qic9/mIlF3PRWeWRfuI0fNOl6H2chVs2ZM2wclXjF9j
oq5NULL+wsK8Wacr7PeO6NvLhFfBWdYqkm+I8Y7++lSVoIKEJXNt3e6IMXvC
rks5ahW8et/uXZ/7YryUttjz6TcVuGR+75cTLMYvkS1O+/xg49vGf9sPhYix
8LdPlNMv1r9cHnDHIlyMi+6JdGb8ZuP/EreIskgxOtzX22n6l43vj6pDTsWI
G+eXqGHBRZezY+LFODY27VllUzVcbtNjcW0Sez3X0StOVw1Xeyj+XUwR4xqr
3J1+zdWwMlF0CTLFOKeD4XF3PTWIfqhby3PE+GFKz1dLW6phQPLArTcLxfgx
7W+rUa3VMLLv0XDrMjGeexZ+2LiNGv51bChXV4kxlR/ZkW+rhrO3r8rvSVj9
XTiVkW2khvKXCz/O+8za35mw+2HGapA5Dn3bIBOz+/PBzXMd1BAfPOTkI16M
R8+tn76tEzvO+dh7yTcxJnmWWMzqrAa7sdLDf36J8Wmk3rL+XdXgXWYZFPRP
jDNGcIm63dUwP1Z0zraZBE99u+hS3UMNz4tyJsn0JejeVL4itpcangw1jDjb
RoJGi5uevNJHDZPf3foy0FiCdtIPape+anC6vrf+fScJ2qQvDZz5nxosgv2f
OnSTYJ3y6qWe/dVwiu809kcvSeP8EjW47q84cc5Mgj0Np43MHKiGv5M5v97m
EozXD6u9Z6EGU1jkFjFYgq1s84v2DmH1eVDHeMoICerkRLScPUwN47432Zs5
RoIP7th69hyhhv5hc/3tJkpQHXFzOD9SDWH3Pp+rAgkqDR70eztaDR9yc6c6
WknwSpjz6itjWfktW8Z9smG/79rHPMfxaij5dP6n81wJ1r7r5jNqohoSstb/
+bRQgucmtj6qO1kN07nj7x3tJDglL8m6wFINbcT+lz6ulOAKx4XOj6eoIXO0
vb/rWgmW8i8lR6ep4bAUZc0dJZjooYpxsFLDIN13Hg+cWf39ayGdNlMNWQdd
bOe7SDD5EL/X3EYNG5bHLNfdJcGan8/XdJilBuXVR48S90rQ0XW2v+4cNewc
PXG8zwEJzhPHTvw+Vw3SMTtbrfGSYMD8piOV89Ww/Oas7hNOSFC7P4wawtem
bO/jI0G37u1HyBarodXJT03b+0rwx4Gq8fxS1l6NQgrbXpHgxyKv27+WqSGg
od2XDn4SnDD41wr9lay92XSH/+6y+jw0a1fX1ay8P9IKIFCCnTJ3fhxmr4bR
LbuFOD5i5+/g+mK2gxoWHTRMuvxUgueXz6jYsl4Njgsfdsl6zur3Or/2vKMa
dpwSRxhFSzAob7fly01q2N4n0cf+jQRT9bPdxc5qWNd9etDLJPb9/V8MbrZV
DX6Wmx+pU1h5uxYcMXBhv3fuqKnqTAm6iofvbtiuhkc2QdujciXoeTizWa6r
Go4Oixk2rkiCe/jAked2qeFLM7eTB8skuGxcdJNhu9VQ9S5319EqCfZd0nJb
zB41rHYrFGzFEiyzur7H3F0Nzm0O6eV/lODBVut7eO1TQ9MrGeE96iWo/2Dz
hjf71dBPL15hLpM0zi9RQ/ampYnfFRL8H8aoOS8=
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnHVYlE0bxRExUQQDxURExMJGReQoChYqimKiKHaALQpKSKN059LdZQ8W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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {
       48.99999999999994, 0.9999999999999716}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczu0Xx8uTlNGw98gqM6MQOZEiJCNJKCElKytFSGREViRkZ7RINulk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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {49., 
       1.0000000000001137`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsmwdYzV0cx8P/f29DSFkZGaEkiqxe+llFREaS0bBS9p6hjCQzyZYio0TJ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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9},
 CellLabel->
  "Out[2694]=",ExpressionUUID->"caca6fe8-cca5-4309-9d7e-6c1c36524873"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Kappa] = 10", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
  3.859011435912633*^9, 
  3.8590114372179193`*^9}},ExpressionUUID->"5db92755-1d43-4977-ad95-\
b1280015ab35"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Kappa]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0Reg10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 
  3.85901155286508*^9}},ExpressionUUID->"a6fe601d-db38-40a0-8524-\
47dcdd03a216"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Reg10Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0Reg10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0Reg10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}},
 CellLabel->
  "In[2686]:=",ExpressionUUID->"80a82b83-0b74-4f11-abb0-9caa5a87cb0e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Reg10PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"Reg10Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Reg10PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Reg10Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}},
 CellLabel->
  "In[2690]:=",ExpressionUUID->"7e1d54ca-7ba0-4eb4-9c9e-4180d94b4f2e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "Reg10PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.859011510560134*^9, 3.859011534536024*^9}},
 CellLabel->
  "In[2694]:=",ExpressionUUID->"8bea474f-847f-4c46-a6d5-65dd167e0553"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHlcjF0fxtNbiYhQIiRESlIkki5bRJbsIpWQhOwUobKUrFkSibIkCWnT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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnHVYlE0bxRExUQQDxURExMJGReQoChYqimKiKHaALQpKSKN059LdZQ8W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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {
       48.99999999999994, 0.9999999999999716}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczu0Xx8uTlNGw98gqM6MQOZEiJCNJKCElKytFSGREViRkZ7RINulk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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {49., 
       1.0000000000001137`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsmwdYzV0cx8P/f29DSFkZGaEkiqxe+llFREaS0bBS9p6hjCQzyZYio0TJ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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{63.999999999999986`, 2.0000000000002274`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9},
 CellLabel->
  "Out[2694]=",ExpressionUUID->"09253681-305c-4e31-9e73-3d30a21c5623"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Eta] = 0.1", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
  3.859011435912633*^9, 3.8590114372179193`*^9}, {3.85901181633079*^9, 
  3.859011821367681*^9}},ExpressionUUID->"d334a37f-e310-4955-8544-\
ec674addafec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "0.1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0eta0dot1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 3.85901155286508*^9}, {3.859011823367714*^9, 
  3.859011840763159*^9}},
 CellLabel->
  "In[2697]:=",ExpressionUUID->"3c9605d2-f948-4cce-a99c-530ba5d3471b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eta0dot1Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta0dot1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta0dot1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}, {3.859011850557584*^9, 
  3.859011873605522*^9}},
 CellLabel->
  "In[2711]:=",ExpressionUUID->"13a2d677-4f53-4171-b275-14c97eb0f3fa"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eta0dot1PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta0dot1PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta0dot1PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta0dot1Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta0dot1PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta0dot1Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}, {3.8590118814422073`*^9, 
  3.8590119077081413`*^9}},
 CellLabel->
  "In[2716]:=",ExpressionUUID->"708157d3-8c34-4a6c-8f5e-858715eaf6bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta0dot1PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta0dot1PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta0dot1PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta0dot1PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.859011510560134*^9, 3.859011534536024*^9}, {3.859011935430213*^9, 
  3.859011949696641*^9}},
 CellLabel->
  "In[2720]:=",ExpressionUUID->"ceaca70b-01df-4b80-a307-742236a695e5"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHlYTV0bxhMSFZIxMoZEZkLplug1RFEyNM9znZGQIco8lJA5UcZSQjJH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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82., 2.0000000000001137`}, {49., 0.9999999999999432}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnGdYU0sQhpEiTXrvvSU5ESyoqIyiIhawYQO7ooBesYuKiB0LKnbsBRUF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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82., 2.0000000000001137`}, {49., 0.9999999999999432}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHlYjV0XxlOGoihjCoUkIVOGihaRmZKkudM81xlTSmXqNRNCxiKETMkQ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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82., 2.0000000000001137`}, {49., 1.0000000000000568`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsnHdczV8Yx5NCKmRXQmZmRrb6XJkpip+RUcpMISOEbLIyCg27vfcunPZQ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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{82., 2.0000000000001137`}, {49., 1.}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9, {3.859011951096592*^9, 3.859011972647801*^9}},
 CellLabel->
  "Out[2720]=",ExpressionUUID->"903f7865-0204-46a2-a10f-7c45033e0e56"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Eta] = 1", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
  3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
  3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
  3.859011435912633*^9, 3.8590114372179193`*^9}, {3.85901181633079*^9, 
  3.859011821367681*^9}, {3.859012027224388*^9, 
  3.859012027348899*^9}},ExpressionUUID->"27fcf2e9-d08d-4364-98b8-\
ffde177b60a3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0eta1", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 3.85901155286508*^9}, {3.859011823367714*^9, 
  3.859011840763159*^9}, {3.8590120301371717`*^9, 3.859012030640521*^9}, {
  3.859012169676819*^9, 
  3.859012169819821*^9}},ExpressionUUID->"c4ee59b5-b3af-4c46-9058-\
6fd4e42ac9f9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eta1Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta1", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta1", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}, {3.859011850557584*^9, 
  3.859011873605522*^9}, {3.859012034007511*^9, 3.85901205461718*^9}},
 CellLabel->
  "In[2723]:=",ExpressionUUID->"c6b44251-b3f4-47af-82a9-8b6d170e66e4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eta1PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta1PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta1PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta1Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta1PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta1Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}, {3.8590118814422073`*^9, 
  3.8590119077081413`*^9}, {3.85901206101974*^9, 3.8590120993681717`*^9}},
 CellLabel->
  "In[2727]:=",ExpressionUUID->"71ca7b62-74d6-474a-a5eb-c7d6d00900c8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta1PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta1PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta1PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta1PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.859011510560134*^9, 3.859011534536024*^9}, {3.859011935430213*^9, 
  3.859011949696641*^9}, {3.859012102809873*^9, 3.859012111212804*^9}},
 CellLabel->
  "In[2731]:=",ExpressionUUID->"c0a3c8ec-ee93-4c5c-b7d1-179f4907de90"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczV8cxjMqySgjWyGkjJA9nowio0Kyi5CEhhmhkplZshOVkewo0t67
7r63fffKSPb+nXt+3/vP79XL7TvO+Zzn8zzvc/oN8vJfurmtnp5eXQc9Pd1/
//+wEKr02uMdKUJdpmnk+fYs9DVx7V51QQRjK9sHR41YqDDpGmhFfo6auWZ+
UxcWrqpvndtzXgS/Nhf9bvVg4cCVtttTzokQFyDsV9iXhb0DJhmpz4pgdcbK
1XUQC6cPzPDuTH42dDtuPMuKhbQnPcOHnhFhaknL4itjWPiTlu1pe1qEAvWW
XssmsbA2ZtrvUREiJKQ0b9kNFjjLT60ceEoE0eiD+DWPBS9l4u42J0XYZqiw
fOTKQmPHfeMaj4uwofVj7MJVLAwIZe1KPybCmw/xj2s2kJ8dUyZfOyrCgX/f
XN19WZCsHRq2L1yEmEEfT+buZGFLgcVi9yMiDHE/t7xfMAvPD96PmRAmQueb
1akbw1lIP5bm3zNUhHVfXz66fpqFU03uRV8Oi2DiNXNSzkUWekWE3BYcIu8r
3ubOu8GC77Hxf18dJM8fMKOjMIGML3tn07VgEcK7v1ha8pCF5X4z5h48IEJR
ScWYxBcstKy5ONJzvwj+FyLi9qazsOj67quzg0QI9n17f3w+ud4IyYlh+0Ro
dm+d3VTGwkKjmp8d94qQvTxm534OC++mrP34YbcI3721E9vWsrA03Xcbf5cI
lyLqz++XsBB8tv3W9J0iXM7ZeahJzcKmZyO0cYEi/Orw+N/4Fha6Wda+PxlA
xn/jabN931g4ou65L8BfhC1Tnb4m/2VBtjd7xQo/3fsP4n7UZ2PL/LTN03eI
cOdKz8fjO7Nhsq5dnPl2EWYMtDwa1ION+pc3jdpsE2FoxOKVOf3YKHE5eUu8
VQTPusgRxkPYqB2V75XlI8Jb04/fVlqz0dXFedn1LSKUjNqW/2Asuf6LEYG7
vUX4NlrvzJ/JbEhWL89YtFmEfT2fLXGzZyPUgW03ZJMI8yUHejyZx4b9rpu1
37xE8I1az+vowsYQedrjsg0iNFltiPR1Z8Pm6rAnN9aLcPfOwYWV69hwPy+r
8/UUIV3/Rdvxm9mIL22ZONmDzP+i9q9ubGej2zzn7HbrRKjfF+BjuJuNe4a/
d1euEUF58pvZ3mA21hr/XHFptQizQ67lqY6wMXHpfJ81q0RoWe2+bW0EG+Pq
lXfNV4rwvt9oU14kG0sf8E2k7iLMzLN46XyNjei0Hg/il5P6Gfz3YtltNjyW
vbi7wU2EK10vtzgkstE9M2eG+TIRWBHq0pynbCR/nR5Yt4TM98Uv5tNesTFT
z8r+siupd+vM1pdZbLysCUtycREhxRmzRxex0SN8wTNDZxFy9Q52uV/Jxobf
YUuyFolw0H7XCnM+G1cdrM7tWkier/PQAVfq2XjjMcN7+AIRum+N9OwiZ6No
Xm5NzXxSb0teDzzWzEaO3kt1xDwRgkqurf7VykbCqZ4XpzqK8LpiQvfAn2wE
SBUi9VwRHnmcma9sw4G18dA3l+aI4Hb45s/VRhxUtONOnDVbhGc2W0dUm3Cw
tuKDc7O9CDneH3ize3Mg2BTcNhoiHB1j+yfFnIPplXuWTJspwu9jNvFWwzk4
rd80TTJdhOG+kvzrozko7vwq99g0EQzql3h1msjBO8UfqdVUEa7XHTx0aAYH
/86+uFU2WYQ5BvO93s/lYP6B862+k0TY9OPqOs9FHPQwdxIYTST1/9Lfn7WM
gw0HxQvu2xG9m1JxZdYaDsZFLXedM57o3bEngmQvDo6vT1Q2jBXh4nWzkZa+
HHiqRJ332YrQIaj91UuBHLwepirsMobU64Cgvob7OYgeyO1ydxRZL2cCXwSF
cvC1KkY9ZaQI0/NbvLQnOKiZNHdZpbUIF/K+WK09zwFWlTp7jhBhbUSoftVl
DqzGj6z7MFyE+L6R3xHLweXC7d8PDxPBY9fwtsl3OThmcvpep6Hk+aLnDLZ8
TK7f/YTi6hCy/g4rVl5+yUFz9fqUIYNJfdh2vtchg4NNc3ubPbYg45n0xig4
n4P1gY8NJ5iL0OX9u/B3ZRzUu1tEpA8Q4dqPez3Wczho/Bxw074/Gc9KRTqn
hgOvhbdmFfQVoYdv0n4HCQe+qx/udewjQsSCfPvXag4yXn2cVdyL1Jf2bzub
Fg4sf1QlOpqJ8M5pXf7NbxzEDpzzsKAHWU8+jYdN/nFgY+XsNKu7CE7zjkwM
N+CiqmfLkQxTESYq5mu/dObimMpq5UQTEW7NHnfdpycXzje/lzzpIsIJz5mO
df25GDXJkz+0M7n+tB3vF1tyYZ6y9tANYxHYwqyoHBsuhvb6mNO1owh243Uf
LuzX9b99pAN5fuey6rtTudh+orHvZwMRdlsd9ek9m4unlyaN3aQvwtK89X8i
nLjQPzlcxmlH6rnf+nN/XLnw83hia99WhON2R/oFrOTibe+KPo/0RGjsVHxH
6snFoVehsWb/hHh5Z7T18i1cDJ5akRXyRwjD368fFvtxUXv7yQHVLyHqu3mP
mLqXi8Tm4ZzFP4Ww0UxIeHSIi1N9Jxcmfxfi52GrPubHuDg8qmmZ2TchOEvC
zkae4WJGf25Y0BchZjSFt20fzUVQY+nSmk9CTBtuG7T3BhfjducXTW4VonzE
8ffqeC62NWQ3XG4RokV5bPOaJPI8fbOvfHovxD2PMQ2Vz7lwt8797PxOiI8X
jiy3T+PCqEvR58RmIaoOhVQl53AxpbDyShutEDOHDps/tIQLtYuoYaVaiFkn
9uZdqeai5xNF0ROlEELa4LjIafqytJ1CCL3gHmkHG7nQyjsccZcJkdnJa8IH
BReRmQPdEiVCdFq1KnnDOy5ebZ1U+r1JiA+eP8fwPnOxSrNUMq9RiE2DHJ44
/uYieHpgzKV6IfxuThmV1o6HfhujfkpqhTDiCR/ZGPMweV3qr5E1QkwuNB8V
240HnnXDrb1CIX4FmD4x6cvDh3IDVRZfCBfhozHhg3g4YT+erc8j3//+8fkX
Kx5iT3p5LOSQ9/c+ZOdjy4O93f2o8ywh3qQ2p9ZO4mE/t/tOTpUQkarpUxaD
ByfvxN/dK4XY/yMgPduRh5S3m8a5lQvh//bEjHHOPLzydup+sVSIvTlh2XeW
87CUt/wWq1iI03s8ZvVax0P4hAhBpyIhnhoPzD+1iQfnCOXreQVCyI/kzP29
jYcXHF/HsDwhrOocivx28fCkS6+QtBwhgkl3kxwgzzez2aslS4iG0T9Klh3h
YfsG1cehmUK4Wg9fUHSKB9sg45Gr04VgGUwunxzJw5kjK0zPpgmxvsBm0cOr
PISGlsdlvSLzs7Ft5YDbPHTauaXhfYoQz6Tpiy/c52HcCpuCAS+F2DFnZVXb
pzy8H9PLfWEyqa9jQuc9qTzM+W19cd8zIXonTqlWZZL7ZXgHxz8RQv/RYZfV
hWQ8/Mu6VDwi14+8V11RwQPXzH3x5yQhunjnuYDHQ6Nx52n9HghhPVVW/byO
h6EPWuvs7wuxorORq6WMh8fvDWw33xXiUtN41mUtD7vqnSadTCDj82yjq1Er
D0E70z8+iBNibthVVvAPHjKerfEsu0XWmyvH9b0eHzOvWIdqbgoxwdyUvb4D
H3rDrNwMY4Qofuu2hNuVjzbr3OqGXBfCN+0m26EXH7OnP+2Jq0JYHNN1OD5y
8ie3W3WZ3M9lJsd6GB+HP7UkBEYLkdbn8tKbo/gILhd+OxklxG1pK6frBD5S
F777G3uBPG+S27Ij0/lk/Y1Ne3FOiJjAdO7nOXw0z70zrPgMeb5Jw922LORD
mukwryaCzN/vK7yapXz0a+rZT3tSCLPczssXreYjKrFH/I/jZL6OnuRnbeBj
Xt/Z9YbHhMhw7OA+disf0+xiS3uEk/rocFaQEMBHwFcrX4swIbzquq8wC+Lj
4KC6XOsQIUZwrwlPhvDxc89j3vhDpH4+DFz56zgf2k+34qcFC7HKNkG04xwf
i24k28zeL0T+pWGrxJf4GLRd4T9vH6l/8wc1S2/y4es92X/hHqI3VdarC+/w
MSTi4QjnXUIsiHtYO+kRn6yrmbdcAoVQXrVZk/SCj7eLW6td/IXonJJU1z+d
j7/vCtOddwhB21seHyGv0rwWbSP1seZefZsyPnYnVRbM30r0Sj543W42H/VF
baRztggx+GJsg1LEx8tO7m9mbCb15d3HY5WYzN/BssUTNwqxe93FxnIVH5k9
PGNGbSD6sL+T58wPfLwXdL83xFOIr2lHm5595ZO+qvbtvU6Ijua/PYf85eOu
sEFrvEaIB4k7xZf0BRhp9mno35VC8NzV6zt0FsDysFX/D+5CnBmxjjhKAS50
PVzZ6CbE2jj2hnf9BMiuFM2oXCoEf6aj1HOIAO0zBgS+cRXiU5t0L461AJ61
i7bccyb1oh0jmztOgGorb4vIRUIM+3Fn46spArjf3xpzYIEQU0f1lY+YJUDr
8hV1XvPJ7x8/vylmvgDxdmManByFcDfQV3RxFWDrnI9xY+YK4fHwwOawFQI4
Hrk5osdssp72tig+eQgw+eP43d8ghDf9CGB/4WVYzQwhNh6sV4p2CODhab70
zTQhDF4v3bJwjwCRHrsV16YIsaxPqSrzoAC1Z19MC5okhONt+NgeFWDKu3q3
5ROEaFyUqo4/LcCTgy22Y8cLMdB81NaeF8n9pr+vNh5LrtfrjubEdQFENoKx
itFCRNv18/0ZJ8C5hYnumSOFKN0Xpd3+QIBVNzbNjLYW4q7YaFvTMwGm9jPW
bLUSYrh/GFlwAtiW33CfOUyIOZ1/bCvIFiA6RR5haimE+k7A24nFAuTKX5yS
DSJ6M1G9/UGVAC9WGi17aS4EO8eTTIcA20wVyvABQvR0EO441yDA2y7zHJb2
E0KR5/xeTyGA3ZIxfuZ9SP+aSuT0rQBzRDc3NJsJMejhjA+KTwL0vhNlntpD
iHM9U/xX/hLg5cvOiSHdhDi2f2RLWVuyLjt2/TXPRIgO/zc44M7l3l27kPuN
7vfxqakQtuF39PjGQiQdjgocTO6jujf5xTUjISpKjFqjLYTY0nWZ7TpDIfZ0
CttpSN77Ucanfeb6Qjx0+t66fwypkyd9I8TkPltD/Xe9nUjqTlHsfVtPiORn
yk8eM0ndbPjV2fOvAMdryfJwEOLkoJSQ/r8FkP/hfZ6zmOj2sC/poh8CVPRd
tCeV1GlsQHrexW8CzBybT1acEG7/DKMXfxGgrcPUvTfIurE/dXW8AXlv+arn
XzuTdcgusL6b2SKA2N9qX+hO8p7JWepd7wX4fvzWt1aiCwpXt79WZNxG3TIL
2kx0ZnNcs6JeI8DB12e/C4lunUs4euu8SgAVp/3+BUQHV64wt5lFxt3/ffCP
jCtkXWekn/woFcDU+NP+MUSnJdxVr2+LBWBbkXK5R5435keac6MAj+fpAhzR
hV43zv6qE+DOFiJXpC8ZzJk5/n6NACknq8kFybhYyJKWCAWQJTn+3kb6Zvtn
pz7/5JF1XJV5sJH04V8tY00SOAJEtdoRuybEVVndHyeWAD16PzqUT3xD/YkT
mR8qBXg2c8jfCVKiSw12LtHlAvh4Xz+cqCE+QSFLnlQqwPTzpv/6fhQiLDZa
XVNErp92MoS8MVYazWs5UCDAJPk/8iE6MPRXad88AdK6kuEzFGHnANf9aaSO
O04j5Ud86v0+ijYrMgWw9ibLl/jgfX3fbPz0htRdJJE/4rMbzatjz5F1IEon
7YP4ePEIyxdWqQJsVpa1fUpywsHJabdzXwiQZzI7fBDJJc8Wntuy6rkA76em
tYsmuefQxgTDlicCaDbZHjUgOUsR8j302CMBUs/dJxNCcurts9w+SQIs1cU3
khtDi7z+PbovQIbkkr4HyakvWva1x10BPnfsfJxFcnGoeaW0Ol6AP+PJ5Ugu
Vy71uu55WwDeWjId/uTniEk272+S+T9GynmfCCHFiy4F3xDg02MiB4dFSO4Q
LzK8RnRCQOT0uAiHnSd9iboswOK/pB2dFUF6tVNz/2gBxg5zIQuEvK9q0Ju7
kaQeFxed2hRDcuW0fV6jzpP52KPjJSIkXewkf3FGAGHMywinhyQXXA6ZPSVC
AOcCG+OMZBEk6h1hmScEqGyOPz36jQgPTgtv2x8TwK17305xuSKcOZxxO++I
AIqpkWe6l4pwPrd/2JxQAQ55kcdjifDE7fus/EMCDIzQTa8I2kkuslnBAhTp
lkcTyY3bBm3ODhIgqIbIi1KEN+/9iqftFWBcGyLP70VwzpvU8dUuAb7q2tsX
EfSUwaPGBpL5cuV2nfBHhOpV08Ym+RFdC1pw4X77GqQP2Ntz8HYBAm/nmvTt
VIPCsSNrr24VYFnJZPKANWi+tC6kyxYB0PKUFGANxizoqB++SYAJvYcTgalB
pPO4bV83EN20j+0mH1EDkwT+cx9PASb69LzoPrYGD+d9FtWsFWD2BfK6k2uw
afo5sdNqAVa+JuViX4PpYQklr0kf2SvW8ZIajDazixy2XIBrHYhcudTgc3/W
jItLBXhtS+TevQb2rww5f13I+K8k7dKjBt0VtYu3LibzHUrsxuYa+N5zes5Z
QNb3g6rL2u01cPq17PdU0sesibtat7sGj2U/Rsc7kOchalAdXIOrntOcOswR
YPUgu96zw2vQwb/3wh32AgQ4Pbz6MqIGet0i7dgzBDhG1HR4VA0Ozb+rbzdN
gBvXdJ8ahHVbnnVpsgCPdMMXVwOjgNseXyeQetaVX2IN+m44oVw+nuihbvk+
rcFzhZH7S1sBaqYQ+XtVg4o/wx+bjib1puvmWTXweyBp3mFD1hOpvvlFNbii
ntit1Iro33NiXyprMC99uMWQYQLo1ersXw2CB73seZD0fYO2ZQNu19dgcr/6
Vq6FAMbWs8iE1GB/4q1X1gMF6EIXHBm/0r8bQ4lvMD0whghqDSy6nfzF6030
KP6eue9PMl+9ysKszATopbtcm1pIagq+HuguQF/ddBjVIntl0OoKEwEsdOVs
UosF0fJH/bsQn6KTg961OHzG6P02YwGG6eTUvBZrZ6kGvOkggI2uHQ2vhTL5
0HRDA1Ivb0g7H12LPpIKp2XtSL0Q9/J3Qi2+lvMcYvUE0K22gBm1CNl1yVb9
h/jicc6Wsrm1SBZ26Tj2Fx8LiPtbvqgWkd/tOUHf+XAlalWyrBa9BTansr/w
4Z704u7UNeT5AqpH63/iYw1xz4+9ajG82CbfqYWPTbrH863F01p7x7Pv+Nim
m95A8r5JXV5Xa4mP1S2P/bXInHSpt6maT3w+kZfQWswJ421ZouAjTCfPJ2qx
50TF3QtSPk5SQ1kL1wWHOFVNfEQSt1F1uRZGPYM+GjfwcY2sjlmxteCMczaY
X8tH3FRiT+/W4lHCP5NwIR+JXroHrMWlLWdMM3l8JEfoCrAW5w9/NvxKfOib
5BwiMLW4pp70eVQ1H7nE7ZIGgpd33QWbKvgoJercUlaLphTXJ9dL+WDrXpdT
i759hh2sLuKjhpZLLTZVC9CugPh+3XKT1CJH5PVjQi7x4Tq5UtfCZkJZ4pYs
Pj7q5L6lFg/knZyvEt/8k7iDW99qMUFlrSl+TXKMzm78qwVruuWBryl8dJhD
7JpBHQ4rvutZEt/dhbirr53rMFWSeMj1GR+9iRps7VkHI1u7luDHfAxMryQV
XQcl+/rKe0l8DCPu1NmyDryi+tTq+3yMImqaY1MHbpefHb8Tn/8/L6mD+EGr
m3k8yR264ZtaB9kKz6sOt/iYoyu/2XXIFIlEvjGkPnTL16kO/iM9zc5fI/Wh
kz/XOnxd2uqafJkPXTf3X1mHFYuiTvIu8rFe134963C2NzK/XODDeyGxL1vq
EPPq+/ueJJcQszax2K8OR0ZkD5hwmg/d6p2ytw6z/KKclp0kOSdfNyHk+Y/t
3BlwjA8a347VwT7A8+qZI3ycJeoXeaYOR0etSr9PchARP9Iw63Ar07Mu9yAf
MbrL3ahDpMWu77X7+aDTEV+HNe4Xu33aywct56Q6/PbIGdFxNx/PdHLwvA57
pv6cYRFI6kMnp2l1KFLbu0zw4yNb145y6vB2a/Q6p218lOjaeUkdmjM/+6z1
4UPnXq5U1yFPviHQbzMfAmon6+DXWLc3xIuPhnJixxvr0H6twaHznnzo3N8H
RR2udDl2InYtyVVErTa8q4Pl1xWXH63ig5g/8D7X4UG3kAdp7nz8Iu7Z8Xcd
rDf9zClcxgd9vHb1uKctrWe58mGkm17jegy49+537WI+THXLo1s9zl3ePEi+
gI8+OnnpW49f6WMXvJ3Hh4VOngfVY73Z0n2f5vJhrWtvVvXIvVuU+GMWHzq3
4WNbj/6+5xv/zuRjim51TKrHro2PercjOXimzp6iHgWRA1YYTOFD59ayHeth
8kV6rcNEPhZb6gqwHu5nf4uNxvNBwi8RmHpcWe07sqMtHx67dQ2knviOkQeN
SO7WqfOpTfXoGD2bZWjNx3bd626rxzS9x1b6w/mg5bKrHj5x2461seSDLrcD
9Tiz77DytwXRD51cHanHi/DLLt8G8BFBL1iPuqJNBS19SU7UtcvIehjM0szV
9OLjss5uXK3H+NYhbHEPPm7p7Nrtemys7bFVaMrHHZ3dvU+e90d6p8oufDzW
xYWn9ah06ZORa8xHCkn7e1LJ9RpG7kvpQHIqcaeqzHrMivs6I1Gfj/w7ujeu
R0jMXpPrbfmorNB96pFT9eh9xD8e6PDx6tF+8jXRgd881NPyq8cC0bSqrT94
kOiWr6we0U+jq1d85YHKn7Ye4syE+rmfePioax+t9bBtt/WLbQsP33Tt90c9
wkLkffq/40FPZ1/0GiAcZ7bAQMuDgc7+dWjAmAF/j31Q8tCFrF5u1wacmhlT
KZTxYKaLH70aoLzcYpEt5qE/XXANcBz2K+RuAw9DH+sElfz+juD3EbU8jOTr
FLABw9/aBvgLedC58a4TGjA6oZ/+Mh4PU3XTMb0BDlHTHk9g8zBbV85zGrA1
7YJPryoe5uvkYGEDbvbuN+l7GQ8uOjld2gDx09reomIeVuna0eoGjA+p7vyq
gAddGsza0ICo4z96XsrlYYvODm1tQLuilWN3ZvFAt98CGhA2452nczoPe3V2
PKgBXd6lxo14zUOoLs6ENOARL+VruxQejuri4PEGrPis8Wh4zoPO/BEHiG6L
ltWmPOEhmrhn8aUG1Nd99Dn7kAf6eDcbkJpQ2HFTIg90eu80IDahKnvKXR4e
6pbHowZE13U62SWeh2SdvLxowPWFoRulsTy81slzegOefLJamnKDhxzKSxrA
5Rq4nbjKQ6nOHpSR922v3r7yEg8snb1iN+B7zPXbVlE8CKk9bcDQ2IEfvp3j
oVFn78UNeG24e2XRaR6UtAAb8KLmev3Fkzy8VegEpgHde1wMXn+Mh8+ddQ2k
AXWpayeMPMLDrwk6g9AA47xvRt8O89Be97r6jbg9YdOPnGAeOurKpXMjYkzj
20UE8UCXW49G6Lk/t1q6hwcqV/0aUdY2yqfPTh6o3A9pxO9ec/Ob/HgYoWuX
1o24eKl48t1tPFC7Ma4RUcH9S7f68EDt2pRGfC+dvXvUZlIfOrs7qxFFoVOn
tmzgwUkXF+Y34setdv2SPXhw1cUtV3K94bFmu9bw4K6LqysaEd2r46jxK3nQ
qeknD3J//3kerW48bKa8hDyfrXvSsyU8bKcT3Ahzq249/Zx5oOW3pxHdLFfE
Wy/kIbiRCjQSLYcuVc7j4YhO/o42onHEQcu4uTzQ9nG6Eanj1/ZZM4uHKF37
vdgI29mFtj1m8kDty/VGLFz+yrdiKg+3dfYvrhEGO8YVh0/igdrnB43YeGqi
41Q7Hp7p4sezRngl5as+2PKQpotvr8n4smoe3hlF6oMKaiPsfwZFrbTmoYQ2
zEYMHhF3w3g4D/RyVY24t3ZpceYQHuh0CBpREX2mp78FqQ9azmS82S7HzQfw
QOVAQcazW0yf6j6kPnRy+rYRbVYFVh8yI/VBB7ARDxOq79t05+Gnrp3/asTX
1tR4UVce2ujsUNsmSB2H5xztxGN4SRP8b1no2RrxYKKz46ZNiBVEeNfq80Dj
TJ8m+BYt/hbelgdzXRy0aALPb2vyyH9cDNfFaasmNFU3XOH94mK0DkeMacIJ
TdL94O9c0Meb2ISqdJZk0BcudDTHY2YTUh1dHIs/cuGoWx4OTZgaMYy/7T0X
i6iiNsHjuPu5rs1cLNPJs1sTzKc1BSaruKDtbW0TQhNzQtzkXFB7sLEJh6t+
vvoi5sK3ic4IBj4+2/dyAxfUnu5swtq5++9PqOWC2vv9TZgcnenBE3BxRBeP
wprwIma1/U4uF5QenGxC5TrXRV1ZXETq4vmFJhwXxh55WMHFVWoQmtBo5Chz
LOUiVve6t5rA/ezgJynkIlFXLvea4HM1dkhwHhdPKS9pQsxnl3Y9srmgcpXS
hOC7C00fpXNB5T6jCd3nhS+Z85oL2i4LmuBd8zW/5iUXtJrLmxC49p6P/3Mu
ODq7xm3CRFYk2j/h4n+724SXdmnzryZxIdHFBWkTtKf6H7W5z4VaF7c0Tait
Tv+YmcD9P65+bEK4wZVIl9tcfNPF/e9NUIx6slEcw8X/50vE0HNs4xNwjYv2
1J+IwXe+EPvvEhd0OA3F2Dh/jeG5KC6oHTUWI2mcV3y/81x0pQtcjEed7/on
nuaiO/UvYmyuGeJvd5KLXrrlbiaG6FLj7eyjXNC41FeMdnP47ReEcTFQJ58D
xNCIDW9wD3ExmPobMU7479249gAXw6hhE0P83sJDvpcLGuetxGjxMDy9bRcX
tL2PFGO87+D3H/25GEv9jxhD0n1P79vOBb2cnRhZS8Rev324mEz9kBjtR4fv
Dt3MBbWf08T47rIsp50XF/83eDEuv3J1PO7BBbXzc8j9NwUbdFjDZfySGIIV
XL1TK7hw0sWjBWIEXVg5wciNCyqXzmIUdTG+c9KVy/AdMXI42kWGi7lwp35K
DO/6b2OOOXGhU28i4Ui1Gbe4rSOX8VdivMy5dufwbC50tIa1Xox1N0ZP/DmT
y/gtMZLTW9rsmcbFVmr4yPcHiQ0/TOIy/kuM9ZW/5/nYcUHLz1+MV1mOeWJb
LuPHxMj4krl35Sgu6HLeJ8aOnV6bq0dwGX8mRqmd3TmHYVxQeTwsxpp/Y768
GUzWD/VrYjyMXho7xpyLY7p2c1yMtM83TiX04zL+jcyfeadXZr25oO37rBjd
eyYMO9WDrC/q58Tw4K8X/TThgtqhaDG2rHeo2NaZrDfq78SwTXVtW2/ExQ3d
68aQ8REcObDQgAtaLrfF+JNbZ/emLRd3qIEg9Ru0ZqzVPw4Sqf8TI/97m4BL
vzh4RC8oxty51S1tvnNA5fCpGMdX57/Y8ZmDF7o4mSzG0WmNr0UtHND2kirG
HJW53px3HNB4/obM37qTpx5pOMiiflGMX7G9lvdUckBxR64Yn5MqvQ5JOaD2
p1CMx2FJyfJGDnRpp3upGJZDnsxdWMcBtZMVYqw+L+r9XMgBHT4Wef4Lw8eb
8TiMvxSj+P3VKwdYHIioQInx5OFIx8YKDv6PO2Q8iqQzZ5VyIKbyJ0Yj0sMS
CjmQUv8phlWv1C76eRzQdqIUI2oRV7E5i8P4UTH6i7sZFr3hgLbn9+R+7N07
h77igOKNVjGiB/0YfvQFh+FnYoRW3xoufcrBTypgYpyt8wnEIw7+0kApRrqD
m35MIgdtacOSwLiLl+zbHQ70ddPRXoIDdlHGy+I4oOXcQYKOafJDj29y0Fkn
B50kyLixaqrhdQ5MqL+V4Gx9i/36yxz0oAMoweHgpMjXURzQ9tFLgqig4yNN
znPQXxe/+0pQxD1quuU0B7QdD5Sg79m79pknOBiiwxmDJZBslWd2O8oBtTfD
JNg2ZsbZLaEcUDw0QoL0hqdP0g9yMIb6Ywmqdk8f3HU/Bzq34D5WgjufpaoN
eziYSP2yBFiX8O9FIAd0eidLEPvk0FZ9Pw7o8pguQY46cKi7LwdUXuwlSDQO
HX/Pm4O51E9LsLRX4sUvXhw40fNR5PvGWoe5nhwspgZHgk9qhwVRazhw1bVf
Fwk0T9JvN63gwI0aWgnurlvoNNKNg5X0ASUY8uXznCBXDigOWi2B957XF/IX
ceBJBUZC8uylMV2cONhI/bgEk23PWqx04MBbZ7c3S1DiG7sxbhYHvtSfk/E7
V/pdM4ODHdQASTDuehfx2Kkcxq9L0On8jj77J3Kwh/JECV7PbEjMHscBlfsg
CeYEu0Xpj+HgIOWLEjyay+UvsOEwfl6Cz9dX7To/nAOKK8Il6HdY5csdwsEJ
2jAlsHh/MMPMggOKfyIkaNfcx2dVfw7j9yUo2J2140ZvDiIpj5Rg02nfyvoe
HFA1vSSBfPTAEwNMObhO+aQE9p4119d15iCW5gEJDvaP6XDTiANafnESXPH2
ZtXpc3CX5gMJLsyY3NqnLdETyi8l2BJn6rfiLxu0fTySYEBU65zon2w8ozxT
guSudbtYX9l4SfODBEP7lv8x/sQGtSuvJNjzPE/i+IGNDJonJLjHzzUPa2aD
2r8sCVKPl7x6o2Iz+7ESxBcIHnySsUHtdJEEg57X/bARs0FxZJkE4h1FDzfW
s0EvV0nq++fl7OsiNjg0f0gwbOViEt/YoOXMJ+N/TNPJkM1GLc0jEuwO3+Y4
vZKNOhqfJQhZwpUElLLRRAdQgooPFk13Ctmg7VwuwToPt5miXDaTVyQYdXPH
v45ZbLyl58/I+D7aPnjGGzZaaH6R4PLpJff9UtnQ7S59a5Vg9LT+524ls/GN
5hkJjNIrBNVP2KD48ScZL+ONYf+S2KBx5K8ER22azo6+z0Y7+sJSDOs/6/fa
BDYMaN6RokPDyYqIW2zQ5WEkxUi/1L+vbrBB5aWzFNHVpVHyK2yYUsMhhX2b
/JMm0WwmD0lh0y5ePO0CG9Qe9JYiLXdhrPcZNpOPpJg74m7hhZNsWFB+K0XV
lCfub46yYUkfUIpVn7yXyELZoHZ5uBSS5dUpxofYsKECI4XPBlX4+P1s0Pgx
WoqWnk/TV+9hM3lKij27hq0LC2SDvu4EKX7vX+xzfwcbk2m+kiJkhGVDxVY2
ZlL+K0WbI0npHzezQeVqlhRHw8XtzLzYcKAXlBI/U5QyxYPN5C/y72Fr2GtX
s0HtxiIp2h6+7R7izmbymBRhQy45xC1lw402dCn+BU6JzXNmYyXNZ1Ic2Hp2
vWwBGxQvrpHis1HkmXbz2ExekyJg2dzBQ+awsZHyZCm0DvcHzQabyW9SbJCk
RayfxsZWOsFSIMZtw+FJbNDy20G+/9blwY3xbNDlGyiFJ/eh1+sxbCbfSRHn
4nOWZ8MG3Z7ZL8XTDcdGtAxnM3lPilNG7SYZW7IRQg2/FGPmSVKGWrCZ/Ed+
v6/FPfRng9rhE1KIw7MNV/VmI4JOiBTNR7JrA3uwQePFeSlyelmYR5iwmXwo
xcbZEl5cJzau0IYpBbttu9+vO7BxgxoiKTqtOhZd3Z4NOh2xUnRz8IlV6LFB
tw/ipFAUPezz6zcL9yjfJvPR6GJg8oOFJBoApfhw2m2T5RcWHlHeTeq7Om38
5I8sJl9KMSIxZPfCdyxQO/RSih9m94Z5aFigdvI1qe9+oxYEKFigdjxDiu5p
jdIwCYvJn1Kcbz36OaqBhQIaGKQwKDEPSahhMXlUiuApT4+84LNQTnm5FG8d
x//LY7NQSfOpFCtbHn5mV7JAp5cjRe6EPhvFpSwmr0oxvFfwgveFLPy//ULm
I5qd9CuXxeRXKZSP+x/tkMVi+DpZfxvXCnq8YUFF86wUl19eiLNIZTG8XQp1
XJrCJpmF9zRASjHZRhg/8QkL1N63SBHuqhHZJ7HwhRagFOWmLScW3GMxPF4K
E//mp8viWfhD868Urj51rmtjWQyfl+LMn2zfTddZaE8NoAyFo6/92XaZxfB6
GX7+8jbaFcWCMc3HMthsHnFu/zkWTCi/l8EZ18+HRLDQneZlGZZ67jI9dpwF
M8rzZZha+LJ7xBEW+lFBkMEw0OPyucMsDKB8X4bXXgHXog6wMIjmaRkWXNf2
v7yXhaGU98uQ26vS4tpOFmjcspKhX12vuzf8WBhJA5cMq+VlD276skDj7BgZ
Do5Xjr7lzWL2A2QILdlqd9uLhck0f8vgm7D8zW0PFqbTBSzDxIIHObdXs2BP
87gMSmvvebfdWaDyN1uGA8II51tLWUw+l6GltJfgpjMLC+n+gQyL2nZuvLGA
BRfqUGWICPX1vubIYvYTZHg819b/8mwWqH12kyHZ2eN71EwWVtH9BRliYj+3
OT+VxeR5GXzsPp2OmMgCVT9PGfSmt71+bBwLm2jDlGGOpHRM6GgW6OW2yDDB
csHiA9Ys0OnYJgO/fXjrrmEsZj9CBsvw3eY7BrOY/C+Dxa2BvM0DWdhD9ydk
KFsZZuLRl4UgOoAyDH4Ww1tuxmL2K2SwvhtgsbgbC3T7NEyGxkl/Ps3pwmL2
L2Sw95ntMrUjC6coL5BhyUT7cbYGLGY/QwaT+K8xQ9uyGH4gww/38oETflfj
Ig2YMtje7dt94Odq0Ph/RYa80XVmBm+rmf0OMl6fOlm/k1XjNuULMvz+9HQR
t66a2f+Q4c6YgsOvudWg8nJPhsR7Tjkx5dXMfogMBqvsTUPzq0Hb2xNST46J
gV7p1aD24LkMh74+VM95Uc3wCBnY7/ccsnxYDWpP02QoGGNg2z6hmuETMrin
rdWTXa8GjUc5Mhw7vf99TlQ1wytkcLm39ufNiGpmP4XUt5GB5YEj1Qy/kCE7
Zc+25Qeqmf0VGbySHrLG7KwGLReuDAmq+8uMfKuZ86mkfnf4fpZsqEYd5Rsy
/Jn2KTltVTWa6AVl6Lls9vkLS6ohowUjQ0XyilPeTtXMfgyZ7zXj46bNqoaW
Cr4Mpov4gq5TqvGeNnQZ4o/NsJbZVoPGhY8yVBtuv5FiVc3s18hwhbPe+oRF
NWhc/S7DP0U/4Yre1fhD929kaD/7Ztxwk2qGl8hxXyk/9dWwmtnPkSPd/8vl
gn9VMKILWI7e+9nVkd+q0IkKtBwZbffbeXyoApW/LnIkdXpbMEJVhW7/Gyw0
XrYO+9xYBdp+zeRYE2e3NUtQxez/yGE+suOhE1VVoPZvgBwjJz3McCmqYniJ
HGF5vax6ZVWBxo+hcvSvcsluSKnCCLrg5GizetmRhMdVGEUFVY5R3oMDfe5W
MbxEjtutGadH3qxieIkcHv8Gcz5EVzG8RI71Z9zmJp+pwnQaaOR4fG2JdNfR
KsyigVWO2cP7PrI7WMXwEjksJjyJ+7yriuElcszJ75z/YlsVaDtfIMcz9mST
nRur4EJ5iRyb1o85NWZNFcNLyP38P456u7SK2X+SY+uPFfqJC6qwmvISOWb9
mGa2cXYVw0vk0PjdXD9gahU20IBJrrf6oFwwtorhJXI8SRfFnR9RBfp4PnIU
RyVfnTeoiuElciQ3GZX+7V0FP8pL5PCLbxyXYlLF8BI5ftbaCnw7VGEv5SVy
LD+l98Jcr4o5/ytH6OPFpdxvlQihgUGOg/N69znxoRLhNBDKsWDF+vgpqkqc
oIFfDnX90M3NjZUMLyHXE/lsiBFU4hwtQDminEZcWVRViYuUl8gRb7vF4Hdh
JS5RXiJH+NnBT5MyKxleIoft+jWRK1MqQV83hoxvoulj/ceViKO8RA69LQ5t
k+9UMrxEjsE3vl5YF1OJB5SXyBE8luvZIbqS4SVy7DE7tSf5dCWeUV4iR5cF
vTlrwitB7UayHAsrQve0D65keIkcI27meT7aWYk0ykvkuJvRcGGZbyXDS+TI
teZ0+LmhkuElZLxUt4pvrapEEeUlckhaHSvnLqkEPW5TKod4UXEfzfxKZv+N
fP+LxeMz9pVgU14iR97bZSfGTK4Eny5gMj7j1ieyx1QyvESOYcUOJruGVzK8
hIx/Uvvs7uaV+B8Xk/epj3n5wqwSctp+5di7tsvHpV0qGV5C5s9m1e6P+pUM
LyHj5XRo5vk/FQwvkcM35YDLyC8VDC+Rwy1gyf2StxWg8e2LHA372zhukleA
xt8fcojOdRr3r64CFB/8kcNs++fAa9wKtPkf8OOSaZr++PIKtKO8RIG1Iavf
ledVwJAGGgW8UkRWm95UoCMNrAqi++Nf/3pewewHKjDpwLYbUQ8qYEp5iQIG
RqEcq7gK9KS8RIFe6wPXZV2tQF8qgApsC8H0ZRcqGF6iQJstWj/ViQpQOz5Y
gTqznV8OhFTAkvISBb6fE1R33lcBqlYjFFhZ3evvLb8KZj9RgV/CCaFjvStA
jyeNVUCcaOuet66C2V9UwHh2h9ClyyswifISBfYkZPyRLKrANCpYClhWLq4O
mFuBmbQhKdAjO/3z32kVzP6jAk77DfzOjK+AI+UlCmT9GjWtj00FFtDAoICv
+rjX3cEVcKaBUAFINmtt+1ZgCeUlZHyUZZx00wosp7xEgVXfUvo5GlVgJeUl
CtzqMbywWq8CaygvUaDrzIHVK7+XM/uXCtzZdWOK5EM5NlJeosCGlNj2W1Xl
zH6mAnPbWdm2NJbDl/ISBZasm5SxV1AOf8pLFAjNr0j8XVmOXZSXKCCaoP4S
VljO7HeS8Xx5KsEgsxwHaMEo8G/m8+cRL8txmPISBSr4HhZdHpUjjPISBfKC
oj5cSCjHMdrQyXgPX2Te/UY5TlJeosAg2emn0VHlOEN5iQKnk5bc7hlRjgs0
cCnQ//DNj5fCypn9UgUE6/wTeu4vx1XKSxR44VScEh1QjhjKSxQIMK0Y3d2n
HPR4XJwChUfv9Ij0LEcCFWgFHiW4bumyopzhJQrY+LGGnXYuZ/ZXFZglH7LM
0LEcjykvUaBZf+HbIzPK8ZzyEvJ9rkPrH7typFBeQt5/YY/NQSPLkUYBB5nf
gNS5rUPKkUl5iQI77EdGbutXzvASBfQy9iyQdytneIkCo2RRAWs7ljP7swp8
SAlvx2tTzvASBebZzW+38EcZs1+rgJ2H2D+3pQxcyksUeD1+kdMkdRmoHIgU
4Lw8ff5RUxnDSxQIkcTOHiQsw//4XoGCtGNel6rKIKULhNTTDPsPHYrKGF6i
gMmOKnVwZhm0lJeQ+p5v6/L+ZRneU16iwPJpHlbrH5WBxplWBQ68cD3ATijD
F8pLSP08M3SYfaOM4SUK+IwLP5kcVYY/FCAoMH5K/tzBEWXQo7xECUlB8f7I
sDJmf1gJf/6F4Xr7y0CPExqRf/cd6OwXUAZjykuUGH8s4F3dljJ0pbxECV/L
E/pOnmUML1EidL7X5RT3MvSigUGJgx/b3B7kXMbwEiVWmnsPPutQBmpPzZUw
45wb8H16GQZTXqJEqtHBSC+7MgyjvESJ6UWjDlfYlIHGS2slEgzvyCYMKcMo
ykuU0FQ25sb2LWN4iRLd+zT2NuxWBjvKS5Sw0MSp/YzKGF6iRJeZ1mMFemWY
TnmJEo299rVO/14KehxzlhLlPZaOS/hQCir3c5XoxD36tYOqFLRdzlcidmlX
+DWWMrxEieMXPxpz+aVwoYKvRO4lm3WTKkuxhPISJVxWZY67UVAKGhdWkPFr
vHfmb3opVlFDroSPpdp3w4tSrKO8RIlWm7DK/KRSbKCBWgnW58CXQ+NLGV6i
hF7IG/MT10pBh8+X3L9sdVf1hVL4UV6ihIdwafj8k6UML1Ei4m58cGJIKXbT
BqxExwkLvhvuK8U+arDI/B5z+uHtVwrafg8qYXT19uHCzaUML1Hi6DaXk0PW
lYLav6NKuOm5m4W5leI45SVKBLm/tGpcWMrsnyvRssM3e+qcUpyjC06J145B
tZenljK8hMyHR1BI69hShpeQehur/3LxiFJco7xEids5A4MSLUoZXqJEhnFh
edvepcx+uxJp3b4/Wdu1FAmUlyhxg/9qUKpBKRIpL1Fis1t7y65/SxheokSP
8w0pW76U4CnlJUo8ODZHmP22hOElSgyaPPFkL3kJw0tI/d5LKfGrK0E6NTBK
FLFyrxZySkDjTLYSH1JXf+9XVgIaB/PJfKwKVQXmlqCIBkwlvqSO8y5+XQKK
I8qU4LACd/d/VsLs5ysRfW9Gt8D7Jcx5QyWmTr6MwtgS8CgvUaL4WPDv3pdL
mPOHSkw5/27+9rMlDC9RItLtrWX20RLQ478SJdH7fRdMD5Yw+/9kvqf8urBx
VwmovVIrsfqexCbFt4Q5D6AE+ttsMPAqYXiJEjNuCG1XrCoBVZdPpF6HqK7f
dy3BFyowSux9uerWt3klzHkBJcnrY2bOQwn+UoOghH7rln2XJ5aAvm5bFQJi
2y1UjCqBPjX4Krxd1jZt/NAS0OXWUYXQbptyw/qXoCsN6CpY11ptqu5eAir3
piqok1zj+huXMLxEhayjdUFb25aA2o0+KjzcUqpN+VEMatf6k5+X9f3W5mMx
qN21UCFvftXNxepi0LhgqcJ7R0Xj1aZi5jyCCrbOnm9kgmLQuGqjwkmP6baj
q4phS3mJCl/3HbQPKizGOMpLVAi6bt6cm1GMSZSXqPBp54YJxi+LQctvqgpz
nxyydHtYDLp8Z6qwfdHu1zHxxQwvUcF/scNH+bVi0PbhoILj85aqkZHFmE95
iQpf9u1dsvtkMRZSXqLCwThBUHpIMcNLVKgZZerQdl8xw0tUMBkwLHW+XzFW
UF6iwgD/nhXnNhczvESFNpZNx3lri5nzmSpkTgtX9nErZs5DqOCS2qbZY2Ex
fCgvUeHNxdXRCbOLGV6iwj/uWalqSjF20ECjQu99N/g2Y4sZXqJCx0PhO/yt
ihleogJH4ZCUbF4M2o72q7DrufT0F7Ni0HZ+SIXmplXdJncpZs5TqDAt8OGM
A/rFOEp5iQrrNws7Z/wuAj2+f1KFeQ2aE38+FeEc5SUqsH+8fzazuQg0Dl5Q
4e8b5ckQaREuUV6iAsuC3TWnpog5f0HG1+aJgx67iOElKnjWHrK2LykCnd5b
ZLxG22eFZBchgQoWqcdhX/SyU4twnzYkUg/5Ma1/HhcxvESFcfqTLk6/W8Sc
1yDfb86XHogpQjINDCrs3jtH8vpiEV5RXqKC8b2Uc18jipjzpeR9DvRtHn+k
iOElKlh9CvwasL+I4SUqPDLJePY4oAiFVGBUEHC+99FuKWJ4iQrxU6zGDfMs
QgXlJSr0cFjwY4N7EViUl5D188XD/+biIvAoL1FB7uQdLZpbxJxPVcF+znqf
7tOLmPMgKvwIGtGyeHwR/j8ORerjSKztSesi5nyIChfWZ4/IG1QEGRUEsp67
nan71bsI1K5pVFh7tb3jBJMiNNOGroJ7q9VWP8Mi5vyICussfsy9/7cQnygv
IfUweE9N05dChpeocOl7zLDe7wrxk/ISFQrjA0a6ygvxj35I/Q5q0Z6oK2TO
l6ixcFc/r2xOIXO+RI34a62RX0sLmfMlahhF7zkwKreQ4SVqHPa602/T60Lm
fKwav9uH7Ln+tJDhJWqcCdY/ybpXyJwvUcOqaNIyg9hC9Ke8RI1qeU/htEuF
oPZ5kBrHhbe6B54pZHiJGgti+R3uhRcy50vU6D/lVWrtgULmfIkaR/M+Duq6
s5DhJWp0Wj7OZc7WQoaXqJHSEjRz3/pC0OmYRJ73UuGHpBWFDC9RY8uc3hsb
nQuZ87dq+P8MuGrqWIi5FEioce1N9fm5MwoZXqKGLNzOaZ9dIXO+RI3F7rcK
HtgUMudL1BCMNWlbP7gQy2iDUyPU7ESbLn0LmfMlZHzbt8+HaSHDS9SY+Ou4
Y2CHQtA4uE6NOb+6non/V8CcL1HDr/2ti9yvBdhMAYIab8zs1rV/X4AtlJeo
MXRctdpOUcDwEjVeuAdM3FxfwPASNdYd7eV4iVvA8BI1rNMLehWWFTC8RA2z
X/sefs4tYM6XqDFs7tg2lmkFzPkSNbKW+Q1Y9qyA4SVqLFI9an/kfgHDS9So
/Ps29VlsAcNL1HC8Ptqu6VIBw0vI+KcFHux8toDhJWr0Wpd6ftrRAlyhDUSN
nUd/79gaXAD650pX1cgZM7fXlZ0FuEUNoBqGnmdPF2wtQALlJWrM7SYq+7i+
APGUl5DxdbLkD1xZwPASNe6235m00KWA4SVqFMzJXRDkWIDntGDU4Bl0S70z
owCpVBDUaFy86S3LrgCvqeCrUd/79bvfNgXI+L+hg7Ol8xurIQXIo4aNjP/U
TUvc+hagiPISNa5HZrwIMS1AGeUl5H22m0mSOhSgmvISNVAeWMP/lw8O5SVk
fTyuitH7lg8hnWA1dsQEj7F5n486ykvI9wcWX1quyIeY8hI1do1/Xh1Snw85
bcBqdK6f0vCAmw815SVqGPfekMUty8dbaqDV2K4atutPbj4+Uvuihu2C07+G
peXjE+Ulaqy0P7fC9Vk+flBeooa0dMyJ/ffz8ZvyEjX4Sv+I+Nh8hpeoYX/F
eUP5pXz8ooKqxvfacuPPZ/LxjzZMNUyTVaf6H81He2qINDjXP75ubnA+DCkv
0SCg7y+9HTvz0YnyEg1eP2z9Eb01HyaUl2jgxTpZlLE+Hz0pL9HA72Smt3xF
PnpTXqKBmHuh1tglH/3pAtEgJbnt4PGO+bCgvESDD5bdZ6yekY9hlJdoEGGd
ZxNmlw8ramA0ZH7HtN63ycdIyks0mNbnQHTV4HyMpbxEg9gz8d2+9MnHRMpL
NDBJTNzezzQfUygv0eDUtjPxszrkYwblJRp0Ei5+ueVfHmZTXqLBZe3buLNf
8zCPCpYGI+9t3fbiXR4WUl6iQZlRgUmNPA/OlJdosLfn78i/dXnM+RIN7EtN
Pwzh5mER5SUa/LbUt3Iqy8NSyks0yLESTPfLzWPOl5Dx5R0ddfF1HlZTXqKB
t5Xpz1dP8+BBeYkG8y2D4+vv5cGL8hINxpfkDWsTmwdvyks0GN5DfXzopTz4
Ul6iwdAOzXlOZ/LgT3mJBqPvlNfuCM/DbspLyPOpT1VFHsjDXspLNFjJGxqb
EpiHg5SXaLBo0oXFNT55CKW8RAN5U5r4t2cejlFeosGgqvgVFivyEEF5iQYG
bRcmz3HOw1kq+BpEBie3eDvkIZLyEg3yptZ0i5iehyuUl5DxRXbvx+PzcI3y
Eg1MIza1ZVnnIZYGLg3s+pZWtw7KQxzlJRr8+vA2tGefPOZ8iQahxqyek03y
cIvyEg0ubd95brVhHu5QXqLBwu487cG/uUikvESDR/8+W9/6kouH/zdgPB7L
d859m4tn1GBpsPrBbneZLBcvqYHW4KE3d5Z+XS7eUF6iwe2tH02Gc3KRSXmJ
BtOTq/Lnl+YihwIODULst632zclFAeUlGvj0KOadfpWLUrrgNPg8Sjru8ZNc
VFJeosGCD4eDqu7mgk15iQan33g++BCTCx7lJRqknj9aaBKdixpqeDUo9ntX
MfZ0LuppoNGgcMX17KVHciGhvIS8z4LTN3ftz4WS8hINDs3L8Y4OyIWW8hIN
pjhP6ZeyJRfvKC/RoMnj6xu+Ry5aqB0i63P/N4evy3OZ/7+RBnqx0zPMFucy
50s02FhROGDS3Fx8oQZVg6ftL/qumJaL75SXaKB0vBO/b1wu/lJeQurh4o/C
KyNy0Yb+gR2ZX00U75VFLtpTXqKFoVNAlbBXLowpL9FCkRz54luXXHSivESL
R8O+hfcyyEU3yku02HDnNib9yUEvaji0+GtzTun+OQd9KS/R4khmdtDe5hyY
08Cgxdn7pT8uSXNgSXmJFsmT7Xek1OSA/rm1uRZfAoZweawcjKS8RAtX1102
n4tzMJbyEi3KBGP2ds/OgR3lJVqsb7/qxbjUHEyjvESLrjXvpUse52A6NQha
1Lp9bB94JwezKC/RomDf+j4XbuTAgfISLUpnTbd4GpWD/wOcFm1eHO1TdSoH
c2hA12Jm+RT9d6E5mE95iRbREWtkxkE5WER5iRZGHzUvrP1z4EJ5iRaX/8r3
OnnnwI3yEi1mv1g00mddDlZSXqKFcddBvONuOVhLDZsW7029/O4uzMF6asi1
eJve9Vf+7BxsooFLiw6drQ9Ip+TAh/ISLaD/vFlvbA52UF6ixYU7d1zMrXIQ
QHmJFkUR2x7MMM/BbspLtLi7YvvvNWY5CKK8RItRxvfnH+icg8OUl2ix5m6/
c1fb5yCU8hItfBdFX9vxLRvh1EBr4ddvs1GSIhunaEDSIu/Vg21KbjbOUl6i
xbZBXjmD87IRSXmJFt4rzxl6PstGNOUlWrxcO3rWjdhshpdoETZ69g7hmWyG
l2ixs7L0dPfgbFz9f4MBz6YUxrhszWb+HkGLubvsbp9ekY04yku0GH6g1+Vi
h2zmfIkWG539Drezy0YiDaxaaD9MXoXB2XhEgQQZD499w4JNsvGM8hItPlwf
oUz9m4VUyku0CLzjcrX1bRbeUF5C7hesmT66LguZlJeQ+jb/xt1amoV8yku0
OO7cvPHuqywUUYOqxaqiyZ/Ed7NQRgOIFnXHm8L6R2ehmvISLdpdaOq68kgW
eBQgaCGRTL55MSALQspLtNh+sHlEtUcW6ikv0eKe57eUjouz0ER5Cbnf6bWz
HKdlQU55iRYD9fpVhI3IgpryEi28Mse5Z/bKYs6XaBGan9D0XT+LOV+ixeBu
fj52nzNB//xcTeb3QWSLvzQTHygv0cLnVJegh6xMtFJeokWnZPlfZVYmvlFe
Qr4/pMexwY8z8YvyEjLfDTEdPW5k4h/lJeT64sPnr53KRHt6vkSLEJs33fn7
MtGB8pJmXMh2vmLinQljykuasSRmet9FbpkwobykGWm54TEnZmeiOw3ozbi4
boZlvm0melNe0oxrN4+8+jswE/0pL2lGWdgy96mdMzGI8pJmWHR8prf3VwaG
UF7SjPsTr6Y+12RgOOUlzVhh2CnonTADoygvacakg8YOI4oyMJbykmZMvnR5
wOaXGZhAA1czti193CYuPgOTaaBuRskLl4/1FzIYXtKM0LRDb3uHZDB/39EM
u42TPrntyGDOlzTD5PlB/cg1GQwvaUafhMVDKp0y4EB5STMWTElaZDQ5gzlf
0oynu6LCHIZlYBHlJc2YuNQgL6xHBlwpL2nGW55+l6y2GXCjvKQZpb8ubP7Z
ko7VlJc0Q1h0v2RiUzo8KC9phunEBZN2VaZjPeUlzdjpFPT8aXo6vCkv+a+l
+46r8YvjAG7P7MwKv0JGVvb82ERmISsjq6RCRogiUUISSkpbe+/St+y9spKZ
Ebr7XmT/Tt/bn/f13Huf557njO/3/ZxzbiVmBqtGS2LzsYG9pBJVd1xe9wzI
hwN7SSUcy5oFrvHMxxb2kkokXkmyDXfOhwsnNJUo9Fk69/WqfOzihFXcnwHt
5+jPzcce9pJKjE99tWYR8rGPvaQSSc3T/U71zcch9pJKyKf5PynRy4cPe0kl
fi3fN7BVk/ya+SWVqG3pGjGrKq/GSyoR3e2Aic/HvJr5JZVo9zDw9o1HefBn
L6nEnKX5+xteysMp9pJKWF36PHdyah6C2Esq0bdh92H7z+UhlL1ElJ/xxkHF
R/IQyV4i6kP3i1P+7cpDDHuJuP//jDaNsctDAntJJZyy/NJ2WeUhhb2kEhOm
N2+aNyUP6ewllXiTd2pn1eA85LKXiPLpfbLBMKM8FLCXVMK6YHPG1lZ5IPYS
cdyxv0fGv1xcYS+pxONJt7aqpbm4wV4iymvUFC/TF7m4xV5SiYmWoYWbbubi
IXtJJYKOlrZNzcnFE/aSSsR8UR5VROeilL2kEjvWf+414GQuXrCXVKJ+o6KP
jvtza7xE1N8bW68kb8qtmV9SCe+EJlfly3Nr5peI8kzd86n/rFx8YC+pxO2n
D0ycRufiE3tJJXS71juR0ju3Zn5JJdp4t9VTdsiFkr2kEtfaNrgysGEuNOwl
or5deuy7+WsOfrCXVGK3n8ee9Hc54O02qirhvL/1Uc2DHNThhLoSPU/tpSFF
OajP80sk8L95q/X2pBw0YS+RoHtF4yM5Z3PQnL1EggFp5oN+euegDXuJBGl9
/OuPdslBe/YSCTIt3tTdsy4H+uwlEgzpPbBf0fwcdGUvkaB3sqdHnUk5MGQv
kSC6/E2DyaY56MFeIoHfZWQe7JoDEwYOCerMjzh2s3kO+rOXSCA50fRUsz/Z
NfNLJHBz33F9TmV2zfwSCWwMvvTwL82u8RIJitetSH16LRvD2EskOL6ibJ1e
VjZGspdIoGq4ZPryyGyMZS+RgJa9torwy8ZE9hJx/lXrT1S4ZWMqe4kEz3S/
/ejjmA1z9hIJ2mw75OO0LBuz2EskeHSgy4zMGdmwZC+RoPWk/CE/R2TDir1E
gmspS8zRMxtL2UskKFxXeMKjXTZWsJeI8qsX1vJmvWysZi+R4PzBupdaqLOw
jr1EgkjFh7j5b7Ngz14iEfnDtOtB97Kwib1EAk/n3nrlF7Kwjb1Egv3HfCJ6
JmRhJ3uJBJt9HVY6nsmCqxbwsW77fcusQ1lwYy+RYOmkNNc/27Kwm71Egr3f
27yYtEYcZy+RwNn3q6OPRVbNehwJbFssHPFofFaNl4jPOw8frj8gCz7sJRKY
U6D96s5Z8GUvkWCsYueTBJ0s+LOXSGDa8MXWrz8zcYa9RAK9ehemj/2cWeMl
EjSrMJh/8GkmwtlLJKiV8tf//pVMRLOXSFBlvbxJp4xMxLGXSPBajUyb8Ewk
sZdIsEW/yZlE30yks5dIMNXT+ML3PZnIYS+RYPnAgM4TNmYij71E1GeDpYU+
SzJRxF4iwcwZW84+NcvEZfYSUX/zXuYYDs/EDfYSCSbZBbVx6JGJW+wlEkQs
SUjI1c3EffYScb6jLT3q183EI/YSCUzqXA+cq8zAXfYSCdyzH0qDX2eghL1E
gi+JA9y+3MnAE/YS0R4/vJ0zrCADpewl4v3WH5d7xGXgNXuJBPEdxiY+CMhA
OXuJKD/dz8O7HMzAJ/YSCe7OqaizcWsGJOwlEly6O7xpvk0GlBz+SaA48nJu
43kZULOXSLD+6OMnC8dl4Bt7iQQ973c9E90vA3/YSyToZEFBX/UzUOtCdYcq
QaDB9deTmmag/tzqAVOCF0Pm2fn/SEdj9hIp3gQtG/W+Ih3N2UukCJ/9Zd7g
J+loxV4iRZ+5VSkel9Ohy14ixbbQg/Mfp6WjE3uJFJ5jAsb1CEtHZ/YSKeb2
7L15+7F0GLKXSPF+xZgv113T0Y29RIqRFQ9iOtmnowsPcFK45Vck2i9Or1mP
I8Wyl3t+FE5Lr1mPI8VP89OHWw1Lhwl7iRSLmwxcvbp7Ogayl0ixo635/uw2
6TBlLxGfd/j0qUmddJGDVXuJFA3aNjhprUjDaPYSKTY1jjqY9ioN49hLpDgx
40pRgztpmMJeIoVH2dpxS/LTMI29RIpRuV4NUmLTMJO9RIrI933b1A9IgwV7
iRTdW3S0W+yZhgXsJVJ8/9yyRYpzGpawl0iht7VtnQY2abBmL5HiaEqPiUvn
psGGvUQKq7OTHqYhDevYS6RwHu6Y3LhfGjawl0jxziP6+Qr9NDiwl0gR4v7F
IqdJGpzZS6RI6zdKr+WPVOxgL5Gio0/AgPUVqdjMXiLFv8A6/kWPU7GNvUQK
HSuXyR0vp8KFvUQK26u/J21OS4Ure4kUnT74+N0KTcU+9hLxOqNXv+7HUnGQ
vUQKx0El7fe6psKbvUSKDjZes0s3pOIYe4kUuhPNHw9anAp/9hIpFpToxR6d
looA9hIpfrepuvl5aCqC2EukkNV7O3Jy91SEs5dI0Tv6SVVom1REspeI+5U4
q9Gf2qmIYy8R13u/0H6RIgVJ7CXifC2Me2S9SkEae4kUdrYHB7e5k4JM9hIp
tr9+fdopPwW57CVSDNk0YM7d2BQQe4kU0Z1dlpkEpOAie4kUFytyydszBdfY
S6Twv63a9tk5BTfYS8TvvWO0f5pNCi6xl4j6+9n8/fm54jh7iRSr/nM403Bc
Cm6zl4j663wwal2/FDxgL5Fi0vuA+tf1U/CEvUTUL8fwvJ5NU/CMvUSK232m
ebVRJ+MFe4kUh1JGTX1yLxlv2UukiLHvkhyYkIyP7CXi969QFy3zSsYX9hIp
6h3O3m24Nhky9hIpzKUbyismJEPB4aQUGs+WqsQuyfjOXiLFl5PqVOffSfjF
XiLFTCubnqNLk1CLN6iRound5fPrZSWhLieYon59/zT8jl8SGrGXSOFT8vfh
Kcck6LCXyGBlE2a00jwJLdlLZNgbfb+3Sa8ktGYvkeHbWZ9P3+snoQN7iQyP
pjxeerk8EfrsJTI0iYw7eJwS0Za9RIZ/GTq2y88mQo+9RIbyHb9q9XNJRGf2
EhmMFdtm/5mfWLMeR4ZrnfZa3jFNhDF7iQx5VW1ahrRIRG/2Ehmaew/Z5yhJ
wADuYGQouvsubvyNBJiyl8hw82pnb93oBIxgL5Gh4+aPXT7tS8Ao9hJx/vsj
7QuWJ2Ase4kMv8v1HI+PTsAk9hIZnGK8eq7rmAAz9hIZltUaHjLmWzzM2Utk
MLj5/LFuSTzmspfIEFp/8z1JcjwWspfI8DTtj/cVn3gs0k4oxLMHro3O2cZj
GQ/oMpxZpZrqMiUeNuwlMnRes8TM0igea9lLZLAszdEZUCseGzjhkmEhNfHT
eRmHjewlMrRvP7f0c24c1rGXyFDr7eHya6fEcfYSGYbr5ydGb4mDE3uJDCNv
vBrpOScOW9lLZPhb8c1rbd847GQvkWHbjrpBU5vEYTd7iQw5O+s59KqIhRt7
iQwFsh91dC7HwpO9RAb3R+8WyUNj4cVeIsOPPhc3l7jG4igDhwyjv/rPzFkc
Cz/2EhnGDVj6JXhYLPzZS2So+7K9mYduLILYS2SwXv3eYYMyBufYS2RY2f/V
Cou7MYhkL5Hh55j6XUbHxyCGvUQGfd9Fsd0PxSCBvUSG193L/rVYE4MU9hIZ
hvzzMvw1Pgbp7CUyGOmvbVXROQbZ7CUyBOx2vF3y6zwK2EtkSOkabVH87DyI
vUSGJY2anE/OPF8zv0SU7+CgqyF+51HIXiLD7fBFaUcdz6OYvUScb/5ku73m
53GFvUS8nmEtc+p1HjfZS8T7PSLH2jQ4j7vsJTJ8qd1hyYJ30XjIXiJD3MWc
idOLovGEvUTUx6ueVWODo/GCvUSGsub7XAbvjMYr9hLRPs/EXe29MBrl7CUy
0V/WevPf4Gh8ZC+RofXu/Vc6toqGlL1Ehv5Z+btay6KgZC8R3/drQEOdW1H4
yuGpDHVmvlvXICYK39hLRHnEPgyufSAKv9lLxP1v9S/mz8oo1OIFf6I+Hljv
9XNsFBrwgk7RXuq1QJVeFJqwl4j6cFR141tVJHTYS+Ro1L1N72+PI9GSvUSO
E1edln9Li6yZXyJHLeemdt+PRdbspyWHi8k7sx/2kTXrceTYofj+95dZJNqz
l8ihJjOvfz0ia9bjyPHlzLNPdetFogt7iRzz3CMNGr+NgBF7iRwTtiQatyiM
QE/2EjkSnNQN2gVFwIS9RA4vl235BjsiMIC9RA7JkaGTe8yPwBD2EjluJg6K
7G8agWHsJXJ0K934bESLCIxlL5HjyvqyD5Mk4RjPXiJHcubm+3NuhGMqe4kc
JTQoYFl0OMzYS+QYdrDzmA37wzGHvUSOjKaDyGVFOCzZS+TYPXNTZ68x4VjI
XiKHq3np4sBO4VjEXiJHbKMNznHfw7CCvUSOjvt6bCh4FIbV7CVyUE5T3EsN
q5lfIso3sZOi/GgYVrGXyNHU2mLP9w1hNetx5FhwO/OzjlkYbNlL5Hj+fbyp
UY8wbGQvkePkm+8LR9YNw2b2EnE9nk8Xz3sTiu3sJXJEf34zcsOFUOxkL5Gj
YRPdKo8zoXBjLxGfr3DyO7c9FPvYS+RYve9743zLUHiyl8hh9/y89dOBofBm
L5EjRu7uq2keCl/2EjncZpRN7v7sHE6yl8jRpTjK1MbvHE6xl8jRaZxNRbj5
OZxhL5HD7Hqb1e8bnEMoe4kcAYuyY4yLQxDBXiLHQs3MTPtdIYhjL5FjRcBT
r/QhIUhiL5HjzGTLHr/lwUhjL5Fj4O9L3lPigpHBXiJHy4Ie2X6rg2v2TxXl
67k7/k3n4Jr5JXIssbqybkDpWWSxl8jRenBtifuJsyhgLxGf7zhg+OOZZ0Hs
JXJYNZxn3rvRWVxkL5Hj4d+1Pd0vBuEqe4kccf8cbpfuDsJt9hJRHxvbDR88
LAj32EvE9RlY2fsqz+Axe4kct0eMWC+LP4Nn7CVyXFrezGTW2jMoYy+Ro/ax
R9nJXc+gnL1Ejrw7U1u1KQvER/YScb8Mu47dcTIQn9hL5Nh7ZNnY17MDIWEv
kWNu81qtpzUJhJq9RI6vkQ1z0y4H4DuHu+L75joP6rI3AL/YS+TYpTvF/ciI
APxjL5FjuHR3+B/1adTlCf2ivpV1OO2YdBoN2Uvk8HnTcfm79adr1uMo8O/X
3p9WRqfB2z/WVsDPZIbt/ZenauabKDB4y654s4BTNeuHFXhwr2Xx5Xmnatbr
KLB+QtO48c1OoSnHLwp8vGm3tujaSTRjX1Fgi23/b+P2nUQLjmcU+GWwaNGl
0SfRkr1FAddPFcemfvcHb2/aUnz+elngnVR/6LK/KGBNg7fPt/dHe453FLh/
S2X8uoc/OrHHKBAdUJhi9/YE9Dn+UYDuj2tXFXQCBuwzCjRwdrE6uOAEunA8
pMCCfeu3d2h1AobsNQoE/Gq2Jf6WH7pxfKSAwRvbGeM8/WDMfqNAYf/dtZ6O
80NPjpcUcPkyyc/x13H0Zs9RYFTLy7WaZB2HCcdPCpiE/ZgR7XS8xndE+QZ/
2DKpjzjO8ZQCuvUP7Xj/wbfGe8T1PH2zyDPUF/05vlIgQ1fRvvcSX5iy/yjQ
90Jm2r22vhjM8ZYCVmE2lrLQYxjKHqRAVsj13+PaHcNwjr8UmL75jPXpw0dr
fEicT7/URVnrKEZzPKaAJMhj1uxtR6DdYEGBbqqzL1IqfTCOBwwFjnU27NZu
pU+NHyngmDnXZO+Tw5jE8ZoCLc1tf1fOOIwp7EkKPH+73n9psTfMOH5TQLZt
jub+UO8aX1KgdtOu+mYJXuDtcKcpkBzytOmV/7wwm71JgfiB2y9NOn0Iczm+
U0B96e+E6zqHavxJgZXzHbxn7zuI+RzvKTDx45XA5989a9Y7KVBrR/1Nths9
MZ/jP1GfGvZt+bv8QM18HnE/T43e7md1oGZ9tqjP3QZHm9z1wBL2KnH/U9sE
35zogWUcHyrQZWzZEvvc/VjOfqWA/k3v8lb992Mlx4sKrJ1vODA/ch9s2LMU
+P06bOr6TvuwhuNHBXJsG/fo6OuOdexbClSorG7fqe8OW44nFVizy3ek5y43
2LN3KeDV526lR/leOHB8Kd4fY9yw/t09cGT/UmCvY99rPrmu2MTxpgKN977u
ox+1G1vZwxR4+2TMkHTfXdjG8acCU3ZMezd39064sI8pELTq35CqdS418agC
L06u6httsQOu7GUKEX9svrEE27GH41NxP5/0bdKxz7aa9VmifD+dlL9stxV7
OF4Vv3dsnEtcHeea9VoKnHhlF7NHthn7OH5VYMO1p7sWP98ED/Y1BQb+UKjH
XHXCAY5nFehRYf/fvNWOOMTepoCdw5zIYaM34jDHtwp4H/RxMtHdUONvCniY
/uc5QLIeRzneVeCCQ/MPEy+vxXH2OIXI4y2PrD27Gn4c/ypQJ0S1J8B5VY3P
ifY3t/xqqfkKnOJ4WLSXwcPfW05fikD2OgWiRBVt+2shgjg+FvX/Sdl7dbwF
zrHfKaC61r7zu9xZCOV4WdTfUaH/9PSn1HieAtcahL/o9mckIjl+VsBwd0xM
xwNGOM++p0BKSMTaca8MKIbjaQU8V8yXDkwdTtr1ZOL69lpZmHydROc5vhbH
dV8Z7js+k7TzpcT3xweb3mlnQfEcb4v2bDj8SN7qhZTEHijK22Hsf15pS0j7
vFLcLzOr7fq1VlAa+6ACAyZf+/m+xyrK4HhcgVUmkk4hM1dTJnuhAqf+Xn06
1Xkt5XB8roB9wcKB5WfWUx77oehfV4cYbyy2owKO1xX48P1M3qcKeypkT1Rg
2PZaHyybO1Ixx+8K9FQV3bc640TF7IsKfA1psWNv4ia6xPG8Aosm2K8PKdpM
19gbFZC+eBKWWbKFrnN8r8C2jbO7XfnoTLfYHxXw1zyW3/6xlW5xvK+AZpNd
vTs62+kue6QCTz7qrLrSZQfd5/hfgYS5FxplmbqQdv2bKI+UXVUhk3fSfc4H
FPjbcNpAN6tdpF0PJ9rDAsP0RRt2UwnnB+L9Z5vs6bPHlbR+KerL01p+X333
0FPOF8TxJvXl2RF76Tl7pii/wMPTRyxxoxecPygwO1bvot97N3rJvqnA3AxT
608b3ek15xMKXM6733nkd3fSeqcCiwu+1j3kto/ecX4hyjM3rNnDxvvpI/un
Apn9rEd3OLGftM9nFZhxJsN3sb4HfWEPVSDpV2STwCgPknD+oUA9i/5xJf0O
kJR9VIGZoRaOTXIOkJLzEQWevWu1eMx4T9J6qRgfDezs7G96koaHI1EfZywN
PW1xkL6zn4r6sunTr8IXB+kH5ysK2Po0dy1fc4i0+xuJ9wfdNaojP0Q/+Hmv
GF/CeyoMdniRdv2eAjfP6ZcPqe1N2v0FRH32i/th5u1N2vlpCvjsejh0cZvD
pN1vQIEJi/0D1549THXZX5XQ7a/4z7G7D9XnfEeJjB8f7m1J8iHt/DUlJuVt
jXAedoQac/6jxHWnc2c3FR0h7Xw2JXwMbPLtzI5Sc86HlPhGRf+WPzxK2vlt
SgzJbWE/d8kxas35kRKRdufr4P0x0mW/VWLwl0sr/Yf6UnvOl5TQ7LRa2HCX
L2nnvymRta7Vqh3kS504f1LCL0XmXlH3OBmw7yqxbL4iy3LacerM+ZQSJgva
1S7yOU7/aRdU41/aihW9HhwnQ86vlPiy4d4j37Z+pPVfJWq5rbL+tsiPDDnf
UuK1ouOfRSF+pPVgJS5e+JqSX+5H2v0QlCj4+NVFz/gE9WQfViJmQycrlw0n
qBfnY0qcMreZ8Tj5BGm9WAlvr/sW/TUnqB/nZ0r4G67adHC4Pw1gP1biWPsO
kS93+5Mp52tKHF2vqhxY7E9D2ZOVyGmrnOZR/yQN5fxNifjOuvmPzE7ScPZl
JW5nrZ1kdPQkjeJ8TonOrTQfHR+epLHszUpc61sQntfuFGk3TFFihw5tr7vk
FE1gf1ZiaeLvNdPPnaJJnO8p4d5y68Zj707RVPZoJS4P6Xn0ofFpmsr5nxJD
Ddpdb2N/mqazTyvx/OpYPYuU02TO+aASRabhB301p0n7/3qifFeMa3Z7eABp
92sQn5/TMaG+awBp5/spEVin7+oxxQGk3b9BiYnbdw3ZUj+Q5rJnK9EoqV7X
82aBNI/zRyX+Rl83Kj0SSNr5gEp0W3VtXOOHgbSQ80lRH1/X2j6s3RnSzg8U
9bvL1qs2i8/QEs4vlbjZtVv/oyFnaBn7txLP3jdLzSo/Q9acb4rfY2dq/rJH
EK1kD1fi/EnnunU2BJEN559KxE7NLu2WHESr2cfF9bn/vDtZHUTrOR9VYtf4
se9WDztLtuzlShh57Wu3b9dZsuP8VInaVtfWB9NZ2sh+Luprks7zrLrB5Mj5
qvj84Xl2d6cG0yb2dFF+ioCO7w8H0xbOX5W4W/a64vu9YNLudyWOzzJ+3Fg3
hLTrJZToPc3xbUerEOLwylmUx41snZ5nQ0i7H7YSwx/WWjj4TQhp/V0JnVXT
i8Z2O0fa/SiVaO3iP23q+nOk9Xgl5rV/LZ+ZcI72cv6rxIvRvbPmKc6RO/u8
Elc0eXd6dwql/ZwPi/ra/O3sPqNDSev1Siy2P/i2t3UoHeL8WAmXZkn7ermF
ktbvlZht1m+IcXgo+XC+rET5trc/jS6HktbzlZh86lpJl4+hdJzzZyXmnn9D
nRqFkdb3ldCLMyHd3mGkzaeVCAuJf9DMPIwC2fuVkHss+17fQbzm/FoJydIJ
A/4cC6Oz7P9KxPVYvFudGkYhnG+L+1EeWfapJIy08ydF+R4znPXyaxgFc/4t
+qe+JSX324eTdj6lEuGFWfaXRoRTOOfjSnQaf6dD5pJwiuDnBUpMyGz3LMo1
nKI4P1eip96JuJPnwuk8Pz9Q4tbmCb4exeEUy/m66A8LunltfhdOCfw8Qfze
7yNOLq8fQQmcv4v7221fxgzjCEri5wtK0IQ/H4eaRVAK5/OiPCziTf7bEEHp
/LxBiXN7bhxsciSCMjm/V+KGzP+nKimCsvj5g+i/IpodeH4/gnI531dCP3iQ
cbEqgvL5eYQSg8oavI3WjSRt/q9ExbKDaYeHRhLx8wnRf3TPDHK0iqRi9gAl
bAb6np23M5Iu8fMKJVru65A5+Gwk8d9vFCmxov2sD20LI0m7Plb0z4oBfb+9
FsfZC5QIalHs87h2FGnXyypRtvlv3QyjKNKuTxHtt9Nnv+OTo+gWP99QYkFD
9xEO66JIu15FCY/hV7+beUXRPX7eocSipJw73eKj6CH7ghIv11vl/70dRSX8
/EOJ3+uiip7KougJe4Pov+LPvUxuGU3a5yGivAdPbX3QNJq0/qDEuNpnrZdZ
RtMrfj6ixMCXI6+Yboum1+wR4rhf0bSGAdFUzs9LlNjXte/n57nR9IF9QrTf
g27RiWXRVMHPT5QYdT3Pbe+faNJ6hRhf3pZtn9PlPEn4eYroDx69O9x1vHjN
fiH6x9CHBfJV50n7fEWJPpNjmhR6nCcFe4YSppdWbz0cLd7Pz1tE+XZs9Gfh
dfF+9g0lpkz3CzP6cp60vCf6M4u6NrKmMaQdLkX/PHTJ+Jy+MaRd76tEqTJw
tPvsGNLuRyL6a0+yNNsUQ9r1v0rs1Nzyankihr7x/BHxe0dR2ZOMGKri+a1K
hC4JnH72iXjN629E/2G5+MmKKvGa1weL/si4zt5unWLpJ6/HEb//oe+kilHi
NS+QVsF/399escti6TdvWKNCw1UTTe32xtKfZdUdtAo9Ni1f1jsslmqzl6hw
N3le/OeLsVRXuwECWnU20I95H0v12EtUeJdfmLymQRw1Yi9RwdFr2FrDnnGk
w16igpvnQbwyiyMOn1uq0C89aVTghjjS7h+rgnOLxMUWR+JIu/5YhVpB+87q
JMdRB/YSFXYv6F/7yv046sxeosKJ8emHdqviqBt7iQpTljYfNEg3nnqzl6hw
Nnpcrc9D4mkAe4kK+7tOVwQvjKdh7CUqNLjZu+48l3jSLuhRwSSifHj9oHia
wl6iQnn8puPZBfE0ixuICoPfP9WxfRVPC9hLVDA0bxvfsVYCLWcvUSH1XS/7
G/8l0Dr2EhVKn6622DExgezZS1SImd92dY81CbSJvUQFg2WjQko8E2gLe4kK
M2VParvFJNBm9hJxfY0/He1zM4Ec2EtEeSY6TH5SKb6PvUSFU2V23d2aJdJq
9hIVpp940a9X/0RawgOSON+jSysfzEmkOewlKiSe61q4Y3MiafeXE+WrUU3s
4p9I/dlLVLB4OFJ9OTORDNhLVJgxsuqW7dNEasxeokJlnz53m/1IpK8Dqy9Q
hdHnS36kdEqil/yHByr0SlDOshidRJevVHcwKlwYeeCOZlkSxRyrHkBUqG1x
dOvJvUnkzRvGi/qi0Zk6JCyJbI2qA0AV7LrWnvDoYhJNlVYH+CoEPrZbu/l9
EhllVydwKuzQnZ7RokEy1ec/EBDnCxzXP8E4mVT8hygqfOqieD7VLJk+61ZX
GBUyY6yyy+2SSckbsKsQNWjn5d0+yVQntrrDV+FQkWWddknJ1IU3aBD1c/Yn
p6R7yTSdN7BWIeTN4JZTlMnkzhtyqFA2wsDJoXEKXeIFvyo4eOx2GtEphVqy
l6jQaM7wxvX6pJD2+ZsKe8/OGXl3VArdYS8R12t3pW6AeQqN+1XdgEX9yDm1
ZuWyFCJeMKiC36HLy3s7pJC5b/UArMKC0lkq1Z4UKl9cHWCpoB8/xCD/WAp5
dq8OoFWQ/NnxZl9oCg1VVCdIKlx90GH09NQUUnECrEJEj7YDWl1MoTz+fyjx
e39vLHj6MIV851R7iWhvFkZvg9+lkKNedYNTYUOfISE2mhQaxOAr6s/qoK89
66dSckr1gKnCptczP0vbptL7ndUBkThfkLlLWo9UKplUHfCK+h94OmrbsFTa
2bw6oVGhU2k/h5HTUuk5L0gS/cXi1iV/rFLpG4OECmH6Ex4V2abSNdvqAlQh
pWvhpv07U8mCH9iqMGutZ/zkw6l0+md1B6jCNukZ94ZnU0n7/7yi/mb9Ul9P
SKWp3tUBjArji2LqeF9Ipay51QGqCs10whOn302l1x2qExAV1gZWaJq8TqWL
r6sTTBXmrHd5dlOeSsuiqwFBhaIdC628a6VRqn21l4j6e9Pd2axVGhWaVo+Y
on+xrjJpZJhGB6reiQ5LheWD8t2vmqZRvcLqAUmFv2Y3N3tMTKPR+6sDDhX6
hHevNcEyjfpOqw4oRf0cdafXv9VpdKtZdcKgQtO8l8r8reLzj6t3PFRhC21Z
vMMzjZ4HVyf81f3LMZvBp9No7vpqL1Ghy4oBzRTn08hmcLWXqLDs14KF8Tlp
1LpOdQejwhuDuhPW3kijFQ+qBxAVkq4NvtP1eRqZh1cHCCrcqKqsev4ljR47
VweAKhil9rzi/yuNfkyrDvBVuKT4MnCWTjpxc8sR7SHbFA0N0qnjt+oEXdyf
+rWk1Ded2t2r9hIVupfNG7VjbDqlxVZ7iegvh/XpPWB2OkkOVHuJ6C/0vHIr
lqdTsU11hy/6z4P2n0Oc0mnoxOodplS45vI4d757Ok3tVi2eKoSqL/XW8Uun
bw2cRUCuwmXNsNEXw9NpQmV1wiXK03WgbHt6Opk8qE6oVXjukzKu7+V0ysip
FhMVHhplDip/lE6WZyvFDVbhZss9N059SKfD2xqLBqyCu+H0ejO+pdOiqcai
g1ahyqrj+78NMuhC88liAFZhUEbl+rT2GZRze5UIsER7HVzst6ZnBk1zr97B
VoXXzwJXdhiRQQ4m1TvKqmAZvvXxTbMM6nO3OgEW7dfXUrZ7cQbtXVv9B2Uq
eEYMTei3IYPWf632EhVGlOm1eLMro8ZLVNg3rF774z4Z9ONbdYeqQkaO/NL4
4AyKtK3egUKFaOtXbVWJGfTxYfU/IqiwsNd9nfDCDCoyrd7RUozHHa7EzL2X
Qf28zouERtQ/kwufa73JoMFPLouEVQXZmpx7yYoMutexvPkcmejPLmUttq6d
SbUt/yWZKER7nJLjrdM6k6576IsGogKkBcvzDDOpR8II0QGK8TD3cum6QZnU
6eYCMcCJ3x97r0p3Uibd+LulOoDB84oxVGyZSRZ2x0WAKupHkGN/hzWZlKeT
LCJeFayvrDbrtC2Tan28LSJAFeSrDZpd9cwkw29fREQkym9n4M5NpzOp65jG
IkJQ40T90uP6MZn0J89YVGg1khu8mHctJ5OyHaeIDkuNJNfwC5tuZJL5kjWi
R1Vjr53JQ73nmUSuHiLgUKPXHRffK18yqTF7iRpuUd5VDr8yadi6SyLkUOO9
2rpJB50sGtfvnUgI1eia8+1KkX4WGZvUnVvSQo2hqrl9bPtmkWSFkQjZ1DAJ
dxrZamwW+dyeKCqgGt+uzVPnzMqiJo6rRQejRrBN1fwVy7No7bQDYgBRo/PW
lasaOmVRiFW0CBDU2PP7SIcktyxKO3dNBIBqZPxw3WF5PIuiDD6LCFqNq/YD
9/0My6LND5vMy+msRsr8mCGhaVl0t46JiLDUGPbN6uTkS1m0Rj1DRBxqNPbN
jfhSkkXDIu1MZ3UT12d0c8Wx91k0re0h0SGoEZXsfXvQ1yw6MSVSdPhq2A35
9fFp/WzqMJzEgC7KI0MvZVe7bCr7/EwEbGp8MJEYdzHOptIlShGQi8+H2M+6
OCyb2hxtpHbpL8q7cbDRmmnZdNCts0io1ajj4Hq+4aJs0u4/Kb7vVrPnsbbZ
ZBg9paTFEPHacFb+jJ3ZNL3USmTUatzcPHaG1Dubkm/big5ajbUFr7yOBmXT
HDcXMQCrsehfv+39E7LJRHNQBFhqnBrVv839gmya1POkCKDV6L7p9TKnO9kU
oB8mIlQ16oViYctX2dTzQfygDhPUGH599r9kWTapJ2eWaCaqkfO5xYLZ/7Lp
584LYkRXw7ue2xJZixwa63S5TdJUNRI6hLY40jWHXG3vpnubqTFH0ndrn4E5
5BL32mLdDDUCJlccvTE+h/oPqlJPnKnGgW63l66bl0MRdTuIgFcNQ68Xr+rZ
5FCJXvUWV2qs3NKhbfiWHCrctfFR6Tw1pr3b+2+sRw6tM4pwzrJUo/RZ65Ay
/xy63fqN7okFanSwfKDYHpVDUrNuIkNX44dl/vc2WTl0/bqjyFjV2Fl2Py35
ag5pn8+L8qxoZTjjaQ6lBuufqm+thrXLnskfK3Lootp1aPlyNV76tjNwr8qh
Y8c/iohXjQb9nsfoNc6lTtsXbA+yUaNszo1PmR1zyTryTvsda9Sw+PHuxeze
ubSio3mO5To1thr3PvB5ZC51efLAaqCtGmPLgt7um5FLAc+tfzTboEaa7giV
3tJcuttDHfjFXo3bJbWzM+xz6WLe0ZHXHNQ40uFb/5muueR4aqBI4UT7KG+7
7MORXIp7dXGX22Y12swbOs41JJeQ00t/mbMaLzxMynSTc2mA0dqCEdvUWLqr
qm8C5dLuLjuWttuhxskhZ4ZPvJ9L3RKX/1a5qLErvdWv0je51OO2/tl7u9Ro
99V6q5Myl/bvTh6V4KrGmp/u5xvUyaMxhe3LDu1Vw+nSzuNnW+fRvOPzd65x
V6PnHLNBpkZ5VPx1fccJ+9U4Gir1uTYojzzZS9Rwz1gXsnRSHiVsbrnwl6eo
jz7Z65SWedT3cOTXp4fUeGX88tOBNXnUeEhz/wxvcf8OPvuv07Y8Gu800/S4
jxqN4mJbJ3nm0aPRq+5vPCrai++c/PGn8+jiGXOH6b5q1B91R+/x+Txq6q2j
Y+ynRvPYLoPX5+RRSpPw2Lr+ajx8PrXer+t5lKzfbOqbk2pMuD/Z50ipOF/R
zPcFp9VY79XxdpcveVSksXEPDBTHG1y6lPozjwafedN5W5Aav2Y03TWxaT5d
P2Z5YV6w6D+W5/94pJdPux/T0v7nRPmML8Fak3yau8HwT9MwNfSU82Z+H51P
0+buDvkUrsYTh5GGh2bmk/XBO+OuRKpxOM+rsIN1Pp1q1u59WLQaEx+NM4x1
yCfZu/mH9sSI9lewfOaIvflk0+RI3yVxor1t+ogbx/Lpp1t+ybAEUf5fH/2w
Cs0n7f4aatSa2mfXp5R8OmT911CZrEbh2s+Xthfnk/uV1rfvpKrhYtniUYOH
+RS0u/O2uHQ1BrcMjj9Znk9P9v/338FMNRSBftO7qfOpf5neHZts8fuU8pS0
ugUUv6/ZznG5aji0z3w1TreApu78ZmyQr0afpuUld7sVUN2LT578KFBDcnub
79IhBfR6UZLnk0I14pZu0f0yuYBejHcdll4k+se8p8u3LyigKpeJn49dFPXl
Y8TmeusKqH1YRoD9ZXH+W56mx7cXUMcFHhPMrqqRt7D/AYNDBfQzIO1j9+tq
+HgF28UGFFCRLQ7UuSn6t5UPygfHFtC66707v76lhvnrm1LKLSBFhnNq/h01
TOt6H55+s0DcHAME3BP9yZ3mBY+eF1DssG7XnB+I8WjMor3WlQX07I6X2dwS
NTpZ2D6u+FVAn5Uzr/Z9LI63QKGTzgXS7p8qynfT8xE/9C9Q0jtl0sdnanR0
GTXNve8FWp36oNOl52oMMl71udHYC/RXp6X7uRdqLNg1y8B31gXa+S3h7a5X
on/ZWut9u+UX6NnGmNFWb9TIartjTLDjBeq4pY7f4HI1pEsyexm5XaCRDfLf
tnwvxptpOTExvhcIxg/7SD+osf25W17fsAvU/clUpxsVYjxr3WJ5WuoFkrbW
T476LK5fuerU0IsXKODlrE/ulWps27p7Rd7DC+Qa3LG/tVS075+WdmPfXaCv
uZmnRsrVyH/+YcUltbheU6Mu7ZVi/GvXf5JZvUIKbrTqulqlxveEAbr3dQvp
3sjNfvc1avwM+XJ/YfdC8rth4Zr4TYzfkqU73wwppC8ZDby8q8Tv8T/Y0m5K
IT3+7Z257qcauwPsTmgWFNK8sDd1Jv9Ww/l7/bpu6wppRXjDTYZ/RftNXbRc
Z0chaeeXaFD72pqYwEOFNCzvRvLL2hoUD+v9yjhQHH+w2i2/rgZ5dc/Xyo4t
pGWTHmwKrK/Bt94vWkzNKyRz3RYe2xtq4JR4o+mzm4V0d1zn7PmNNeh72FFj
W1ZIH278bTK4qQY9L9+58buykI4kp+xt3UyDlVbvD/v+LqTrykFtlc01KJ2a
PrJ7M6IA30O37rXU4JTfyCd5BkQ/DyeFJ7XW4OjwndZz+5Fon1FnjuhqcHnE
5pJPY4n2HVk10b6dBqdPNVjkOpvoouszk+kdNLCYrdem6QqixIyGC407afDT
JqW2nxPRZFNFcV19DY4/utKttTvRoW/HN7420KBj2JLdh48Tba8tXZTXRQOv
G5sa/Q0jamlR+6D/fxp8mtnohm0a0YLKu5qNRhoM6tel8O5Fomk350dM6a7B
JrusCpMSoo/yk36djTUIqHN3ssc7Iu38Eg3cvq159khN1LnFhEG3e2sw0Yhm
t6hTRIWNkt6HmWgw0uXwnQFNiqiJWcmTbf1Eef05/WFW6yKqcz+18YwBGjRL
fn/atlMRRQWbuXY21aDy6Kb3boZFpEk9M1A5SIOCs2Nv+fcuIrlOVI9LQzTw
fDbDPMq0iPyT1i/1H6bB5AmB69JGFtHHUx8erh6hwZ/SHgYFE4ro/RU978Gj
NIg7p7G/OL2Ijoxquq/uGA1mnaiz8Mq8Ihr38OLUR2M1MHyj1/3+4iJatHru
+thxGixNbfqfbFURlSqz3u2bIL6vwcPpXTYUUfFOde6KSRo0fOsQbrOliFr+
a1A5YYoGO1FunL+riC7vUW7rNU2DOYYmZd09iujtj7RlutM18PUyL4jwKaLV
TjPO1TXXYMjWibcGnyyiWeV5o77P1GDKh5aNSoOLKHR27UHy2Rrkl2Zs9o0u
Iu3+MKJ85/VvuiS5iLbotzGVWGhwZbbbg+E5RVS169UI5Xxxfx6cv9KruIg+
PHE7+3OhBh5Poyr63iyikX1/Lmq0WIO/K3cOm1wiynPP9M2dlmrw1ql7puOL
Imp3e9OHAdYa9K53fkXiB3F+Xaf0GSs0KNP7N+KvrIiOWk1+YbdKA2V23/Gr
qkT5nlYuP7pagy3PTLeV1i6myIfOY7PWarDYtXmpTdNiut7o3vby9RpERxfZ
1m5bTO2M0/vW2yDOv/bCOqfOxTSr0yN3nY0a/L6/o7WjcTE5lQ90/uWgQfh7
le2f/sXkuvd2vQdO4nxhfRz0hhfTVmXEoCObNfjSyKjLDRTTwuE5tQY4a+Dd
sXR3g6nFZGTZ2D53qwYlJTMPlswspueTTm/ttV2DS8Pcxw6wLKbdTVYZuO3Q
wHrylnD9xcXUKMrW5oKLON9vo/SA5cWknV+igfuyE06Rq4vpf8DlhXY=
          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{73., 2.0000000000001137`}, {49., 2.126522371347221}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnHVYlEsUxrETUbELAxWwAwPjFRMVG1FQQlFBFOmSkI5ldwkDjKsg2AqI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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{73., 2.0000000000001137`}, {49., 1.8298246938751959`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczd8fxzNCKjKTFQoJKWSkegsZWcleycxe32QUQlZC2UKFbJlp1/t2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          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{73., 2.0000000000001137`}, {49., 0.9999999999999716}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsnHVYk20YxQnBAOzuQEVsRcXigN1iYaNY2C3KhyIqoiImYnciBohYKN6o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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{73., 2.0000000000001137`}, {49., 4.2141798585718675`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9, {3.859011951096592*^9, 3.859011972647801*^9}, 
   3.859012132731209*^9},
 CellLabel->
  "Out[2731]=",ExpressionUUID->"fc97d0d3-fb06-4718-b6af-19b66a1ee403"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Difference for \[Eta] = 10", "Section",
 CellChangeTimes->{{3.854601689202239*^9, 3.854601700471813*^9}, {
   3.859009906435388*^9, 3.859009909640153*^9}, {3.859011022993492*^9, 
   3.8590110321527433`*^9}, {3.859011113109676*^9, 3.8590111133673687`*^9}, {
   3.859011435912633*^9, 3.8590114372179193`*^9}, {3.85901181633079*^9, 
   3.859011821367681*^9}, {3.859012027224388*^9, 3.859012027348899*^9}, 
   3.859012162207635*^9},ExpressionUUID->"db5c7770-a819-452c-bb33-\
5430e3e5b2ca"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[Eta]", "=", "10"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"eG0W0eta10", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"MainModule", "[", 
         RowBox[{"2", ",", "4", ",", "2", ",", 
          RowBox[{"{", 
           RowBox[{"1", ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "0.0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0.0", ",", "0.0", ",", "k"}], "}"}]}], "}"}], ",", 
          "\"\<6-31g\>\"", ",", 
          RowBox[{"{", 
           RowBox[{"\"\<HF\>\"", ",", "\"\<G0W0\>\""}], "}"}], ",", "True", 
          ",", "False"}], "]"}], "[", "\"\<eG0W0\>\"", "]"}], "*", "HaToeV"}],
       ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "0.25", ",", "1.28", ",", "0.01"}], "}"}]}], "]"}]}],
    ";"}]}]], "Input",
 CellChangeTimes->{{3.854524420625216*^9, 3.854524423041432*^9}, {
  3.8545291712689466`*^9, 3.8545291729250937`*^9}, {3.8545294707385263`*^9, 
  3.8545294708633204`*^9}, {3.854589570942574*^9, 3.8545895757214317`*^9}, {
  3.859010986619258*^9, 3.8590109918693447`*^9}, {3.859011040156168*^9, 
  3.8590110611546793`*^9}, {3.859011439749516*^9, 3.859011441577601*^9}, {
  3.859011551561981*^9, 3.85901155286508*^9}, {3.859011823367714*^9, 
  3.859011840763159*^9}, {3.8590120301371717`*^9, 3.859012030640521*^9}, {
  3.859012164922103*^9, 3.859012178129819*^9}},
 CellLabel->
  "In[2734]:=",ExpressionUUID->"6d14c4ce-9582-4847-9ff3-4efa7eff6b77"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"eta10Diff1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "1"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10Diff2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10Diff3", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "3"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10Diff4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "coord", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"eG0W0", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}], "-", 
        RowBox[{"eG0W0eta10", "\[LeftDoubleBracket]", 
         RowBox[{"l", ",", "4"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"l", ",", 
       RowBox[{"Length", "[", "eG0W0eta10", "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.8546017715360823`*^9, 3.8546018090565567`*^9}, {
  3.8546018401165533`*^9, 3.854601976754264*^9}, {3.854602757925126*^9, 
  3.854602817703515*^9}, {3.8590113075070868`*^9, 3.859011336226472*^9}, {
  3.859011452540338*^9, 3.859011478768065*^9}, {3.859011850557584*^9, 
  3.859011873605522*^9}, {3.859012034007511*^9, 3.85901205461718*^9}, {
  3.859012180935178*^9, 3.8590122006714582`*^9}},
 CellLabel->
  "In[2735]:=",ExpressionUUID->"4bee1e07-3cb5-432e-a7b5-1b45161cb34a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"eta10PlotDiff1", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10Diff1", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Black"}], "]"}], 
        "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta10PlotDiff2", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10Diff2", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Cyan", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eta10PlotDiff3", "=", 
    RowBox[{"ListPlot", "[", 
     RowBox[{"eta10Diff3", ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"Thickness", "[", "0.006", "]"}], ",", 
          RowBox[{"Darker", "[", "Gray", "]"}]}], "]"}], "}"}]}], ",", 
      RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
      RowBox[{"Joined", "\[Rule]", "True"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eta10PlotDiff4", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"eta10Diff4", ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Directive", "[", 
        RowBox[{
         RowBox[{"Thickness", "[", "0.006", "]"}], ",", "Purple"}], "]"}], 
       "}"}]}], ",", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8546017235410547`*^9, 3.8546017579931803`*^9}, {
  3.8546019156310387`*^9, 3.854601994053957*^9}, {3.854602153032744*^9, 
  3.854602196003636*^9}, {3.8546022603730707`*^9, 3.854602386915618*^9}, {
  3.8546024207106953`*^9, 3.8546024350608788`*^9}, {3.854602585685615*^9, 
  3.854602588314095*^9}, {3.854602703766786*^9, 3.854602707144051*^9}, {
  3.854603166517651*^9, 3.8546031862980127`*^9}, {3.8546205767109756`*^9, 
  3.8546205898738337`*^9}, {3.859011358655949*^9, 3.8590113647330503`*^9}, {
  3.859011484807444*^9, 3.8590115058474216`*^9}, {3.8590118814422073`*^9, 
  3.8590119077081413`*^9}, {3.85901206101974*^9, 3.8590120993681717`*^9}, {
  3.859012205236834*^9, 3.859012221877995*^9}},
 CellLabel->
  "In[2739]:=",ExpressionUUID->"a0b305ea-2e2b-42c5-a56c-818a0aa68567"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta10PlotDiff1", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{1}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{1}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta10PlotDiff2", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{2}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{2}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta10PlotDiff3", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{3}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{3}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"Show", "[", 
       RowBox[{
        RowBox[{"{", "eta10PlotDiff4", "}"}], ",", 
        RowBox[{"Frame", "\[Rule]", "True"}], ",", 
        RowBox[{"FrameStyle", "->", 
         RowBox[{"Directive", "[", 
          RowBox[{"Black", ",", "Thick"}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ImageSize", "\[Rule]", "1000"}], ",", 
        RowBox[{"FrameLabel", "\[Rule]", " ", 
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{R}_{\\\\text{H-H}} ~\\\\textbf{(\\\\AA)}\>\"", ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{
            "\"\<\\\\bm{\\\\epsilon}_{\\\\textbf{4}}^{\\\\text{GW}}-~\\\\bm{\\\
\\tilde{\\\\epsilon}}_{\\\\textbf{4}}^{\\\\text{GW}}  \\\\textbf{(eV)}\>\"", 
             ",", 
             RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], 
          "\[IndentingNewLine]", "}"}]}], ",", 
        RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
        RowBox[{"Axes", "->", "False"}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", 
         RowBox[{"1", "/", "3"}]}]}], "]"}], "}"}]}], "}"}], ",", 
   RowBox[{"Frame", "\[Rule]", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.854603656043013*^9, 3.854603656046694*^9}, {
  3.8546078218355227`*^9, 3.854607857538348*^9}, {3.8546078913273773`*^9, 
  3.8546081287187977`*^9}, {3.854608187908655*^9, 3.8546082017385273`*^9}, {
  3.8546083082450333`*^9, 3.854608380841424*^9}, {3.854608577933447*^9, 
  3.8546086346367683`*^9}, {3.854608719976655*^9, 3.854608854975039*^9}, {
  3.854608951125031*^9, 3.854608972025132*^9}, {3.8546090163841953`*^9, 
  3.854609072150857*^9}, {3.854609243122196*^9, 3.85460960362047*^9}, {
  3.859011510560134*^9, 3.859011534536024*^9}, {3.859011935430213*^9, 
  3.859011949696641*^9}, {3.859012102809873*^9, 3.859012111212804*^9}, {
  3.85901222522453*^9, 3.85901223886649*^9}},
 CellLabel->
  "In[2743]:=",ExpressionUUID->"f269fa4e-6f1a-4cc1-a04a-4ca544be807c"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {GrayLevel[0], PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHc8lV8cxxVJobSXRAOJNLTLJ5T4ibSkRalUGpKGdlKRphJNUpJoiJJV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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYC4hO7dvSyTVB3qL7/45ZxtpLDlPbWqMtz1B0e
uMY7zipUcmj4bVVwbgWC/yRx4TWT9Qj+owjx7RcfIPSfAYE36g7/QcAewU9N
A4I2RTi/YHnJhn/+3HD+klvLHxs2czg0sBztNyxXd7jBe1ss9RsbRL5HzaFJ
vJY18xibA9i9F1QcYlQjZM7VIPjcjnxeM14yOdSB3Ouh5rAYZB4zs4OZzd6g
aQfVHWaCgCSzg/S8OM3TBhpw/mbzH4dSXmk4mBiDALPDq+Ktor+zNeF8HUX5
LznbEPwHIP8yaMH5GfkfWk9OQfCfgOQTtOHm//lW+mDORgR/reqT5nlndeDu
A4f3H124+2F8mP+eZ2l/m16rA/d/wC3pmsRJ2vDwAauX0Yboz+SA82HhC+O3
KrCrnjGRhfPBzm1WcIgPCVJfoKnt4L7m6HIGDiWH81fD3uhHa0PU7VFxkAGF
l4C2Q82nDQHZv1QcTh12WpsppwGJ/4vKDimxd9yYI1QdVn57WXHmgZKDB8ic
G8oOzhOahdK6EPxwTrF24/eKEHUfoPJVipD0pK8CCZ+bCg7o6REA0agkMg==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGItIGYCYtUnzfPO1gU4VN//ccs4W8lhf62sRXpDgMMD
13jHWYVKDjY6V2Y9a0TwOX4uSN/chOC/2L6e+XkHQn96GhB0BTj8BwF7BD8V
RLcpwvkFy0s2/PPnhvOX3Fr+2LCZwyEm9+i/TdUBDjd4b4ulfmODyMcFODSJ
17JmHmNzALtXLcAhRjVC5lwNgs/tyOc14yWTgzXIvaEBDotB5jEzOwSXqEz/
3xLgMBMEJJkd+hf8MHw2CcE/fFk7VXJVgIOJMQgwO3hXN+v77ELwP28IyJ51
GMEH+/cMgr/zVtff1Pto8j8Q5q/uvp3BwBwI5zcHes5tUAuEuw8c3j6BcPfD
+DD/aVpNOl0vEwj3v7hHwB+J/4jwAav/APV/JgecDwtfGL9VgV31jIksnA92
brOCQ4T49osMnwIc3NccXc7AoeTQvjz8lBHQ/VPaW6Mu71GBhNe7AIeaT8CA
+KXi4K5ayjRrAjT+Lyo7VEasMD1rHuCw8tvLijMPlCB89gAH5wnNQmldCH44
p1i78XtFhwkg87ig8lWKkPQkBA2vmwoO6OkRACArGTs=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.0000000000001137`}, {49., 0.9999999999999432}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -180.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0, 
          NCache[
           Rational[2, 3], 0.6666666666666666], 
          NCache[
           Rational[2, 3], 0.6666666666666666]], PointSize[
         0.009166666666666668], Thickness[0.006], LineBox[CompressedData["
1:eJwsnHdczV8YxxOSFRlJGUVWVka2PraQJCtFCGmQIpSSSqWtvbekvYciJ8KP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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYpcJzUJps5Qdltxa/tiwmcXBzGZv0LSD6g5n
wIDF4e+30gdzLmrA+bLLX3joxevB1ZsYA0GwnkPAE89LppfZ4Pwv+z5uTRfj
gPNlNorNZ1rACef/B4H93A4zZgJBpJ7DUpB5zLwOLbz+66ek6jnYljjWnp7D
D7HXR8/hLIjmEXCQmHqFM4NJ3UHjk8rLWZz8Dj4n2G1nf1VzKFlesuHfeX6H
+JAg9QWa2g7qIHlNCQdTsH90oOZIO6SmAcEyXYg7LsvB+Xvza97O/KqAyk9V
hrizXtvh59vXByyVVSHh06gB52fmf2g9KaIO55867LQ2858qxF87VSD8eSoO
DCCwQdnhSeLCayb6Kg47gq0i/qfLO4j2eL1iEVF12N+9r8nEWd7hF8icZlWH
PSD7XRUh8ltUHcI5xdqN/ys6bDH/cSjllJrDTDBQcqj5tCEg+5Y6nB94S7om
sUgTztdRlP+SU6YF4Xcqwvk193/cMj4tj8rXlnEw0FopfKFFE+pvCYi/Fqs7
RKlGyJzbI+IASy99Ed3+jAWcDujpBwC2AAeP
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJVIGYCYunXj8ykGAIcltxa/tiwmcUhuERl+v+WAIcz
YMDisKb7dgbDcgR//cOXUzdFBMLVG4NAeKBDwBPPS6aX2eD8L/s+bk0X44Dz
ZTaKzWdawAnn/weB/dwQGshfCjKPmdehdt22pPrIQAfbEsfa03P4HdLTgCAs
0OEsyHoeAYf8ePZzkrkBDhqfVF7O4uR3uH4016QhO8ChZHnJhn/n+R0ixLdf
ZPgU4KAOkteUgPhHJRDifh9ph5kg4BjoYAJyx2U5OH9vfs3bmV8VUPmpyhB9
fwIcfr59fcBSWRVi3hwEf+etrr+p+Qi+q2op0yyfAIcZIHN2qji4g/gKAQ4M
ILBB2YHj54L0zUIBDjuCrSL+p8s7+MuJZfnqBzjs797XZOIs79Dt9YrFxDbA
YQ/IfldFiLxzgEM4p1i78X9Fh8OXtVMl0wIg7pyp5ACOvw4EX9wj4I/EbgT/
84aA7Fm3ofxORTi/5v6PW8an5VH52jIOwp8cz6ftDYDES72EQw/IPY0BDlGq
ETLn9og4wNJLX0S3P2MBpwN6+gEA9lUKpg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.0000000000001137`}, {49., 0.9999999999999432}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -540.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[
         0.33333333333333337`, 0.33333333333333337`, 0.33333333333333337`], 
         PointSize[0.009166666666666668], Thickness[0.006], 
         LineBox[CompressedData["
1:eJwsnHdczW8UxyuZhbJlFJKUGULokOwoIbLKKGSLFJUdMpOMsgoVZUcSnSi0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          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvc1R5czdCg7yO9asC/1naADAwgcUHZoEa9l
zWzjd+i08dyVdknZwcQYBHgdJKZe4cxQUnHY5rXBYk4lq0MaCKipOsSoRsic
28PsEHhLuibxk6oDtyOf1wxNZodHEeLbLyqow/kpsXfcmH9owflPEhdeM+HX
c/iy7+PW9Gm8cL5I5aSSsy6icD7Y/sviDmtVnzTP69WFuPecpIOuovyXnGk6
EPtlpB3OXw17o/9b2yHk7eWPMx5KO8yYCQSV2g4193/cMtaWcfjz9vUBy2Qt
B/VPKi9nZco4yCx/4aFnr+PgCgqHCDmI+yR0HbpB/nZSgPMrQfp3K8L56SB/
b1N2EAeFh5O2w0+QucqqDtsdmh4d36EB5xtorRS+kKIO528AuT9XzWEHSN0N
FQeP/bWyFuyqDmdAgEfFYc4i5Z1/3FUchEH+D1GAxIeCKpzvc4LddvZUVYdw
TrF24/+KDjWfNgRkV6k57MmveTvzqBIknD6rw/lg91RowvnxIUHqCzK1HE6D
7HujCOd/WLRe4ewMBTj/TVtut5G0nIMRyLxgTYf/ICAvA4mP9epwfiPL0X7D
62pwvpnN3qBpiWoQ//RIQGk1SHz5SUD8x67uMBMMJBxeZGl/m16r7vDANd5x
1kYJh2Ze//VTWDXgfHB83taE82XmxWmeFtB2aFNgVz0TIgbnt4P4W4TgfJmN
YvOZHvBCwuuqpkPh8pIN//o5HAJA6VNIA84Hpw9LdTgfHB/pag7+TzwvmV7m
hPCPq0LDlRsSbxaqDltB6f8nND88UoH4/z8/JD6iVBzWCunwpccJOaDnLwBc
BnGk
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYvumR8dn/PZ3kN+1YF/qO0GHMyDAEuDQIl7L
mtnG7yDuEfBHgj3AwcQYBHgd8uPZz0kKBjhs89pgMaeS1WEmCBgGOMSoRsic
28MMUe8d4MDtyOc1Q5PZ4cX29czPCxD8iogVpmdfI/icPxekb/YLdPiy7+PW
9Gm8cL5I5aSSsy6icD7Y/sviDs2BnnMb7AIh7j0n6fB5Q0D2LPlAiP0y0g7t
y8NPGfEEOoS8vfxxxkNph/8g8DvAoeb+j1vG2jIO3V6vWExuBjiof1J5OStT
xmHDw5dTN4kEOriuObqcIUIO4j79QIduG89daU4KcH4lSP9uRTg/PQ0ItilD
wuNrgMPPt68PWCqrOjwWkT35dDGCL/zJ8XxaJYIPdn9UgMMOB2DA31Bx2NpS
c2GzbgAk3HlUHOQdPyafEQ1wEAb5P0QBIm6A4F89mmvSYB/gEM4p1m78X9FB
+vUjM6mYAIc9+TVvZx5VcgBHUzeCD3bPbgQ/Qnz7RYZbAQ6nQea+UYTzPyxa
r3B2hgKc/6Ytt9tIWg5i3vYASDjKyzhwgOKjCcGPzT36b1M6gh9cojL9fwTU
Pz0SkHCKC4DEl58ExH+5AZB0M1PCQdNq0un6mgCHB67xjrM2SjjUrtuWVN+L
4IPj8wSC37/gh+GzdwEObQrsqmdCxOD8dhB/ixCcL7NRbD7TA16H66DwOh7g
ULi8ZMO/fg5I+uxH8MHuLkbwwfERGeDg/8TzkullTgjfFZr+P3NDwtM4wGEr
KP3/hOYHTaj///ND4kMiwGGtkA5fepyQA3r+AgBWLI/t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.0000000000001137`}, {49., 1.0000000000000284`}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -900.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}], InsetBox[
     GraphicsBox[{{}, {{}, {}, 
        {RGBColor[0.5, 0, 0.5], PointSize[0.009166666666666668], Thickness[
         0.006], LineBox[CompressedData["
1:eJwsm3dcjV8cxyvPc29pyEr2VjJCRgnfysyojCJ+khUNW2QlIckMEZIohCR7
xTkqUVZ7j7tXade9ovzOPbf+8Tqvbs89zxmf7+fzPsfgdduWbNTR0tIq1dXS
Uv+r+ckCu93JM+rSVaj0fdfwc0wW5CfueqL8pEL65uPuH9PLgvKXlifkaSp0
YcaqeZVGWbD8dB36lKpCW7Uvbr3ZIwvsLV+uOp2iQre2F/b91CcLom4GrZz+
UYXMT5u7uAzOgs3lzslFSIW4y0L07c2zIF429IjHBxWa+qVu0RXLLHD7+Df+
R7IKpck29Vo6JQv2biqxGvlOhWJfVG3aDVmgW5o8eOsbFSoaexD+zM0Cg35x
O2+8UiFfrnhYgksWlA10EuMXKrS2oT56gXsWFJUGWAueqdDb2tuPitdmwR/n
YX7aT1Vo/z+li5tPFjgedAkakKRCUYPrQz/uzIKPnm27bRJVaKjbWde+B7Jg
Q5vF/CUJKmR44+fL9UezYOyS4n+bH6jQ6pbnCddOZcHwNbqXD8WrkPG6GVPw
xSxwGPba4Pxd8r48X7e861lw+pZsfUwc6f/26Z0LY7NAq/Dq9cTbKnS0+7Ml
Xx5mwfW0r8/exqhQ+pdvlvHPsmCdT2BCWrQKbTsfdmvPuyxY+uXJ8W9RKnTA
p/qeVWoWbKnYCDnXVKjKrcGhMjMLkhKuFedHqhByjdq5LycLBli5LCu8rEIq
L8VknZIseLEj5HHBJRWKCCs7t4+fBXs2T6/KvaBCl/HOQ5Uy8n29/Lk/z6vQ
H91H/6zqyHgHjmG+nCXjv/6UyV5lFry84cX/cFqFNk11bHnangXPloRGPAlT
v//g3Ho2GzgHWk2iQ1Uo7krPR1aG2ZBg8n7jsRAVmj5g2LGAHtkQPzzryIZj
KjQ8bNEK3DcbWu5Z+c4IVqE1peEj9Ydmw7Ub0sHdglSoumu9coVFNlziVN+p
PKRCX8b4pt4fnw2VAjvl3QMqpByrdbrNOhuCJkh6bt6nQnt7Ji1eZpcNe5pL
tYfuVaF5/P09EudmAx415F3hbhXyueCZ19k5G1bnv7YP2alCleZrw33csmFx
w82IsdtV6E7cwQXfV2dDZHDhy6wtKvSOfaZjtTEbrELW3PHzJfO/kHl13S8b
hrRNWavjrUJle7dv5u7Ohk1ST0W4lwpJQpUmew5kw79ZJXZ9N6iQw+GrKdLg
bKjuGbcheq0K1a108/0vLBvGrvzg2neNCtX0Hds1LzwbUrqO7HHhPxWakTLo
udNVMl7TRDd1VpL1M6T9YmZMNrT97CX0W65CV7pcrpsdTz6Pqz5nLVOhrDBZ
Bn6cDe1Gnk5jl5D5vtg80PZVNiS93b3nuDNZ7xbvG55/yIbi1JF2BQtV6IUT
OIxNz4a9FocfDpqvQh+1Dhrd+54NZ2p2v94wV4UO2u1aPjA/G3oZ62+6PYv0
z3B4/ytl2dD7nP2rYnsV6u4dvsZIlA3hvqb3OwNZb4tfDzheRcb/zrlpk6ap
UMCXqyv/NGSDaNq9He42KvT626TuO1qz4f34NfP2TlahBI/T8yTaOWB07BU+
a6VCywJvtK7Uy4ECq6SSm+NUKGmU98ifxjnQw97x8oMxKoS9avMcTHPg88Pg
xkQLFTpmOa7txcAcqNv1X0OCmQr9PT7qtrlZDpy/WnAhbpgKmfnwU6+NzYH4
fvV5EYNViFO2eJ3B5ByY1PbwddAAFbpWevDQoek5YG3LnbGxrwrN5MxbVzMr
B7odshY6mKrQht+Rq9cszIEh3v4jevck6//5tm1ZS3Ng07/3XFlXonc2367Y
r8oBEXQ78diI6N3xxIKn63LgssXOuG36KnTxmsnoYT45EIzK15jrqpBuABMZ
sSMHbrUve1PMkPXaP6APd18OtEgLk45qk/1yesezgKAcOHrAa86IdiWallq3
TnEiB+a+0dr/sVWJzqc0m/93Lgfsb91d4KpUov/Cgtgfl3Ngu9WKd/xGJbrd
J1wF0TlQuK1nhledEnnsMtN5eicHdrlV7BZVK9GFSzOHDHuUA3OkTz+slCvR
9EDxisvPc8BlyMW7GWIlWjvO8K5uMhk/7uHR4wVK9PfBW70DqTmge2WPS3iF
EhnV/Dr6KzMHnmft66YoUaKrv+/28MzJgcjnoTttC5Xo2nfxu5ziHEhyiN1+
PFeJevg82DebnwNaBzIMvvxUorD5qXavZTnwZMvHdzrflOigor3TqLocUFgs
bpj4RYl+Oa5OvaHMgYSnAUkeaUpUtrki0PgfGR/GuuUwViLHucGTj3Jy4evg
c6mRyUo0WTxP0WyYC+Z6gab3XyvRTYcJ1zb3zAXDd0xz0nMlOrFmxpzSfrlw
cMpQ96Qk8nzbLTWLhuXC7sDiWfcSlCi78MMFPCoXms+ZvY6IV6KJVuqfXNDy
M3x2II703ynz552puXCh26lJ7jFKtNv82GZTh1x4fDQGxkYp0ZIUz7Ywx1xw
RYuyW68oUUJfz7NtLrkQ/OmC4sNFJQqZGNx3+4pcsLm87dT+c0pUYfA5TrAm
F/aPFz0bc0qJnseNtXDdlAszr9StLwpRIu7f1w8/b82FS58vXd8fTN6/m9fI
qXtyYUdK1soegUo0Sj4pNuFQLuSdiLt1Z58StQaa9x54PBc+9jLePtZfiXIW
HzkTfjoX/C20eyduJ/NbeVSHuZQLFgEba4f6KZGt2biAPddzQag1vfHcJiX6
OjKkRnY7F26knRjWsE6J6iTHN656kAurUmcfne+hRHc9LMu/P8mFPm17ulx1
V6L688Gudm9yoXxH34zyZUr049DhH09xLtwabJVk6qJEM4aPmDf8Sy54G3xI
c1ygRPYn9qRc+ZkLVhOSOTvmKFEhLXC58O/CmD1n7ZVI60CPNwcrcuHn2G7d
b09TovcG6ybVinMhhvUpfzhFiQzc3Z+u/UXep9ek/IcTlKh2TatlXlMuzN+w
q/XWGCXaMHh24py/uTCsetiis+ZKtPWGzZg3nfJA67Hj9+1DlUgvrzBhlH4e
lCfw9zsOUCLrTwPHRHfLgw/ialfT3kr0Z3vXROM+eXDb3dejvLsSORcmWB4d
nAcndFdfijQin1fVP2k2z4PtDR+Vjnrk/b0OTdw8Lg/uWek/r+ukRG9fVr0s
mZIH/rL7TafaW1C4dJrNIsiDEuPoN31/t6B9v7e/Q3PyoDRBqhPT2IK2VZ+Y
PsEpD3Ykh2SZ1rSgPfgIinMl3w8HhoTIWtApfw/7XqvzwHfyJ5VU0IIe6w9I
PbkhD77GbFg6o7wFiYLxrL++eZAe6D7hZGELMi+dnb51Vx4sz4qN+JLdgg6Q
6sbfnwdBETMP/f3agsrH/v6yNDgPZv6wlg9Lb0EuFmbz00/mQfT+o8X2uAVl
cay/WofnwflrQ52Wvm1BnmmjFj6MzIN+Y3vPdX/egrTW63zvH5MHdpM2pC1N
bEFJgneLzt/Lg7bHTLpDfAvaMnPFD53HebAkunXBiNstyPZ4oZP/yzwArTlu
7ddbkGm8zU/p+zz4lC8RZUa0IDYh0HnlpzwQDChXnjpHnh9+9+e3b3lwrdT8
nP3JFmTkleIMeXkgPpB7WxHcgiymCn8+Kc2D5G0Si5CDLWi5oZ7LMGEeDH61
1qzHnhYUUWmVdVmRBz2WzI68tI2MT9J6F72GPLhiF36I692CZh2JzDrwOw/u
BM8u9FvXgp675LjUaOWDg+m6O2mrWtCkgV2zPXXzYYu2VGrk2oI+Vy9bnNsl
H8xm5EUvcGpBPm9uZM/uRX7/Y2Tm/rktaNBxdYXLB7unUu8oO/J9zjNyLEbk
Q6zcMDDJpgW96X15yY0x+XBpdxTn1YQWFCNoyOkyKR+6L73YKWkU6e+DZUuD
p+XDoOMNu68Pa0FRO97lNs3Mhzed367c15/0b4rZsk0L8kEglD93NCHz9/dK
XvGSfIg0Dj5q0KUFmXw0dF24Mh/Kzgenf+SS+ToWmv9hbT483lB1yFurBSXP
0XUb750PRqeT73f63YzMdc8UxG7Ph7+cFsfz9c1oXWn35SYB+eBzdFMPI0Uz
Gpl7tTD0cD7Me8z7cEDQjA7UDljxJyQfLoetdSwuaUbu42KLtpzNB9eeimcj
cptRasQId15EPoQ4729f/7UZvR14v3jJjXwYYdNtZHhqM5r+w2Llp7h8mJLz
xCrxXTOaf+thyZSEfHjdx33Au2fNSBI5atWDZ/nwsJuu/NXDZmT44kFpv3f5
YPj2w8W42GZEy1tKPlQYHxpw5Hoz0lp1t0w7Mx+G9pp5ctHFZvRVNGT17ux8
KPpmnKd3qhkNuRhdLinKh7bxkvYXwc2I9ert4c4j4z8nVW/J/ma0e/XFiq/S
fLjWOb6pfEcz2rrPYM2M2nzoGngJuXs3o5Y3xyqTWvLhd0yozyfPZtR54N81
Q9vzYcmuY82DVjSj+/E7eRFsAfRrPuHp59yM8txknrqGBeA24uLDe3Oa0emR
q4mjLABt7t2CnOnN6L9b2Wt/9S2ArkZK++qJzSh/xhzBmqEFcPhp8qKGUc2o
UfvduhyLApjX1PJbNKQZvVFYCmdNKAC/3Dtz0no3oxG/49a/simAX84ZVueN
m9HUMX1EI+0L4Jv32o/zuOTvQ85tiJpXAOzgrbW/2pqQG4cVG7kUwHX/2veH
m5qQx8P9G48sL4BTm8Sj2xVNyGhPnbjRowCKW5ynefObkBf9KYCgoZbVuLAJ
rT9YJinaUgAhv4KnsT+aEOf1kk0L/AtAumzBmMlpTWhp7wzp+4MFcNc99MPS
t01oTgxsHnesAPAfm7rVSU2oYuFL2e1TBTDJ1jNl2d0mNGDgGO+eFwuAa/pn
onUUeV6vOPmJawUw+ULneboXmtCliX19Wm+Rv79/9k/aiSaUsfeCwu8+eb7H
Ceeth5rQHZ6eb2VSAciSmmYyu5qQ2bYjZMOR/sUUFIVsbkIzDX/7pqECqJzW
XatpdROSxW2vnvy5AJwizj90XNqETCfL/O7/KID8+06lJ+Y1oWy8hkxHAeze
v+hc4vQm1HN24Zaz5QVgwT3z+f2EJiROcarREhdAq7PhsRdmTWjGVCKn1eT5
y36kRfRrQoMfTq8VNxZAec+skx5dm9DZni+2rfhTAA0XuuV24TSh4/tG12Xq
FMKAbxEx91sbka6mwMGaj+4No2obUc+xfesfdy2Edzs9vlwWNqIHgRd2DOld
CGN5sUMUhY3o2xe9hkuDCuGtnoX2iG+NyN/gyE6ueSH8V1u3fj5uRA8dVQ37
LAvBNFw1f/nzRuQdtG1X9eRCUNTYvVwY34ieJkkaPWYUQq5u5h2LqEYUUkK2
x+xCKKi42Lv+XCMSteU1zVxUCL+2R3eNOUq+r89C/5fLSH+R/MyUvY1oxvhU
suMKwSvD/+wrn0akM3vqnuvrSTvpQEB/D/L37k9aDH0L4c2liU+8Fjci3jbz
vUE7C2Hdnhjri7MakSrkprJhXyF4uiKj2CmNaMxNk4CNRwrh2fhwq8sWjejg
6zOqwlDyPvom9/z6NyJpDrNv/vlCcBcs8h5h3Ii21Rz4nXylEB69tN6fqtOI
uuo37rO8WQhLQwuKZzY3oGxzslzuFsLi5Wah96QN6NFcdYArhJiho47XFDeg
uE1Erl4Uwtxf/CzTbw3oRehP8sBCmPV8ge+IDw1I+GDOX9+0QogI2LysV1ID
Gv3j/cGKr4Uwbar16apbDehCw0Ri1wrB+vfbbrEXG1AP04RDqSWFEPaiTjr9
eANKmjG0fZKgEMZtK9ZP3tOANntdC4yXF8LoEf6B/Tc3oGnnuv7rU18Ih0pS
YZ07ef6b0MPkjWHI6U/OYfMb0BTRP/JDxtt2f2KEbQN604UMH7cIJv1y7npk
dAPqbEuWn1ERWMQ/H+PYvwFZeJHta1IE2n7xnWoMG5BpOJG//kXw2nrUxW3t
9ajoHSkfw4vA2Wh62feaerRRkqnzeHQRfK4ur9CtrEcpxg5HB08sgoF5htcH
/axHNVPfdLpkWwQr0r4Z90T1SL5h3DHOzCLY8b6PnSSxHr08e49MSBF4I6X5
peh6tEQd3xYXgV3m+q8DztajZH4E6+FeBL/LPcxCDtWjps6GIVmeRXCpVTYt
068etVmRx20ugi6DdAyqVtWjvP/IdGwjz3N6cEk2vx4dPE6W894iuHOcX5Bi
U48aHxE5CCyClE/3cvaZ1yPrAiKnIUWAjNpOGPaqR4vaSTk6UwTXPPkth9h6
NH6EM9kgRbD83bKBXxvrkGhR+skNUUXQPGC5djO/Dm32V/OSIth1Shb152cd
Kox6Hub4sAjO/FiQX/K+DjmljdJPfloE7S9Sz5x9WIe+V90+NfZtEaTbu6Sb
XK1Dy7r3Mbj1sQjEO+oDd4XUIfHU8NPdM4rgvzn3XsXtqkOH1pHuZRXBSLRj
+wPPOjQgTD29RbCozOX+sUV1KF29PSqL4MuNWeusptahgGIiLxLS/06Lrr8c
UYcmaBN5rimCT4Y+y4y616EWdXlrLoIjAVP6+rfXohSX3C6T2opg3IC0M3sK
atGlgPnn7zHFcMZgv9bgxFq0I+ajcR+DYrg+033X7uO1aOkXa9LBYliWulay
/b9aBHWPyQIshvenLrqbWNWiSaZmRGCKoSCq5tsGvVo0zi66m2hkMUS17LT7
r7IGTd7c86Lb+GIwuDro+d/nNcjhPHld62KYcExpNiesBq14TZaLXTEwr5XX
rdfUoD08NS8phsCJg43zrGrQVV0iV87FYGOz4IiRbg16PY7IvVsxYHZRdXnp
L1S4gpRLj2IwvTZiscPjX6gxiNiNjeT5LYWPbYN/oa73f1xW+BVDvz5rdTOX
/UIWxF2t3l0MOWzKyl8jfiEHogY/DxTD8jetd++oqtHKwRNNHY4WQ8xE/V8N
GdVou+PDyOdhxfBqb+Po/GvV6DhRU7MLxXAj+JnXQt9qdP2q+qcY7FwXXFth
W40S1MN3i4xP7dvPvztXo2T18osn77dEp9aypAp9U2/fx8VgcnCw8Z/4KlRs
Q+TvVTHUbTEdtWpvFRKpq/kH8v1mUnCZXYVqyOqbl04+f/+MU0m3KqR6QuzL
92Jwa9Bf/rtSgbRK1PavGDw7rXN/lKBAHJ3M/jFlxTCj7JxrS4AC6VvYkwkp
BtHBiAV5sxTIiG64YnAR77Sda6xAXfdbEkEthu1mZ7xmlspRj9t3B/q0FsMY
V0ej93fkqJf6cdolcHzrvQnPt8lRH/V06JXA1l33cs1t5GiQejkbl0D9esf6
PjpyNEwtB6YlYGR35lRYpgyNUMvpwBL4wt11e+8FGRqlLkdmJdD9XeskgbsM
jXtLyvnYEmhxHzYnc5AMTSbupX1SCewV1eZYSqVIvdu2Ty+BoJWry7o9kiKH
CU7DhLNKYHyy37pdO6VoPnF/rgvJ5/UGbFw8RYpciFp9WVoC7g47RAl/JMjt
wbM7U1eVQL6XF+84kqBVxD0/WlcCsj1tK8qCJWiDuns+JRC+c7JT0mwJ8lVP
7w7yefeuWFtXgrart8e+Eng5+mxiVoYYBajlJagEzKoSevc/JUZH1PJ8ogQm
RxBHv0CMQqmhLIFCi6yNYw3EKJy4jR+XS8DiTcIo6VcRukp2h310CUxdVDqF
PSVCt6YSe3qnBLjSVWGhjiIUv07dwRI4HTJ26A6uCD0NUy/AEigYtVQHpQnR
26eYCAx5fkGG2c4jQvSRuF1SQCDmxIWLYdOFKIOoc11mCfSf8Wi27m8Byla/
bk4J/Nfae0bVMwEqpsulBFyTiw5abRUggXq78UtA+5hcm28mQAq1XMlKYNfi
hd8beXxUr5b7uhJ4MEy70vcqH7USd3BTWQKRbdwpjov5SEttN/6VgFOZZ/4p
XT7SnUnsGqcUXmP9t1aIh4yIu2oxLAXRA12xnT8PmRI18O5ZCl+vLXd7ZsFD
A959Jyu6FGoH1fc1QZVoBHGnTsNK4XGvwl7nzSrRGKKmeFQpKHuvjck7W9HB
S0oh0ezcC2FTObJVD9/UUvjex2vRLfdyNFO9/BxKYdR3xer65DI0X719HUvh
04z+0twBZYjKn0sphG9rk807XIrU1XzbilK4t+bUepeKEuSpLr9rSH+MPrsp
bEuQ1wJiXzaVwulDSSkmkcWImLXJn7eWgvPDuffyG4qQevfa7CkFj8jTjNnC
InQwVT0hpRA163BJ57hCROPb8VLQSho48khrATpD1C/8dCm8KdlSd9K5ABHx
IwWzFD6keY8bHpuPotSPu14KDVu6y5c05yE6HbdLIbDAp0/3OXmILucHpWDZ
vi1tY0QuSlLLwZNSGCkeIp0vzEFv1XL6phTcTh0NTrHMQUhdjnApFNeFX/62
Pxt9UZfzL6UQ1NNpqHdaFlK7lys/S2HX71fmkQZZqIDaSfI8m5uLnt39gcq/
EjteUQqbE0977R7/HandX624FCQ61z+ffvMVVRO1WvurFO5Mztz+d0YmIuYP
8ppK4YRjn3WpH7+gP8Q9z/lbCl9sT13n239GtHudymC0Yf/+y9EnpKeeXv0y
0P3wUzJ0ahrqqt4e3cqgelGsau7TFNRbLS99ysDy/ZUlqWYf0SC1PA8uA7Ne
K+WjJiFkoS5v5mXwb0f6+8M9k5HabWweVwZfTu0eElz3Gtmod8eUMnDesKGX
VfoLNENtT6EMlv6JiLpw+SlSuzU0pwxe3Oq2wT41ES0apl6A5PMZBx+/dYpH
JPwSgSkDz60+fcN/3kIeu9UFpAxaB75yPnnqMlKr88kNZWD+wW6p66dg5Kd+
Xd8yCFp0oPR76Vagy2VXGRycElApHBsOdLvtL4NpBvtTLl6JhiNquQougxD/
J1mdjO9CGH1gGVRtPV/mIU8AWi7Dy8BX5Rf8q+oJXFbbjcgyGNaePix5ywu4
qbZrMWUwYJ6ba9/W1xCntrv3ymBFQZ8e+uHJ8EgdFx6XwbdlYUmze2N4QdK+
/8syOM0bPMCp9iOo3an0fRk8NsrLic5MhdQ49RuXQV1FzI8pDz/B92/qnzLQ
WhLatXf4Z6DDl1cGMq+w6w4HM6CMLr8yqO1/z++531fgq7evsAwm7604tnXd
d6DypyiDDzvHibav/gn16vLRUAZuoU6fyhOzQKkuv7/L4D/zbtPuPckGLbV9
0SqHiN7rC3q8ygGO2v7plsOXVfaXRqBcMCK7N7dLOYytTfAvy8gDE3X86FUO
mbl39k8uzId+dMOVww690bETpQUw/JFaUMvhv6fpqzktxEfnqxWwHBLq/pqW
/isCtRvvMqkcdqX9yHvKEF1WT8e0cjg5Zlr4GaYUHNTLeWY59Bw928n3XynM
U8vBgnLgI7n+wmayTtRyuqQcJslHZlpKysFdXY5WlkPpPfakSU4FqNPgh7Xl
0Pzn4DytN5WwSW2HvMshvmHusT2LeECP37aXg92Emxtq3vFgj9qOB5DnTJv1
SWrGhyB1nDlcDqO7Trm7LpwPx9RxMKQcbift5a5R8UFt/ogDhOI+HHnZfwK4
RNwzL6Ic3jgL5pd9EADt3o1yWOZsMGb1ACHQ6Y0rh8jex86tOSCEh+rtkVAO
ZxMddwrzhfBULS/PymGK0ep82RgRvFbL87tyuGL94fW2oyLAlJeUQ+yYLf0C
CkSQobYHmeWwcG7/jKrxYshS26vscthYeeTE8xgxFFJ7Wg76LdeW5wyRQIXa
3vPKwfzUZpvZryUgoQuwHLKjFaMN10qhWqwWmHIoHzd4gkV/GTQZqgtIORy1
N3CMqpbBn0lqg1AO17Me7lj/Uw6M+nXZChhf8e/h4U8K6KxeLoYVsMJHV1X3
owrodutRAXb+n1xfVVUDlau+FeDWPvlTTt8aoHI/tAIYzuo5M9fUwkh1ubSo
gPZP1/2YVXVA7caECnCdJ/zQ1bgeqF2zqYByPfZaxo96cFDbXfsKeN5Zu33U
lQZwVMeFeRWQPL9QYe3dCC7quOVSATqZJzzrZjWBmzquLq+A0NBua5ZYNINa
TRs9KmB1yF6JR+8W2Eh5SQWsS33Z0rObEvzoBFdApB3M2d+kBLr8/CvA9N/h
U2djVHCgggo0vGgPSF9i8huC1fJ3rAKOgYUy3fU30PJxqgL2fbzYv8rjN1xQ
l9+LFXDj2AsbNP43UPtyrQJqQs8tmPlDBTFq+3eL9OfH4KV7J6qA2uf7FcBx
9XNZtUEJSer4kVQBn/ptm1m7ugXeqOPb6wrwHG4x2mpwM2AqqBVwcNuNzmaJ
jfCFFswKiGv9UpHJNAB93I8KmP45IX7A8Dqg01FQAfh+eNasAdVQQZdzBRjO
nWqbcFwKVA7EFaC9aWn4riABUDmtroAH3d7emdS/BJroAFaA6tV//07gb9Cq
Lud/KiAofKru0FtRoK22QzqV4Kl7+hya/7mDl1RC0aOx8q41xchYbce7VsIF
VY8Abl8RonGmdyX8fh3xLSlbgQaq4+CgSlj01WBf8Jk6ZKaO0+aVMNnRpenI
gUY0Vo0jLCsh3bVnUcGEFkS7N7kSJtWvGnbkmQqpaY7HjEoI6TusOKitFc1R
b4/ZlVCat6Ul37gNLaSKWgmSfjYHg361o6VqeV5WCcrfDpOwoxam5e2/StAa
84Dno62NqT1YXwkrzJbY4Rva2KeSzggYyacuwwN0MLWnOyvBYeeGfr7HdDC1
9/sqoTLlRyT+oYOD1fHoSCXUluzLwG06mNKD0Erwebsx0bdrJxyujufnK8F1
7YW5H/U64UhqECoh6ee/Sx8lOjha/bo3K2EPm3jZL14Hx6uXy91KeKxzY2GK
kw5+THlJJbh8/vYypVgbU7l6UQkf5QWuG9y1MZX75Eqw1nJ9cKNcC9NymVYJ
PzvPfb7VSwvT1fy1EhTdVkoTpf9Qjtqu5VbCMZVh9mP9f0hjdythTPr94Tzr
dsRXxwVBJbAHx4hhWxuSqeOWvBLM+lzt8jPxL6Jxtb4SVsdUx51R/kFKddxX
VUKqkfmdA45/kOZ+CQ/sNi4wvhrXihjqT3jAxrlJxLqtiA4nlwdGXx3N1u35
jagd1efB+JJhuYa/VKgL3eA8uJwtlcv8VKg79S88MHlywbexWYl6qbe7CQ/S
A4avGBOqRDQu9eHBHfOYx5eHKtEAtXz25wHGOjstv7SgIdTf8OCv3aKbSv8W
NIIaNh7svH94Su3oFkTjvDkP9FuvTjX51YxoeR/NA0l+SGRGUjMaT/0PD7rz
xtl77WxG9HETeXDVNHJi9fhmZE39EA82HU7euaq2CVH7acuDcz2i/zx70IQ0
BZ4H7YXTfjavb0LUzs/kQXJG5K9BfZs6/BIPiuRP3CZlNSJHdTyazwNr69DO
VkcbEZVLJx4onvfV6zOxsYPv8IC3xm+JQtCA3Kif4oGVzX5J7LkGpFZvIuFQ
YDf705ypDR3+irT3fK/JEdQjNa3J8uRBn9Ju6+edrO/wW6Q/W3oOuTemHnlT
w8eD22PzR9X+rOvwX6R//ZcEDdpeh+jy28YDD9vTA22N6pDGj/Eg1IjbPXBZ
LaLbeS8PSnS2H1wRWoM0/owH8qVLD7CvfyEqj4E8mHNrU9w+aTWi8TKYfD5s
/en7farRcXW5CeFBrPFcq4jFVUjj38h8Tuh2ddppBaLl+wwPmurS3t/MlKNw
6ud4cGDBmlsfDOSI2qFLPOjrwJ95dYkMRVJ/xwPD/Pl3LKOk6Lr6daPI75mo
T0fkEkSXSwx5n595ceemSlAcNRDk+yY3O7ifE6N46v+Ir5jadrNCKkIJ9IE8
WF5S/W7gLBGicviYB2EmaZf7xQnRM3WcfMqDsprgcflcIaLl5SXp3/qRJx23
CRCN5295MHX3q5h9JXz0gfpFHlgOHrN3oyMfUdzxkQfuPmEGhsk8RO3PJx78
cP7puX0CD6nTTvcMHmTeVkoHuFciaie/kfGvGHg6b1kFosOXxYOg2WMGCaEc
afwlD95mTjIZrVOGiqhA8cB7q83Wx9dLkCbu8GDUOGvzLQbFiEfljwdjjCfM
2risEAmo/yR/b2SWcmVXPqLlRMKDWaN63WZ8cpHGj/Jgg5eO6OGUbETLcw0P
6gOzu/R98x1RvNHAgxtbLvVd+uRLBz/jgXbkoqp/y1NRKxUwHsz797vNYeU7
1E4DJQ8mngtbWZmSiHRowSK+zU021HJ0CGLV08EQ3+b//nVTQxzQ5azLBzvW
qWf4qtdgqJYDAz64+ZkPXbM9FYypv+VD6NVnyiDmK/SgA8iHfrOHMb38s4GW
j158iIzeZfHsPPG76vjdhw+bSz7X9MgvBlqOB/DBRTlo8TSHChiqxhlD+FAc
LYiYQfwktTcj+FC571BCz9cCoHhoJB+uGaz1i80VgiX1x3xYtfxMvnSfCNRu
wW08H2rddWSCByKYTP0yH3x64NhLXiKg02vNh9KQdN22BCHQ7TGND0ZPevbq
FygAKi92fOh18dGP+mIyD9RP80Hh3m/N36BycKT3o/gQ+HfrruD1RbCIGhzy
Pl2WlvivygEXdfl15oNqaLjZo+x0WEYNLR88Rx1sH7Y6AVbQDpLxXOfJCap7
jigOWsmHvLCymJqy72gNFRg+NHV6tnDtqWK0nvpxPniNtPqz9aQAeant9kY+
dDNNu7snRYZ8qD/nw2dng/uft9eiLdQA8WGhlNUeP78Rafw6H+Yt4BfdNlEi
f8oT+bCLp6UzWdyKqNwH8CHNatGQTYfa0UHKF/mwfoiw3/VaLazx83yY3Hly
3OLjOpjiiqN8kLoMNCv81wmfoAWTD8KW6Duj1rCY4p8wPqT/eT7QOZaDNX6f
D7/WrI2w/8bF4ZRHknkdGsfpVKKLqZpG8MF/9qFdF7/p4WuUT/KhPr26tCG2
M46meYAPa+81wGBPfUyX3y0+/JCcvTlA2wDfofmAjM/xj62KEANM5S+eD8zR
sMUh9QaYlo8EPnyplMfW2RniJMoz+RBzvbJ+pL8hfk7zA1m/L31tJ5w1xNSu
vOJD8LizQXqnDXEyzRN8uKA39+PjrYaY2r8PfMi0v9w2bLIh1pzH8oFTfGCS
t8AAUzudzoePfsjT/6gBpjgykw8zr5nvdRhpgOnjvvPh6tpXAVm5+jiH5g8y
Xim+Gwce1cd0OefzIeP97OmWU/RxCc0jpL9LZmtp1XXGpTQ+k/V0xCcx/FFn
XEkHkA98xxdzRds6Y1rORWR9JQz/ppzcGWvyCh9849/ZftPpjKvp/TMynjP2
Xl6bq4fraH7hg83WFWWv4vWw+nRJ2cCHqilrDH8G62ElzTN82Hr91Mh7a/Uw
xY+tpH+R5ePsZuthGkfa+dBi6Tr02hg93Im+sABaPRu0XvTRwxyadwSQM+pF
xnkDPUy3h54AAs/fODSmkx6m8mIoAO1zD/udatfFXanhEMBKs8q790lbk4cE
EOJu3e8k+Ty1B6YCmBcxZKd3Zz2syUcC8JyvFx1mrIcHUX4rgK8B1Tere+rh
YbSDAjg16Nvec6Q/1C6bCSDGPn74rgF6eBQVGAF0Lgu6f2WwHqbxY6wAvtS6
dmobqoc1eUoAJQfNrGKH62H6upMEMPNos3XYCD1sTfOVAP7p4B5PSXsG5b8C
MP4bkt6HtKlc2Qtgz9b5TmnD9PBs+kABjFvZOSFxiB7W5C+iOyi9snigHqZ2
Y6EAbt84LJ/dTw9r8pgAVjVPzGjopYeX0YIuAJ90SSCvmx5eQfOZADKNIzp3
MdTDFC+uEsDhPPAL5OhhTV4TwOmu0tix/3TxesqTBVDzOezJQKUu1uQ3Mh5K
i4jFNbrYm06wAAotboCtWBfT5bdFAClVL28tLdPFdPvuIP2ZGvDuWq4u1uQ7
AcSb8E8bf9XF9HhmnwDuBtX3fJGiizV5TwBLA+67hb7VxYep4RfA8zZd57Cn
uliT/wSQZmz87+0DXUzt8AkBnHjywatPrC4OoxMigD+VPULir+tiGi/OCWBQ
VLfVGy/pYk0+FIBS/KrK5YwuvkILJnn/98wE3xBdfJ0aIgG8HvLb8vlhXUyn
I1oAsT0jxKP26WJ6fHBLAHC5aEnOTl18l/JtAZyLS917z08XP6ABUABn7dyW
PfTSxQmUdwtghs95WbmnLtbkSzJ+g3dOhFW6mNqh5wJ44fVnyk9XXUztJKlb
ATajG8+46GJqx5MF4NfrSeTGBbpYkz8FoBs4eZXdHF2cRgODABZsSZ46wF4X
a/KoAKzFDlP+2erir5SXC+CnOMNFOFkXf6f5VABG2xafyByvi+n05gigJai4
5PloXazJq2Q8+65bcNtMF2uOXwTwcUZV0YUhuliTXwUQp9h9NKS/LtbwdbI+
B/6bf8hUF0tpnhXAxrKTlnu762INbxeAw5Ce43cb6eIaGiDJ+quLcd6tp4up
va8j+3/umFN7GV3cTBegAHLN3goP/eNiDY8XgOv5ue4nWrm4jeZfAQQdya+6
2MzFGj4vgGV/1l+PreNihhpAIeS0NWx6WcXFGl4vBFVo8OJvEi7Wp/lYCOlR
3VaI+VxsTPm9EM56Lh3JlHNxd5qXhRD1p2nnqCIuNqE8Xwg1W5QTV+VycV8q
CEIIfbVy28UfXNyf8n0h+BQNGJKXwcWDaZ4WwrmsmYv6f+Li4ZT3C+HvzYy6
rZiLadwyF8LjOUkGGe+4eDQNXEJ4kKaMGfWKi2mctRSConfMo8tPuVhzHiCE
7XPuT+icyMXWNH8LYfr87uNC7nPxNLqBheAyvOJO5ztcbEfzOHleod6lKzFc
TOXPQQiOay+3jo7iYk0+F8K4lKPFmVe4eAE9PxCCR2v2uB0XudiZBiQhZOkd
0Rp0jos15wlCCKs7P68wjIupfV5G2onaeldCuNidni+Q8Z6Za78mmNuR54Xw
XxLbaBnIxVT91gghoWJJPnc/F2+gBVMIU97sviX252L6uE1C0LLzXZ6xg4vp
dPgKgbNrsvLpFi7WnEcIYe6SgqDb3tyO/E/mr3x+05WNXOxPzyeEENzz0uKL
a7k4gA6gEPb/fhJ5aTUXa84rhJB0Mi7jujsX0+PTI0IYku4rinflYs35BXnf
RK783WIuPkl5gRCSZwYU5i3iYs15hhDEx94/bnTkdvADISzcWbjDdA4XX6QB
k6wP/fT+Mx24mMb/K0L4vvjks10zuFhz3kHmc+ZgqwdTuTiG8gUhOAjOREkm
c7Hm/EMIJaN/1ppbcTGVl7tkvIaKR++w5GLNeYgQ3qf/XIpGcTEtb4lC0DU5
t6G7ORdTe/BECCen32/0G8bt4BFCsPKOi/g6iIupPX1DxvNq0HzL/twOPiEE
ne/Tu0X25mIaj7AQzNmyataE28ErhLDHflVJQDcu1pynCKH2yLuSOiNuB78Q
woX0v7+26HOx5nyFrJ8uA3vUcbmYLhfis5f8N2TRXoaLNdd3yPp9xLnaSZuL
SynfEMJrnW/KS20cXEkfKISR/+30HtXKwUK6YITw6c3vX+ktHKw5jyH7re+6
45saOVhBBZ/078hDS8M6Dq6hBZ3s36r86lfVHEzjQj2ZT3d+8iY5B2vOa4Rg
8+37zX4SDqZxVSWEbw7XIwoEHNxGz2/Ien7vGB1RycEaXiKC7dOK37iXcbDm
PEcE5qf27RtSzMF6dAOLYKX/yq21+RxsQAVaBJw/ByJxDgdT+TMSwZh+FcqI
nxzcTWOw4HtR0Olt3ziYll8TEUjHbXBblMHBmvMfERwcFupqmc7B1P71F8HJ
Z9Une6ZysIaXiKB7RXjjP8TBNH4MF0GPuL0XapI5eCTdcCI4z0Z78d9w8Bgq
qCII0WG3F73kYA0vEUHztYTE3GccrOElIuD9uDQkN4mDNbxEBA7R778WPOLg
aTTQiGCwntmDigccbE8Dqwj2d8l+r7jHwRpeIoKFT95x/sRxNOVojggiayTH
utzmYFrO54vA4/MSa/ObHOxMeYkIom3/DZodxcEaXiKCFQuqZ3hd5WDN+ZMI
RhSWTj91mYNXUl4igrvoXMazixys4SUiKGB0BZXnOXgtDZgieHV31okuZzlY
w0tEMOfO7DcOpziYdm+zCE5o6QfsC+VgDS8RQcDrS6nPjnPwVspLRND7u+B6
fTAHa3iJCPxmNGtZBXHwHspLRLDV4FvD3kMcrLn/K4JBUzbtwPs5+DANDCI4
9iH9oEEABx+lgVAEV24revznz8EnaOAXwSphjs3jnRys4SUi+Bl0uIrdTvIN
XYAiaNxfN9JzCwdfpLxEBBnZw5vf+3BwBOUlInA6PnDRwM0crOElIjgaUT7+
2EYOpq8bJQJvHc/Y6nUcfIvyEhFofbt7a4UnB2t4CRmPhiejv6zm4PuUl4hg
8cJr/6au4mANLxHBxCcB+UkrODiJ8hIR/Bq0KHGkGwdTu/FUBIHXe4XdWcrB
Gl4iAtmgos3DFnPwG8pLyH54cnb+XScO1vASEdgvtLUctZCDNbxEBBMayk2e
OXJwOuUlImi9vUd7xlwOptdtMkRw1YOt/TqLgzXnbyIwHh5W+Z8DB2dTXiKC
NS1Mbh1wcD7dwGQ95/hnnJjOwRpeQsb/TVnKYFsO1vASEbg/tEEfrImeUIMl
Am786Q8ekzlYRMuvCM4+zsfaE4meUF4iAsXHHun3xhM9obxEBAMqHX+4WBI9
obxEBBZc/+K/ozlYw0tE0GXqZelDC47meKhZBJl7H6lWm3Mwjb+/RVAbcTWv
2wiiJ7Rgks/72MzMHMrB2hrADyObTs86NpjoCeUlYpgx8VKR3UAO5tJAIwZn
C+d///pxcGcaWMXgXvD+9cc+RE8oLxHDGmseE2LKwV0pLyFtl5fChSYc3JPy
EjGsHGDnatKDg/tQARSDy+1D7oKuHKzhJWKwK9tal9SF6AnlJWKw+Na9T7Ah
Bw+jvEQMXXf6FbjqEz2hAUQMDd8Dho/W42DNeaIYvldac1kuB9PrSePFEHcv
4QCPIXpCX1gMe4bnBX/Q4eAplJeIwd79cb+bWhxsSwVLDLozZzgGt7N4Bi1I
YsgUBOlu/stizfmjGE5Y713p0sriOZSXiGHarMFgq2LxfBoYxKB0sQ01b2Gx
Ew2EYki+f4Rr2sTixZSXiOG0U1OyXgOLXSkvEcMmuBjfVsviFZSXiGHhQY/M
xl8sXkV5iRhsWbch1VUs1pxfimFKyb4kiZzF6ykvEcP0Pxm7hVIWa84zxbBo
85xtAjGLfSgvEYPP4NqbQiGLt1FeIobzI9I4Uj6Ld1FeIoaUvZ9iqytZrDnv
FENbj8Y9TeUs3k8XjBhmty8Mai9lcSDlJWK4YpWLOpew+AjlJWJoen58Uu8i
Fh+nBV0M/wVv4I8sYHEo5SVi+HF9W+q0PBafpryEvJ/2vdLFOSw+TwOXGAqe
drbwzmKx5rxUDN5J1xKDf7A4kvISMXBa3byjv7E4ivIS8n3auVbJmSym1+Nu
iWHv1NvS0i8sjqUCLYYzsWnH2tLZDl5Cxmv6VP3Bn1isOV8Vgz+304E5qSx+
RHmJGObqDMzb8pHFTygvEcOjMWdNriAWv6C8RAzxJ10cUt6z+A0FHOR5Jl7L
a9+x+D3lJWQ95/5wHfCW7eAlYjD+GDbd+TXbwUvIeFReNQp+yWLN+awYpo79
++Xlc7aDl4gh8dETv19PWaw5rxXDi9Vvfw9/wuJcykvI/phhst3zMYupHBSJ
Idj508+oR2wHLxHDrPDPpqUPWazB92KI6tR/Qd8HLBbQDSKGk3c/ea2OZzt4
iRg67//oe+suixWUl4ihX6DxSmkci2soLxHDmz8nu1rGspjGmQYx/LRldwbc
YnEz5SVkP88IPpB6k+3gJWLw7aQ91jiaxW0UIIihPuzISY8oFmtRXiKB+rxO
ZxOvsVhzPiwBX/4JW62rLKbXCfUksDbJ8MLSKyzWp7xEAln2EeHxESzuQnmJ
BN5FDJj67yLbwUskMCjh/qnlF1jciwYGCfw7NjnkyXm2g5dIYMWgTyMNz7GY
2tOBEhgb6LrH5wyLh1BeIoGD0VLfjFMsHkF5iQRmHznQ2SKMxTReWkggbETX
JadDWTyG8hIJzDsb71AXwnbwEgkEv7Yvcz3O4omUl0hg0p2yAe+Psh28RAIb
lu3rPCKYxdMoL5GAfnqvm+eDWEyvY9pLIG3/jY9/A1lM5X6WBIY01rr5HGIx
LZfzJDDUssua4gNsBy+RQObYP8WO+1nsTAVfAiYNzz6/CyB6QnmJBDj7bMwt
97KYxoXlErieeupPrD+L3akhl0B+9gP7PrtZvJryEgk8j73cGr6TxWtpoJaA
tY3zCP0dbAcvkYDnhby049uIftAJJuP3eESB9lYWb6W8RAK3zs1eediP7eAl
EnhtNX5xuw+Ld9MCLIFd1+VvA71ZvJcaLAnkpm+9orWZxbT8HpRAyQssOerF
dvASCRzbXBmvu5HF1P4dI5+vyCw/u57FIZSXSOCL6dHjJutYrDk/J+vFRDfm
pieLz9INJ4HoQvcxFmvYDl4igcUZ+01ermY7eIkEnFZsmTXzPxZfpbxEAueO
jX+VvZLt4CUS6Ov0eetad6InNNBIoPr5WN+G5URPKC+RAPNmU8IxN6InlJdI
YOPKnRNMXdkOXiIBg6tObQlLWfyY8hIJ/N3912DmEraDl0hgQs2BtSUubAcv
kUAS8711pzOL31EDIwH/17VFBk4s1hzoSeCInujPvYUspnEwlcyf8v76WQuI
ntCAKYHtR+2NBY4spjgiUwJLEx5oH5nHYs15vgQCd4qnDJ7LYs19QwnU5tc/
TZnN4jzKSyQQX/Bz58ZZLNbcPyTt3Yf36s1kO3iJBOoea31MtCd6QnkJeV7o
UmdXOxZr7AF5P2GxUdsMFlN7JZNAl/jmqjvTWay5DyCBl3l3Jc7T2A5eIoEG
71/trVNZTNWlUQKpmzIm3rMhekIFRgLmP6aGLrMmekJ5iQSG3bD/rTOFxe3U
IJD1mld+4ukkFtPX1ZFC0e4uE9dPZDFLDb4Uwg8VtPWwYjHdbp2lwKuZIP48
nugHDehSSP0yTHFgHIup3HeVgq1+gsF4S7aDl0jB8eWXhdIxLKZ2o7cUqjL2
P4gezWJq1/pJYciclOHLR7GY2t1BUqixuPnB2ILFNC4Mk4JTQFf/r+Ys1txH
kMKssb0dT5ixmrg6SgpZC19OnTWCxeMoL5FCXa7MUWc40RPKS6QQm5q05+NQ
Fk+hvEQK2r42SUeGsJguv6lS6Nc7UewwmPgRykukxO8Y9WIHsR28RAohJ1fN
+jKAxbR8zJZCwYJLW073J3pCeYkUBD3eXFjcj8ULKC+RQoIo41mvvmwHL5HC
+HfpWRW92Q5eIgX/yMfyu6ZETygvkcLug8fat/ViO3iJFMZtmt1lqgmLNfcz
pfBgRUNftifbcR9CChUup4Zld2fxZspLpJDtbDwyuhvbwUukEOR6ZKRfVxZv
oYGGjPfaiuG2xmwHL5FCD3+zAfpd2A5eIoXfZ//rVmbIYlqO9knh2uNDOokG
LKbl/BD5fUFYTZA+23Gfgvw9e6xgWWeiJ5SXkOfbeL8dqcdien0/VApPfF+d
+scl+kF5iRQizlfZFnCIH6G8RApX4tmvj1gWR1BeIoXXz1ibEIbtuH8hBeWT
quNrOrEdvEQKy2JfPbHRYTGd3ptkvk94J/fQJvpBBUsKPmu079b9Y/A9WpCk
MNTi8Nbv7UwHL5FCq1TQ82Eb03FfQwq1kaOjTv5l8FMaGKTATP9P2/sPg19R
XiKFyXk7Zju2Mlhzv1QKJzy2bLb4zXTwEim0lDr5GKiYDl4ihWMLTRbUtjD4
ExUYMt9JqZ1zm5kOXkK+n7P8/qsmBn+jvEQKIpesETcaGZxFeYkUqs9YHj3a
wOA8ykuk0O3D7g8+9QzW3E+Vghv/ZtGSOgZr7oNIof/cgZ9saxmsuQ4lhU8z
1u4dXsNgzf0QKSz+srG2yy8GC6kgSCFFOHrMnyoGU7sml0Kv8JfjpAoGV9GC
LgWXLJ3WXDmDNfdHpOB7q+vJjzIGN1JeQtqMsPyxlOngJVJw/r1HFS1hcCvl
JVIwCfpedFbM4H/0RwofIyWBh0UM1twvkYHLzBTFdiGDNfdLZJBy2LPfegGD
NfdLZGDq9LG7G5/p4CUyWJIoynLkMVhzP1YG22Myl86oZDp4iQx2DtsVZVXB
YM39Ehksn1rxYGQ5g/tRXiKDgQL9w4PKGEzt82AZfOv719S0lOngJTL4T5oY
YFzCYM39EhlkzxoWrVfMYM39Ehno/doS2KmI6eAlMpBF3jBqL2A6eIkMfOc9
c/qdz2A6HVNkcPFP4ozmPKaDl8hg7dPzFfW5DNbcv5VBrt+KsbU5DJ5FgYQM
qi04Y39lMx28RAb3q6+WV2UxWHO/RAYGT7tPr/rJYM39Ehn0OLBrYdUPBi+l
BU4GH+e+0a/+zmDN/RLye1Px/l/fmA5eIgP96partV8ZTOPgavL81JrNDZkM
1twvkUFV9DdpcwaDN1KAIIOcQ+dNWr8weBPlJTLw8Jza3P6Z6eAlMrgwJ/Mo
Q9oaXiKDzePsUjqnMx28RAai/lFJXT8xHbxEBpwuFU690xisuV8igx+dODcG
pzJYc79EBv+unQy3SGE6eAkZr10VQyZ+ZDp4iQzqTzOLZ2Cmg5fIIEn6p68j
Yjp4iQxuHk07uuwD08FLZPDB0yPU8z2Dr9ACQsbvcMbILckMpv9dKVIGJyvY
zfvfMfgmNYAymHy4+8zQtwyOpbxEBt3WNry9/IbBtykvIevn2O2fd14zHbxE
BitlQ4+8eMV08BIZpJ/Z8/PTSwY/oQtGBmt2X3tb8ILBL6kgyMAi6pyD7DmD
X1PBl8EQ1m1T6zOiH5qCDvMf/zI3JO0UathkEHvN7cSgpwxOp7yE/P3n88ET
nzA4k/ISGfAnRvVxTGLwT8pLZJAhDHD2eMzgHMpLZFCWO2Lw7kQGF9IJJu8T
uOBE2CMGl1JeIoOlq07vu5XAYB7lJeT7fOXK1w8ZLKIFWAbtiet0sh8wWEZ5
iQy8h6si5fcZXE0NtAx4P+6/0yHtempfZOD1cK9Pv3iiD5SXyKDl7do7k+8x
+DflJTK43LbJb/FdBv+lvEQGM3eFIb87TAcvkYFWv4zo0DgG/6GCKoMvyqGd
78QS/aAFUwY3ONe1U24T/aCGSA6H5409XnmL6AflJXLY+r78UlsMgw0oL5GD
38b74/qRtjHlJXLYaxe+wvYmg3tSXiKHc04RBquiGWxKeYkcXpx7sfDADaIX
dIPIQdapwTQqisGDKC+Rg/nD+TveX2fwCMpL5LDnOHKtvEb0ghoYOXz91/pB
m7RHU14ihyEn7t0ZdpXoBeUlctjf95PevEgGT6a8RA4FyUurfK8w2IbyEjlM
8F06//xlBk+nvEQOZ0ekjXgRwWAHykvkUFNzJ6jkEoPnUsGSg0uaarkWaS+g
vEQOT+8mJ4y4SPSB8hI59LpcH7joAtEPykvIeF248mN3OIMXUl4iB+n1xOtR
5xm8hPISOSx+OlmSdo7BmvslcniXb5n46yzRD8pLyPtzrjWakLYH5SVyuDLT
/6XdGQavo7xEDtyzH1t8TjPYi/ISOewTBz6POMVgH8pL5FDt+KgWhzF4G+Ul
clj3bmF89UkG76a8RA4lNqsrTEl7D+Ul5P0+VYTPDmXwQcpL5DBx3OrknScY
HER5CZmfhRuWx4Qw+DjlJXLY0rdp3Y/jRB8oL5FD2nWDyr/HGHyGCj75/u+P
vo4i7XDKS+QgeVJovuoo0QfKS8j4zQ1rCQtm8FXKS+Sw6Nynie+OMDiaBi45
vA89KawKYvAtykvk8NeqQKc/aWvul8jBOPzhBafDRE8oL5FD0029i0GBDI6j
vEQO8Z51nZ4dYnA85SVysMxdIxYfZPBDTQGG48rlU3qTdhI1WHJI/F70e+EB
Bj+nBloOD1wFo4/sJ/6D8hKy/s7tznqxj8HvKS+Rk3pwTqQIIP6DAg45BJta
eQ8i7TTKS8h4bFrj4baXwRl0w5H1t7lH2uk9DP5OeYkcTF7dupTqz+Bsykvk
UPnLLbN1N/EflJeQ9Wk4ceME0i6mhlcOXXrabPTZxeAyGmjksJv1yry9k/gN
ykvI/Fa8vVS6g8ESykvkUHZzSloP0lZQXkKe71i2wmk7g39RXiIH37L4JaHb
iN+gdois1+U3nqRsJX6E8hI5DHz3xr9tC9Nxv0QO87jt0dak3UwNqhxabX3G
7PYjfoTyErJe3NsHJfkyuJ3yEjn89ni7r9qHwdr0P9jJYe6i6CkjSZuhvEQB
A4Y9WOnlTfwH5SUKCBKWC2I3Ez2hvEQB3qdssvibGNyN8hIFVPR9P2QQafei
hkMBZZc2l3h4Ef9BeYkC1rbYKm9sZPBAGhgUYFI6fnf5BgYPo7xEAVfLZy3s
T9r0v1sPVEBt2+7Dq9cT/aC8RAHdp6UYRq8j+kF5iQJ0I0crK9YSv0F5iQJ+
dH1uO4i0bSkvUcDG+ytK13oSv0ENggIyPPoUxK5hsD3lJQrQnvB7lMSDwbMp
LyHPG9pcZk7aQAOcAnjjjeS+qxk8kwZ0BYR6zHJ5/B+D51FeogCt+1e6Na4i
+kF5iQIcu+qOm0LazpSXKMDzSkT8gZVEPygvIb+3tTuI3Rm8gvISBei0cR+y
pP0fNWwKOF1WPXHBCuI/qCFXgKS4pnf4cgZvoIFLAcbNhisL3Ri8mfISBeiP
nd/cn7S3UF6igIJjsVUbXBm8nfISBQx7+8A6YRnRE8pLFPDgbF1h41IGB1Be
ogAfHf8MW9IOpLyE9LenteGxJURPKC8h/flsE/ttMfEf1EAroN50/6mepH2S
BiQFnNX7/cnDhegJ5SUKWH/15ZJ4Z6InlJcoYOuXp+MbnBh8ifISBTy5/Gvd
NNLW8BIFWDKbJCGLmA5eogCB8cDk7IUMjtQcMMD35J6ifqSt+f8ICvjFXeCx
eQHRG8pLFDCv4YPF8/lMx/0SBRQf2OGoRdrxNLAq4HbcurcLHYkfoUBCAbF+
Fw5dnUf0hPISBZTmal2UzCV+hPISBSwsedRqRdpvKS9RQNPhq8+PzCF6QnmJ
ArLTUvHP2QxOpbxEAb0b7fsOIO10alAV8HfZSOw3i/gRGkAUEKDY9/jdTOJH
KC9RwJlnVvLOpJ1HAYICpie5bVnpQPwI5SUKOMET2D6wJ/pBeYkCfGcVLWu1
Y3Al5SUKkJZOfj2ftEWUl5D1d69943UgfoTyEgU8vWPpUT2D6bhfQn5flBEz
nbQ190vIepr+fcy56UQ/qL1SwIZCG5Y/jcG1lJeQ/R3XxcyKtBsoL1HA+DtO
F4/bMlhJeYkCDhe3OBZNJX6E8hIFeNnrLhhF2v8oL1GAvCz4cqAN0Q96v0QB
TILX6BxrButSXlIFbxKfGYwgbX3KS6pAT+w9Zf8U4kcoL6mCBqeTCT8mM7g7
DehVYPctavNQ0jalvKQKkqdZbg6YRPwI5SVVsDHG7uH3iSS/UF5SBdOVWeOH
kvZQykuqwMGe9yfAisFmlJdUgX/gVr2fExg8hvKSKihJPLByOGmPp7ykCrxz
uLUHxjN4Eg1cVWAm7/Y5ZxyDrWmgroLujVGCkaSt4SVVMK7ujv0RS+JfKC+p
gn28MaKisUzH/ZIqqEudmDmOtDW8pAouXnvbGDqG6A3lJVWwaQPy5P9f03nH
1fi+cVw9GSU7I1KkFJIt+0LKJjLLyCw7JKvI6hu/SEayV0gIWSXjadjZZK9s
Zz3jyM7vc66TP9+v0zjnGdf9ud7Pfd/Hw6p4fgm4rnelduA+7Es0lHDXp+T6
RlaiH/sSDRnDrnTQNkQ9YV+ioUVlr57xAQewL9FQ243dw3c2QB5hX6KhOpV9
5/1wRz1hX6KhVktzzvuDJ7Iv0dDGbSe8U92sxCnsSzQ0soZNaWvwdPYlGlr9
9XLp8fXRv7Av0ZBzyy8+F12txPnc0IAfzM6qCV7IDauGoh+OWxDugnrCvkRD
A9ucDb1Xz0pcyr5EQyt+hyd5gmPYl2iorvOWqv9zthJj2ZdoyOVgvdyPda2K
55doKC6+yrFuYLMv0dCYZ5Oe7K5jVTy/REObo+t3/uuE+sK+REPt1vd8NwKc
wL5EQ10s7l8662glbmVfoqFjd7Lf1QDvYl+C92th32VubeQR9iUayl3/8OlD
B9QP9iUaCvnv+/GW4MPsSzQU9nzJ5fW1UD/Yl2jo07qZNdSaVuIJ9iUayk65
cmAgOIN9Cd7v5Ycz0+zRz7AvwfmI0c2uDDYveNVQkaF86qwaVuIl9iUa+vmn
bZ371ZFH2JdoqHra9OstwDfYl2jI3/bI4Q3V0M+wL9FQmu3Xy1+rWon57Es0
5HHC134o+An7Eg1d/bt7b7od6gn7Eg0tVUpNrGn3z5doaNT/5gRFVLEqnl+i
oYDrunUvK1sVzy/R0OyjM/50Br9nX6Kh1Ha/du6thHrDvkRDZaauXVAKbJ5f
oqHF3k1WT6qI/od9iYZqZD16lFfBSjSyL9HQ3XcrA5qCf7Av0VByqk/VDeWR
R9iXaGiXY9ky38tZiZbcUGsoveXT5iPAJXl+iZa0UtpG0dZKtGFfoqWwiPae
ruDy7Eu0NK9EzZ8ry6J+sC/RUlFEvx96G+QR9iVaslAeNxoEdmBfoqUVozPi
M6zRz7Av0VLMJUNDJ7Az+xItWbtEfFteBv0N+xItlVk46tuX0sgjLDjw89cT
Gg4AN2FfAq7sGn+mlFXx/BL8vL91I0eweX6JlkrFen9fXvKfL9HS0vP3v2us
rEQv9iVaWvQxw8Mf3I59iZZ+WheuPyugfrAv0ZLRJcbTGezNvkRL09uE/l5p
if6HfYmWQrql/pEtUD/Yl2jpVY+uzQPA/diXaCnfx2NLdgnUD/YlWurbfmqr
RuBh7Eu05N3A0mrDX0Ecwb5ES312vhb+FAliEPsSLf31+Nl8Ing8+xItDbvX
L/72H0EMZl+ipcC4l45twVPZl+Dzjj/4bM9vQZzJvkRLw/2OXrEFh7Mv0dKQ
QVJB+C9BXMC+REs/Zkxt/OanIEaaBT757K13oDc4in2Jltrqq/qd/iGIEexL
tPTYz9u9LjiKfYmWat841CT2uyCa1+NoyWZk/4nfvgnFvkRLu0p55o0Fx7Iv
0dLLK93H3CoUxLXsS7SUu2ubazvwBvYlWvKP97Df/1UQt7Av0dKqzd/aVwab
fYmWJmX8Wb3IKIh72JdoSZY6VdCogriffYmW6nbOvDgUnMK+REvf98/amasI
Yir7Ei19K7v9cDPwCfYlWto6eNb7HbIgprMv0dK7ZUpPW/BZ9iVaupNQ++l8
SRDNglxLY9eoGz8aBDGXfYmWEieHRQ4GX2Nfgvuj0a61OXpBvMG+REvKnfDb
zcB32JdoqUbg97a7dIL4gH2Jll5fc7lTHnyLfYmW/Gr/jo/UCuJ99iVaGjd4
0WKtRhDz2ZdoqeasQ4mB4CfsS7QUPnvZi+tfBPEV+xLcj8NL9WsHLmBfgvPj
0vLLwc+C+Il9Ca7X+7Zp9mAt+xJcD8Fr9638JIgyxz8tfXl1IffHR0FU2Zdo
ybljYoXJ4EL2JVoqsdgh+ukHQfzDvgT3077e7r3BJc6bCqqW3mZvM2a+F8SS
A0wDppaCPkd/9gBbsy/R0U+MdzveCWJ59iU6OjKgft8K4ErsS3QUuf5ZZtRb
QbRjX6Kj4JcN/JUCQazJvkRH05tXqjIe7Mi+REdr4uJ/PXwjiM7sS3SU9zXF
tgfYhX2JjlwmjPQ9+1oQnXiA06HfSU72AJvX4+jIbfTqFjtfCaJ5PY6O7n62
+VgJ7MG+REebIuvmLH8piM3Yl+hoXs27V769EMTm7Et0NFu0/zoZ7MW+REex
M371evlcEDuwL9GR6BZ+bQC4M/sSHdl+Xhl66Zkg+rIv0dHcE607twX3YF+i
o9/REW2OPBXEvuxLdLR1XODwumB/9iU6Wltr+e6NTwRxCPsSHZVbcqCCDTiQ
fYmOqm24tHfRY0Ecxb5ERwcGvRypPhLEcexLdHQpW+4YAg5mX6KjaS//er/I
F8Qp7Et0tPNAmdCB4OnsS3QU4GibfeWhIIaxL9HRnq427TqC57Evwee3Ex6n
PRDEWexLdHRnfeFWd3A4+xIdnRbfrdhxXxDnsy/B8d56c6MdOJJ9iY6c6x2/
seoe6gf7Eh0lD4tzswD/x75ER+ntQw7OvSuIq9iX6Mg/r/0A/R1BjGNfoqP5
NjZOE8Ab2JfoyL3wXuXntwUxkX2JjsbEJXj4g7eyL9GRa/6gqddvoX6wL9FR
2PVy97qAk9iX6OhPywMjMm6ifrAvMR2fUmWbgVPZl+joymWPF8l5gpjGvkRH
1voa9+uAT7Ev0VHzQTe0iTcEMYN9iY68f3g3rAS+yL5ER51fLP3fyuuCmM2+
BJ+/RExFS/AV9iU60o/xz1hwDfWEfQmOt+X7FepVQcxhX4LfL+gQPhV8jX0J
zmeJwFXvrwhiHvsS/P9RlD0KfJd9iY5ifn6u/fgy6gf7Eh1dfhiwfQD4MfsS
HWkN8Z1vXBLE5+xLcP31iCvtA37DvkRHxtcDlQu5gviBfYmO7p95XqIt+Av7
Eh1tu+nR4kSOIOrZl+ior7P3ysZgieOkjt6fchKSswXxG/sS3J9WT3Y6g3+x
L8H5+d+KUduzUD94gxodHerpigwjiAI3mPj8lN5lvSiIZdiX6KjPtE4Ty4Nt
2Zfoaf+9M4dXXhTEiuxL9HR8hkvVkuDK7Ev0NLXb8p1RFwSxBvsSPT31e9T7
93lBdGBfoqfvG2rXnAeuyr5ET1crDrUxnhPEWuxL9NQjd5lDKNiRfYme5h3d
66fNFIrX4+gp4N7p/SFgN/YletJ5nHd8f1YQG7Iv0VPTi6fTx4CbcoHRk+vK
vWEvM1A/2Jfo6fqqZQMDwW3Zl+jJKXfIwMfpgtiefYme6reqHTYY3Il9iZ5e
vsg/c++MIHZjX4L3d2FZbT9wT/YlegryCk66eVoQ+7Av0ZNbSm7v3uAB7Ev0
tK3atirXTgniUPYlehIjdL98wcPNEwpp/fN0q0snBXEkD+h6qtq6qLE3eBz7
Ej35rjw/N+uEIE5kX6KnevmFbwg8hRsuPR1zSJl6IU0Qp7Ev0ZN2xKPqHcHB
7Ev09Dhh0dvM43idfYmeZl7febsdOJR9iZ7Sv7V7nnFMEOewL9FTqqOfdVvw
AvYlehpEr4akH0UeYV+C8z/8U64XOIp9iZ6Sp03xP5MqiNHsS/Q0fGGIpRd4
JfsS/P2lr+6ePiKIa1hw6OnysjtZrcHr2Jfoaemi9vdOH0Y9YV+C9z+rjuAF
3sq+RE/LvLT+Zw4J4k72JXrK2lM21wucxL5ETwdPLvJPTxHEZPYlemozzcey
Lfgw+xJ83rzRdzIOCuIx9iV68rt383w78An2JXp6sijuemayIJ5hX6In63tJ
hR3A59iX6OntjXJdLxxAPWFfoqcJU68fJrB5fome4k88bZ21XxAvsC/R0/jd
nV53BWexL9HTi1aFybn7BPES+xI9Wc60iPcFX2dfoqdbA4MSryYhj7Av0VPX
Z5Uv9gLfY1+ip9E29iVv7kU9YV+iJ5fXsyb3Bz9nX4L/P6KO4e4eQXzJvgTn
Z3Hd9YPABexL8H56hg95tBv1hH2JnvIyHNsGgHXsS/QU/fdIuxe7kEfYl+ip
W88zAUHgrxxP9SRsarf57U7kEfYlesr95FU4EfybfQl+v9PRmV92oJ7wgj89
9UzcVXY6uBQv6NRTxcKyufJ2QbRhX6KnR0PlLXPAtuxLDLTzvN/aH9tQT9iX
GGiyW8OkSLB5fomB2myMzLcAm/fTMlCp0r3dorcKxetxDPQwYl2CDbg6+xID
HSj0d4nbIhSvxzHQgrC4O1XATuxLDNSvsNvWxM3II+xLDOQaEba8NtidfYmB
iko6xu5JRB5hX2Kg/PVd0tzATdmXGCjN9VXh4U2C2Ip9iYHWZhYObw72Yl9i
oOmDY56dSUD9YF9ioGp7ei3sCO7CvsRAffyMbXI2CmJ39iUGsgtaYdcT3JN9
iYGm3P1T7vYGQfRjX2KgAUkjXQeDB7EvMdDlx0kBz9ajnrAvMVDe9PtHxoCH
sy8x0JiJnx0/rUM/w77EQNEXPxyZDh7PvsRA7RbcCPgaLxTPLzFQVMIm1wjw
WPYlBhps17u8ADavxzFQuvrebtVaQZzEvsRAh1qGtK0Ensa+xEBNH91dmBiH
PMK+xIDr1/m5E3gu+xIDvescGHBgDeoJ+xID1SizsNATHMW+xEBPmi49dno1
8gj7EgM1zAyN6QSOZl9iINsDvosuxyKPsC8xUKRRWNcPvJZ9iYFatozKyf+f
IG5kX2Kgj4XrKo8GJ7AvMdCmDh0Wf1yF/oZ9Cd5fyQjrUPAu9iUG0vgNPP59
pSDuZV9ioDini+FLwCnsSwzUfGb2cBtwKvsSA930GRGwPgZ5hH2JgYK3x85z
AJ9kX2Kg33P9T+77TxDN+6fi7z08Vq4J2Dy/xEBOp5OWp0cL4mn2JQY6aN/E
viv4HPsSHM8SfjdurEC9YV9ioJOTSm8dDM5mX4L3M2RwzKvlgniZfYmBjl5q
u34SOI99iYHc009mqssE8Tb7EgNta3zZYhH4IfsSA5WrP31CGfBj9iUGWrj7
8Id1SwXxGfsSnK+dS1bUBhewLzHQX7e3XZKXoH6wL8H10vlKrRbgT+xLDDTp
c+MqF6LQ37AvMVCGc3X3nmCVfYmBQrVLAx4sRh7huGug1b4zU0aDf7EvMVDl
ZgXVNYsE8S/7Etx/hx7uCQcLPKHfQP3P9O5tCS7NvsRAZfy7VVoTKRSvx5Go
weKLRnswb/9oIdGx9ue/7osQiuebSLQtpqNdc7B5/bBE8oTOfhcWCsXrdSRK
vX/pYC9wWc4vEt25e7POowWCWI79ikTDg4adGgeuwHlGop6LJwRL81Gv2LdI
tMvza+tIMG9vWlGiUdNLu9iA7di/SLS00zbPTfNQnzjvSFR+54khLuCa7GMk
+nNt9Lbjc5GPOP9I1OdH2t9O4NrsZ/C6x5GovHDUL85D+P0J/ZwCwM7saySK
2p3w7OMc9F+cjyQaWLDi1BywG/sbiaLdHI4IYHfOSxLVmDk8Oz4MeYl9jkS2
Fzt+dQJ7cH6SKKjSNZ/U2UKx35GoesivEx3AHpynJGqc84BuzBKKfY9Ee5wH
fx4ObsL5SqIF0RHHPs1E3mL/I1GavtfGueCWnLck6hEobioFbs0+SKKuec/P
bAwVxDacv3C+uuz66gI2+yGJBmfaDDg5A/0d5zGJQts6XPcGmzdYkEiT+SDo
/nT0ezxgSHS5a8uq48BmfyRRndrBH5VpyG+c1ySqtmXzo6VgX/ZJEh3MuPG+
Mrgn5zeJHi/8U2nvVKHYL0m097XniBZg3g63h0Q2n0bn5kwRxP7smyQqt25t
r0HgAZzvJDryUtS/mywU+yeJvtyUjs0BD+a8J1H26DrxpcDm9U4StdnQP27T
JLzO+Q/X15RFh9zB5vk8EhW+O/w+I0QoXp8tEVk869gbHMi+SiJXsczJ58HI
j5wPJTpQt3WP6eDR7K9wPFzH/fw7URDHcF7E9ZIXdz0ePI59lkT5Vc+l1wNP
4Pwo0XWLT7mnJiA/st+SaNjaKobu4EmcJyVantXJ6+l4QZzKvgv848j2qeDp
nC8litu2z/nvOEGcwf5Lot0prpfjwTM5b0qUVc8zxgU8h32YRNrSF0POjEX/
yvlTorpDHwf3As9nPybRuEoLVrwY8y+P4vi2TsoKBUeyL5PI8soQByvwIs6n
Eo3Njt+4KUgoXp+F+9l9cONG4EWcVyXq/nPX2wujheL1WhJdaT0nfSB4KedX
iQa9vHvowyhBXM5+DdeXdPr8AvAKzrMSxU530ZcHx7Bvk6jt0Jod944UxP9x
vkV9SUlM8Rr5z7/h+p+0s3XeCORfzrs4/us93wSB49nH4fi6+6Z8DUQe5vwr
UTv3D/GrAv/5OYmOu01KdAIncB6WyCezwYWTAYK4mX2dRN8K3IRe4K2cj3G+
d4wLfjUceZn9nen+e/4lDLyL87JEmffWr7YZ/s/nSfSmV0z/XcOQpzk/S+Qy
9GzT1uAD7PdQP741aJY3FPma87REVh6P/MaCzevJUP+MWXHfh+DnOV9LFDDg
i24N2DxfSiLPrn5TXMGHOG/j/F5RS58bjPGUfaBEzV8/yBkINj+vRP1Zre74
PAjjJftBiVJu9d8cBT7JeVyiKkmf06qDT7EvlCixXJYm1R95nPM5jl/ZfG9f
8Fn2hxL93Oae+WIgxlfO67jes9MHzAFfYJ8okcfsr6XLgbM4v0vIW31fJg0A
s19EvRqS9aADOIfzvESVVvppHvgJ4hX2jXh/HX7VnQa+yvke9WVm1ryS4Bvs
H1G/6u81bO8P5ryP63PErujW4FvsIyXyrpLR8XY/QbzD+V8itZfOLgRsXv8m
0Vyho62F6XXuByS61SG53pa+QvF6OImUQs/AFuD73B+g3jS7m5bX55+/xPnX
rWk4EfyI+wWMLw1Dsv/2FsSn7DMlSv84YsFm8HPuH1BvXKcNbAF+wX4T5/t9
Yq+bvQTxFfcTEr1zeT02uNc/3ylRwvuuWy3Ab7m/wPjilqVu7Ym8wP4Tny/m
+dTWYPPzWYk+HqhW+m4PQfzCPlQi6+gZ2VPAWu4/UL+cP+4oBdaxH0W9iIzc
trs7+hPuR3A8NzXP7ND9ny+VaMKMUr8e+QqikYcjHI+SPwJng7+xP5XoV4DN
y/LgH9yvSLR4erslKT7oZ9in4n7svNLHF/yDn/divL1T2LCgm1C8fk+ir07L
mi0Cm/cXkGhSY8/hNcHm+WnIBz++7T7tLRTvNyBR7rLXZf3BAvtXmQ7lfUww
dBXEktzvyFTxQTnvWLB5/ppMhs0DKzYAW3P/I1Mvx9NFl7oIxfPZZKozpk35
ceDy3A/JNHvsk04lwOb5bTIFZTWK395ZECtzfySTRe3sku3BduxvZRoyZ9u2
x4T8wf2STOOunx0cDjbPf5PJ1aF2MztwTe6fZNo+OcczrRPyB/tdma6fOtLP
D+zI/ZRMqX+erdV3FMS65gXV5NO139dYsDP3VzKtX2YV0ajjP/8r06asIpfr
HfA691syDfjdQQrp8M8HyyS2uPiiNNi8H4JM74JX6Pa3R15hPyzTxcQ4J19w
A+7HZOp3+cXs9+3++WKZNkgzviwHe3J/JtOa6r7LXMBN2R/LRO2DOuW2RR7h
fk2m/YEXao0Ht2afLFPWvKBaVibm/k2mdet8Oya1QR5hvyxTwfHKS7uB23M/
J9P8VxO/vPNCf8e+WaahtbzDV4CJ+zuZIiYccK0P7sr+WabP59d/v9wa+YP7
PZm2uZQxBIO7s4/G8dlsZW1tYu7/ZHrksNI3pZUg9mI/LdPY1I0HeoP7cD8o
U9N+DT10LQXR/P16MvX87ftgDdi8X4NMB9I1O5uCzfP9ZOqzrEbcvRZC8f4N
MrUdcXN3GHgA+2yZpnrbPK4GHsj9o0wf29xultFcKJ4PKNPBDg5HA8FDuZ+U
Ka2f3L+omVA8P1Amyxn97HaDA7m/lClxe4vf3uCR7L9lmvd0V+mPTQVxFPeb
+PyuCa1XgcewD5cpJiRnZWPwOO4/ZTob+9jibhP0n+zHZfJc93BHGDiE+1GZ
NPPOBtUAT2JfDu78X/dznoI4mftTHJ8v7f2DwNPYn8t0PuzxMivwDO5XcX28
HvEkuTHyCPt0mZIaX/PvC57N/atMfwNrq7KHIJr3u5Jp95ThZxLA5vUSMkWP
iNzVHszxKgzHw3Nl6utGyC/c38rkXBDxZkWjf/5dpqfhw9o2Apv3o5TpvrbW
6TsN//l4map2uzI0HLyY+1+ZtkQEODqAl7Cfl2liwkPr7AaCuIz7YZnC49vU
DGnwz9fLlDdtWf/y4Bjuj2UKbnT64En3f/5epuG1VjcIBMdyvyzT8TW5ty3c
//l81JMVI7YluyGPcP+M//93UFx/t39+X6ZGf44kF9b/10/j8y0K/rQdvJl9
v0xLli7p52Ni7q9l6m7z+6nWVRC3sf+XaU7VR6s3gHdwvy2TTVLl4A5g8/xJ
maxPp0585yKI27n/lml670OxsWDzfEpcr+PLPGkJ3sP9OF4vcbn3i3ro1/l5
AX6/zrt3K8D7uD+XyTZnbJIn+AA/P8Dx+txl1SNn5BHu12XqsX5JQhT4MD9P
kGmpWPdaAxNz/47PN9PZ+X5d5BN+viBTw33LdkeAj3E/L9PWET7d64NP8PMG
mXQFnnZ36iCPcH+P+3lZaesF4NP8/AE/3+m2qws4g/t9mX5UiZ58y0kQM/l5
hEzHBI9H85z+9f8yZZfLmlIPfJGfT8jUpLmP+y1H5BH2ATIZQ9Nt54Nz+HmF
TFWu17R3AfPXb4gyxXac2vd2baF4fSzGhxuHDy4Am/fvwOuznzeuDzavl5Wp
cutfT+46CMXrU2RSKlunRoJv8PMN3H82pVIagM3rVVCvayk3H9YSxNv8vAPj
Qfeb9kvB99gvyPR19abVnuD7/PxDpgS9X4NnNZFH2DfIFD/ph/a/mv+eh8j0
oWjt45Y1//kH1PPU6to39oL4kp+P4POPHuUeB37FPgLX17dWazqAC/h5iUyv
wnfU/lJDEN+zn8D/f7EpfxP4Iz8/kWmVh3OGT41/vgLnY2zHS2p15A1+niJT
46jPP3dX/+cvZGq/on6AX/V/z1cw/s00FhRVE0SJfYZM+T7+G4+Azfuf4fha
eM8cATbvNyLT5KSc8LJgs96TSfZ8uO9sVaF4/xGZvu2aWzQJbF7vK9PCnylR
9mDzfiQyLWo/w+OanVC8/lemEuNzLeaDC3n+iExFs1NKNAB/5/mtGG+m1G3w
pAqY19+g3vZqsHCliXl9MM5nxezCtuCfvB4H9fKCZuuXymBeIK3Q8mWLp2wF
/+YNaxR6tnrIxD7gPyNNBVoh6UVo7J9KgmjBvkShK7NvvUgFC+YNEGhE/xkB
QWAr9iUKHQv1t6wMLsO+RKFLjxY8zKmIPMO+RKHNy9/fnwPm+FxRIY+56/+4
gc37xyoUeXT5wKcVhOL1xwqtbZxxLxZcg32JQmPkposI7Mi+RCHlp2aQUl4Q
XdiXKNS115ch+8AN2ZcoNOBVo+XDwE3ZlyjkdPbY87JgL/YlCqU+nRd0sRzG
b/YlCv3qvLzCbLAv+xKFyujufa4P7sc3iEIPXo43PLVFf86+RKGgau3qxIFH
sy9RKGX9wAhvcDD7EoWcY9ZYfS+Lfpl9iUItXG9lHAbPZF+i0KvJlbaNAc9m
X6KQy/Bhh6qBZ7EvUUiQ9ny8YYP+mn0Jjk8T2W8JeCr7EoXiq3t/bA0ez75E
oY7JiSlaa4zHPCDh/L6Rt+wB+7EvUWhCTr/0YWDz/nIKve571LICuAn7EoUK
o6osuFQG+Y99iUJJIxY6RoCt2ZcopHv9wdAc/LWZ6Q0qdKfcEP3n0ugX+AsP
FOr79qr9bnDuJVOBUWj8GJo1DJwcZxpAFLKLyfhWAbyKN4xXaNRQr5QrpTCe
1zMFQJy/2+krF4O760wBXyHR0DHBC1zvjKmBU+hx+uXbhpLI0/wFAgrVcG3r
lQxW+AtRcL6aLLwZBP5sZ7pgFDqcH7vOHizzBuw4ng7To+9ZCaLlQVPBV8j2
r+PB/4GdeIMGXN+Ld/7sBu7FG1gr1GqHYUGRgPGYN+RQaEhAhYbp4Bxe8KuQ
+8mi0rPAFdmX4Ho6dN7OQ/j3/E2hT537+H2wRD/HvkSh+7NTzu4Cd/5luoEV
Cu322D8QfJEXDCqUlfawVjVwn7WmAVih3At7Kt+1QL0LMAUsheaHUJtYcLSr
KUArVHD0UGx3cGvJ1CAp9HvDxwoCWOEGWKHr1dWsCyXQD/P3QynUq82tPQvA
a/1MvkShiMJ5aa3BM2qZbjjcXwNVSflrKbZg4auQ51u30UfBR4+ZBkyF7Dtb
FE0Bv1tgCkS4victvukOvt/NFHgV6jFqz833RZbigvKmhkahWKfJRXvAT3lB
kkL6w/mjg8CFLCQUmlbqk1wbfGWS6QDi/HnsOPnsj6Xozw9sFcqu/ePAZvCm
n6YCqNCWZ99vDAWbv58X9WHC9jrVwN1XmQIMrtfMD/se/LYUTw8wBVTcry8e
BK4Hv6phakDwfvOCuw4EZ78yNZgKrYneObwSeOR+k0BQqHq5iN13flmKx6ea
fIlCF0f/sV8LvtDcNGIqtGxRvZz+4BXf36JgKTRxkn5bBbDVBdOAhPurzqgD
t39aih2WmQKHQkv3ziqIAzfuYQqUCp1XGvXzA98oZ2oYcHyd52kqgq0emnY8
VEjj45N59weO13ZTw6+QOnL9+XXgASEmX4LzN3ms4g8e19LkS3A8J6cNrwqu
bGkqMAo9H71Mzf9uKQbdNQ0gOF89H15MBPfZYwoICu2un3whAPwwzBQAFZr7
/ZfBAfyjhyngoz5fuOP/6pulyLdbOs7H/PpfdoPtC00NukI5bn/SxoOr3Tb5
EoVuXB+U6gZOO2jyJQrVHdv4+ZdCS1G7wuRLcP500R1SwVnjTAUf48O0Mbdn
glt7m3aYwud9c25DK3B3F5PxVGh2r82xP77i+igVhkCukO+BwtPnwV01poZL
oeDvD6osBXvcNTXUOL8dW+71BZ9MNxkTnM+5dhPKggdt0+AEK9TAZWLAHaOl
+L9wa9zAuJ+z7ZdvBA/v7oYCrdDpAU0KAsDny/tgAFbo4L39YXXA6XljEbAU
quQT1f6Dain2WGLawRbvNzmz9WHwdA/TjrIKtS0aNnEWuNEtUwOs0I9uw663
AS+eaPqCMpzfyIyxfxVLMeSryZcolL8/osllsNmXKCRn7W66Gvyj0FRQFVp0
y33iIHDSJNMOFAotzqt0pxb4wz3TNyIoZMwcMf2tbCmKzU07WuJ8b7Pucgjs
ufIAGhqFWs+o0WM2uGV+LhpWhUq2WLmsPfi2fUF5Pz2O56dAVQBbDPqb6iGh
XqxZuylPshSvLnfADaJQPTe30I3g+ofbogAqdOGYU+QocM3rQzDAKZTXaMEF
N/C1otmmAEPlI9xbyQbcr5PjEVAV6rzCoeAs+KztUSRe1JPuQy4tB5f4kIcE
qNCc7Icv+4GdC78gESk0r3CLpz24TkdrJASVpr7dd/Kt3lL8c9YNF7RK/isL
Q1PBZ2b4omCp5P4pdtx8cJ/ACaioKhn+hsR2A1+MXI7AodL+O6s0FcDW7EtU
8gtQop7pLEWv4BxEDpW+bNvZ5wC4s+dbNIQqhSWu6zcb7OYhDLhfAX+vz41o
AmuD6iGyqRR4tufXsuDYPG9cgCqlvy635bHWUrSZMR4FRqVSYvU5+8ATe6zA
AKJSt2HB0bPAO4btR0BQadbB3zcJnLbzCgKgSutPPOpdDryv9mckaJWSwr//
faqxFGfdsxmY7ghWRn1JBt+y9EDCUsli/p+yc8ET1N5IHCrVDbw8wQfslTS5
eT8XlUpvzvhWBdyjagwKgkppzR9lFXyxFNf7JqHgq1TH3Sn3OLhGm4sY0HE8
58cXRYGffX6MwKZS7/qeM/3ATwJlBHL8vSZfa9UBV1lTRp3fRKWY9R+KDJ8t
xf+iHNFQq3TL37KmCDbvP6nS4xk9pq0FO+/3vV+hlUoHPqZ/DwL3ejIMHbVK
7TL9zzUDH82bhAKtUvyXGumWYL+o+RiAVUqdU0Z7/xPuZ+N/CFgqxY1wHrYP
3M19IwK0Sq12TvwdDk502I2EqtLOjg8f9wC73z3UokZXvB+v6bqaYNXn1H2j
t0ri6mbtdB8txZ8LzmNEV2keOV28CO4UmlsltbtKX/t4RawDR066dWJVT5Um
xEyZNQE8P+WVf3BvlQpzjuxpA27S4rvq3Vel5L9/bG3Be4UaCLwqRbYfcfzV
B4x3tUxfoYPzO/dq3AnwhYXTHjwZqNKqE12T/wMH19sbdnqQSjmG6z8DwXmV
X9utH6KSo8eY/5qCdT1d0KGrtCWkZL+S4KtXZ6BjVanNvjP9nr63LH4+r9L3
N3NXHgUf3+6QUHKUSk8cfYuWg7PVyNYFo1V6Huh8JAAcF/8BiRfXy2bbhKbg
mnOHzN06TqXu+VYZpcCjkm5WnzcBx7tK2Wov3mF8sO+TPigY/2+A05ETYKf8
u8OaTVLp7Zoui1aBE5+O+lFuCn4+b+bKMeBb9dXNX6aqtN3m2K024Oyza9pd
ma7S4R6/+1YEz0hohhZOpRfRQ0p/emspprzMXhg1S6U1vY7+ugim9AYOI8NU
qm3/rVEiuGm9iefahuN4KY0TQ8ERTvNGVJun0oN8/849wS5HRv9W5qtUdCnE
xRlcP89h2+2FKlmJU7v9KrAUl0UcbX84Evdz7uhdD8AdL1R/FrMY7+dBlzap
4IHxgxdMWKJSX0Nl2xhw1tcQ+67LVMqzu19rLDiafYlKDXyWBncAH55Vceiv
aFwPUXUM1cCN/5f09VGMShGXj6TJb1BPWpXfcHKVSrOrN0zLA3cJ7ds8Plal
HrM36g6AH3QYe2faGpV+PjGMXwbO3tJneq+1Kv2vd9sao8FlV9nauq1T6ceV
maXbg4/Z7DkobFDJt//m5tXBRx3KdX+9UaXQN0c3q6/x/8S+785twvW76FSH
O2DROG7J5s0qja6fUusIuOWW147hW1XSf17otQp8NW7Q+YHbVZKe1IgPBkc8
vDiiyU6VxhZGufuAB0xx/lN2t0o96eQfZ3CPARE7Pu1Rae/JtIoW4FH/3ex8
KUmlaUMixrx6ZSkmlKv2bvd+lY64VJLOg/VvB8csSlZplNPMc9vA42xWNw5M
UWmJ77bLC8E/ozLvex1WqfqWdeUDX/37PhTUq5qDNrQDx4wqcpaPqrTt8uuh
NcFLLlXOu3kc539nm+E/X1qKWyMcw1NOqKRJCkx8Cs5fVrfuf6dUupjfs2om
uMmzWjfHncH5byXc2Qo+tLTcgs4ZKp2/+N/VCHD3BYVutTNV+hz+qGgkWMjO
z/9xTqXoAGUWgV8NT43Ov6BSwuTHLnXBz7tEep0QVap5YKWdAP4+3/tzXLZK
5SuW6vr+haVYfffJxKm5qI/R7VKvgO2HLO/a8zKO15cqASngn4lpH1yvqlSt
4zqf1WBxEq2wvI76HXkqNBQcfLWh46sbKvU7HPnMHyydDDueeVOlyte+rPAC
j2hSmxJvq6Tc/z2jFvigl8uVsLv4/HknNv99bik+vrmy54D7KlmerCC8A3+W
+15u/FClFisrHr4KNu+fqlJUn9MbjoBT38qpHx6r9OlPifPrwOOP362Z81Sl
ydsll3ngItuKS3Y+V6lMoxV5I8ELCg+/WfhSpez9F054m/7ftOQOw17j+FTc
/rQB2H625bqWBSqtCKnTpSK4XanMNxXfqbQ2tcfHwme4n93uNdK9V+l0QdWb
L8Cu+d1Dr31E/bSKUXLBusoOR/d9Vmlg1Z1DD4MTX/T7tESj0vUqgb/XgyO3
2zcZpVMptsnWNwvBXzNOJbQzqHRlU6cy48FFzes5VZdVWtDHJ7QPeHuZsVdV
RaWUvkftW4Fvt5u17o4R49nWCCtH8Lpr/pFHCnF/tjrStDT4y8lSK1d9V6mS
Q5cd0lPk3d+rTgX/VMm1f5u+T8EDd7+29Pmt0qlb6zrmgoP2lJ7pXITraYvf
jFSweX6JkbqcmFmQCPY6e+3oCwsjdaxRmLDM9Prd8VGZgpHSrr2InQ4e2e3u
zM0ljbTninvucHAfuwrL55Y2km3lRx18wLc6O54ZbG0kffKnwqbg99eKbFqW
NVKv2JGKA3j10WOLK5czkvO5Vk2swVflFlXl8kaa2Wbmka9PcPzWxty4XdFI
7S0qTisA//xf6p7UykZaXK3y9NtPTPfnvi2r7fD6vLnHzoGXrh7rPbWakcre
HNwqBZwd+dijVw0jLc/M/rMJfORk6aFuNY2U7H3BOhrs01zKEhyMNG9Cj+Fh
4JjC+GmvahtJrjNGOxY810I3/KyTkaqGl8kZAK7ob/HfhrpGeje+04vO4CGa
W8Zp9Yw0QmfZvim4x/XBe31djRRVYchzJ/AHw8Z1jm5G6n/DK6sC2Dy/xEhX
6yR//vvYUnSs0LVFXkMj6SocGCyBL5RJfbfbw0gZiS1LvgHb9LyfH+5ppBaZ
ft/vgi3vHLfu3dRIQ+b+8swB79veM9KxuZFcbrY8eBJsPL6lmdzCSNvP/Z64
H2yw3Vc/p5WRRB//kETwhtSQERu8jLQmpM2RVeAPCe/vjW9rpFKuh1tFgt9d
qrWqZXsjuS9MtQgFr25fdqnQ0UiFk6nSOHDne9ndH3TC8Q22Hz8EPHz8gJCD
nY1UpqDwR0/wE/n026VdjfT52aN7HcFZC9SMoG5GOjbonL4ZuOLfUpquvkYa
1Sepb31w7iI5vEEPI0nZcYaa4Dc/0kba9TLS5PRFDyqAx4f23in0wfHymPnb
Ctyv4Gz7b32NVK5OcPDPR5birv4WLQz9jdRmXVBVCWzeH8ZIPZeNLPUBPNuh
SnOtv5E6qyPbPQd/X/iyrTzYSA4FY47fA7/Pj9r2c6iRXvafNOUauF3jn8PL
BBjpvw5hISLYuKjXrJojjGSXvDT5DLha3sz3TUcZKWbdhkZHTf/fLvRE7yAj
Ffw6KO8Hrxnm83zyWFzP77J/7gB/2CSPXjPeSN17v/LdBE66F9bp9EQjDWr2
92Ec+GqZ23MLQozULcE5Ocb0991ONLaagvd/41ruEnC/mg+W2E4zUlzdOS0W
gkMLmoX9mm6k6ptdjGHgyMV5VndDjfS62eNSM8Bz5L0tVs/C8dfETZkEHtom
vUTTMCO1utLbeTy43iDrqRlzjJSVU7bRaPDTbpvmNJiLv//m9ooAcITN2NpR
84y0o05i8yHgMvsmjTs/H/dv1PhmA8Hm+SW4vi1bLe0H/j8bwg/a
          
          "]]}}, {{}, {}}},
      AspectRatio->NCache[
        Rational[1, 3], 0.3333333333333333],
      Axes->False,
      AxesLabel->{None, None},
      AxesOrigin->{0.2285416666666669, 0},
      BaseStyle->16,
      DisplayFunction->Identity,
      Frame->True,
      FrameLabel->{
        FormBox[
         GraphicsBox[{
           Thickness[0.015153811183512651`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJlIAaxQYAJSjNCxZjR2DA5BjQ2MepxqaGW+bjUk6qG
GHcSo5cSv+ASBwCtJgJz
              "], CompressedData["
1:eJx1lGlIVFEUx8cFt8hl3Jhpns44Pp+jom90zBDDI2XmRI2ppJVh5hZI6oex
zCU0U8mpbAF3NCWYhAmNsjJMVJDK3UQjC5SwyFBSE9Pcmvue3qHCA/fDj/Pu
2f7nPtG5tPBEAw6Ho6c9cu3R156QFsXreKPfgYvt8y3JYwIIZXglcKbogsq7
mg/pamXzhsIc+hj7n0+T0YKBAEvMpdEqhR5ttSNXVCLjw3b8coQf+LCdn3Hz
7CExSWtGBHSq2q/K4m1Zvx0BHGQdNkAuOE9XNer4EdfDPHnDAfNkcGxQ1WNH
uIXyD9nAgdsF3CR/IdxEPGcDnySEZvOeEOenpgpq+3toiJwdma/IF4APshGa
zVtGQL5hd6n0PQ05E8vjPr0OmLMRZzthblyazuzrEIOXW6P1UKSO85DfzxPz
U7/lrgS5O1icCZvwVovgbGQ4dV8iYfNdJP7mJR5mm8t3lf0PeECovx32rHOF
ZDSnrzzQNy1xjE91hRcR/tGbFB+OvDHeX+3rCiGabjUnkw9Hh+/EbBi4wg3U
v6UAvsTVj8kGXUCG+rQmYGj0xIzXKsnOvYhgdagkIcrUrtgnVoz1Yuo2c8F6
MnU1UhCD9qCNvxVHxzUN4tY1SoLvbzPTxzUB/p7tUwC+Aa/Cy+oprL8c9TG6
lU/jAMdQH/EucD0g9GWSkxA0SPdUEZ6HJZrnJTF8jrZ/PsyRQMVti6y9Kc6Q
vdAclnJKwu5HHglNpFbw3W6sbvYUrC1lTNZYucPx8T05cQsU5K76pw889MA8
ieLleWLuLFJH9XTRsI7uDZOw2Dpesl4oZedVJ8LclpYzWxmsY2ZPax0BlbuZ
L2X1WSbgJCr3ipSdW4097DpEZuhnSSEc7WOQ7Y7M6mSK4z+TN++rWTEBBaO3
lH2vg+bwU9t+1S+a3esnVlAaoXQu/0FDsdCY7Ivk4n3fZmZ/MnSskn83lMXR
YI10O8iFdI3q43mgoRD5ZVw2n5iGQGVQbq/ADOYamoT9FSJQTIW+87U2AQq9
17cE+x7TjSEB6euy9X7BAOv97//oD/kd97s=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlGtIU2EYx49tFAYOE6OI2RqxNmmXY3t3STZ6TYgQabAKh5RRui2DSsg+
CI2ytYJ1p4ygIXah9cERUpGKjaFE0koSow8mGWFgxSIhQjKtnR3+z7AX3g8/
Du/z/P/P5WgPHPX6FYIgFGTv7uxdkr2vpDPAeHeJURVcKOVgTX9X0m9ewd1t
vge2BONtk7Pj1nQxn9p/+x3TMB4MZM/9Yq6fCne+jlr5zszYzM32PLtbq0Jp
tYpfqPmqZFVMjluronh+6X1AxX2rno4KO2zErU9WzqW/2xZ/b7DT+1SozBks
dVB8MPIL0jllJ33zv45/jM3YSP/qjreFBz/ZyB8Y/sHtyueXK+p0xGvj09vN
W/QUT93ZUJ5u0VO+35lvqc1hPempHV7mvtWR589S3TwGPng2Xvdyk51fOxep
H3MZyC8Y9QDfm0yqYo8YsSFTlBSbmZyv2kD1Rnww8qNf0If6Qz/6DX9g+AdX
XwmXBJZreY/5yN2CE4y/Ly/r/qvQcp2Ur5LxRK5+6+TvA1bik3OVLSPTIvFj
x+xg06E85/q0QaR4OV1vLJQPDD1g6H3R33tx6Q8L+fnZNx6dj4jkN5dvTQXV
A4x6hSR9TpHqu2+XV9/1xUIcu7O+70/cTMys2XPMRDw8tDXR/MFI/XC4nnlv
aDdSfPCi/DVG0ifPuYn0nynyPLweMZE/MPyDMa9gzDPiYd6RD/sAPdgXMPZJ
WRjVNF4y0r4hHvYR9QCjXmDP6NU9C40ivUe9ER+M/OgX9KGf0I9+wx8Y/sGp
88nTbEgjz59L5D6dTz0yoZHn/XCeMY9gzCu4ae/ENoWTEWPfwNgH5Pv///kP
WKRByw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}}}, {{{26.804699999999997`, 
              6.395309999999999}, {27.167200000000005`, 7.204689999999999}, {
              27.1063, 7.265629999999998}, {23.931299999999997`, 
              7.265629999999998}, {23.604699999999998`, 6.456250000000001}, {
              23.665599999999998`, 6.395309999999999}, {26.804699999999997`, 
              6.395309999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIdIIaxWaBsBiifAY3NCJVnRmMTo54YcXraNZjdRk+7
cIkDALmJAos=
              "], CompressedData["
1:eJxdlF1IU2EYx+dHhF0cdBV2MZuDbDM/wLbow7Oz5z3eRC0CRVwhktk2SyIv
1oUXI2yUgURGyKJE10UZpVcVQRdLGoE0P7BZFynYRUIUXtiFrIytczb+z8Fe
eC9+vOd9nv/zf97n2M5fafYXmUymAm23artQ20599QiaMNdKwcwuAlvfxOL+
+jLqKfkdC3YJ6ltJf3EmS+ltuOJI0CIoGNDWk1JaiUsjzo9ELWup9fv9BrtD
Ipy0SLTzl5gP1Ama0ZdX4nh+/X5Aoj7f00OzLwweGG/7cLBY3XreqPL954NL
3aaoyvHByJ//TmV9J6e3ux9uU1n/mfLXC6aMUR8Y9YP7i9/faWirYt47/v14
vcfO8SyjHdXJXjvn+7P2c+poxM56vPp3wwavdj767DrtoLqhWLphv0r3Bm6c
TckOrhcMP8Bjcu3ig4DBnYlUjV+IfL4mB/uN+GDkR7+gD/5DP/qN+sCoH9w0
FDEHdtjI/i0yOntC0FJ1xUS2yJbPd0DQZM6/yvz5D2IuH14s6S70MJ9auNue
iSjMWX15FI73WJORLVA4Hxh6wND7d+Pq15Eyheu53RLaFx1TuF6vns/pYT/A
8Cunr1lhf6cT6uRFyeDVSzUb0ctuZpfuR0pmvrZ5rHfulsz9eHk4/e7Cs0aO
D0b+0Kvdm0lFZn259zMjs/72SrHetSxzfWDUD8Z7BeM9Ix7eO/JhHqAH8wLG
PO3RdZyTed4QD/MIP8Dwa8t5WOH78BvxwciPfkEf+gn96DfqA6N+8NRg/Lor
Yc373KqQr8pnmVu20iez9gO6aTDeIxjvFZzrp0MwY97AmAfk+///+Q/NkkLF

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4i8bArJnmbs7SM+L0zxtYOTQtjz8lFGOm4N9
06PjM14bOKg+aZ53VsrNITn2jhuzhoGDA0j8squDrtZK4QtLdB3m2ehcmTXP
1UGkx+sVyxZtiP4WV4fpE/irzLo14fyG31YF5zTU4fxTh53WZu5Tges/AwJz
lBx8TrDbzr7q6nAaxF+j4FCyVfT3aTk3h5C3lz/OYJRxsLh2NNekwM1BuHJS
yVkWSYh7rN0d+iK6/RkNRBwO1MpapOe4O3zZ93Fr+jZRiPxuN4dWBXbVM1tk
IP6ZBNW/RQHOlwH7Xx3On7NIeeef5VoOTxIXXjNZ7gbxX4muQ0XECtOzp90c
/C9OjPnnrO/A479+SuoHN4c/30ofzGk0cPgVk3v0n5C7gyPI3t8GcPd8BoXz
dUMH9PAGAN7qr3s=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK0zYcEPw31eDgwgoGDicH8f3xxjLwS/ZKvo79Pv
PB1sKyNWmOYao/J7jeD8mSCw0hCuX3zqFc6MTwYQ/i4Ef/kLD73/mt5wvs8J
dtvZrd5w/TC+xlvefQadRnD+bemaRKNUY7h+mPvQ3d++PPyU0R4vBwOtlcIX
QowdTIyB4DOCf1zTatJpeW+HRpaj/YbfjeB8mH0o8uJGcP2R4tsvMuwzhPsH
xu/xesVi0ojg76+VtUgP8YLrh/Fh5sP40yfwV5n9NoLrh7kP3f0AweygPA==

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}}, {{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBGIQ7aJayjQrwduh28ZzV9onZYctenmLGfd4OxiDQLCC
Q/vy8FNGR7wdHrjGO85iVHDg8V8/JfWEtwMDCCTIw/lrhHT40u/Jwfnqn1Re
znop6xAhvv0iwzZvB/c1R5czWMg6fNgQkD1rvrdDShoQqMk6lEesMD1r7O3w
Zd/HrenfZOD8N2253UazpRxcQe4L8HE4AwaY/JASlen/MxD8Hbe6/qbW4+aL
T73CmbHKF24+jA+zf8ZMIKj0hbsPHD4Ovg47gq0i/qfLOrSCwkMFql9azuFC
fjz7OU5fBwNQeH2Wd1B/0jzv7C8vhy3mPw6lzDKEmJ+F4Cs4fkw+4+vl4H9x
Ysw/ZkOIfZZeDl93Ah061cAh/vBl7VRDLwf1t7z7DDINHFgWT7JiFPVyyMj/
0Hpyij7EPQxeDqY2e4OmHdRzSAe585unw5xFyjv/pOs56E5Y8MOwzcNB+dqj
YIYaBQf7pkfHZyR7OMSoRsicq5FzCAaFl4MHxD/usg5tIP+IeMD9+yRx4TWT
6+7w8IDxYeEFVs/jAQnPNVIOv2Nyj/6zQvDB6cYbat8eqPoWD3j4q4HCZxWC
f1O6JtFoL4IPCobU8wg+OP18Q/DXdN/OYND3hJufCAovR0+4/RtA6TcHwf8D
ct8iT7j7YXyY/8D223rC/f8GGOwzpTzh6fX+Pr45xkye8PiG8Xsjuv0ZDeTh
/IC3lz/OWCjvADImjc3ToROUn5QUHPbXylqk83hCwiVZwWH5Cw+9/4me8PyG
nv8AhR2Vkg==
               "], {{52.73589999999999, 14.901599999999997`}, {
               54.389099999999985`, 10.8641}, {51.146899999999995`, 
               10.8641}, {52.73589999999999, 14.901599999999997`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYC4je8+wxmCvk5fN4QkD3ruqHDfxBI94PQ/w0c
XFVLmWZ1+Dksf+Gh93+igcMN6ZpEo7V+DvpaK4UvtOhD1F33c8jI/9B6coqu
Q+vy8FNGb/wcnkSIb7/4QAvOl5kXp3naQB3OP30GCNYoODg0PTo+47Cfg0jl
pJKzR2QcYO75su/j1vRtog45nD8XpDv7OfRFdPszGog4lGwV/X2az99BGKSe
RdLB/NrRXJMEf4eQt5c/zmCUcUg4fFk7daU/3Hwe//VTUh/4O4C4Z+YoOag+
aZ539pe/w6nDTmsz96nA+Q2/rQrOaajD+dMn8FeZdWvC9Yv0eL1i2aINcc9q
fwddkP+XQP2b4u/gf3FizD9lA4c/MblH/wn5O9iD/PXawGHPra6/qe5+DtJg
/xs5oIc3AJq8u3k=
              "]]}, {
             Thickness[0.015153811183512651`]}, StripOnInput -> False]}, {
          ImageSize -> {65.99124283935242, 21.193245330012452`}, 
           BaselinePosition -> Scaled[0.317780706933575], 
           ImageSize -> {66., 22.}, 
           PlotRange -> {{0., 65.99000000000001}, {0., 21.19}}, AspectRatio -> 
           Automatic}], TraditionalForm], 
        FormBox[
         GraphicsBox[{
           Thickness[0.00848536274925753], 
           StyleBox[{
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ7IGYC4ur7P24ZZys4pKYBAZuiw33XeMdZgjIOa4V0
+NL/yTmkgYGkg/onlZezTso6aIDoTjE43xgMBOH867y3xVK38TnAzO2N6PZn
3MDrUH54m+vMtwoOZ0Cgh8fhPwjUKzqkg4xfxu3gPKFZKE1KCc7foJe3mNFG
xeHLvo9b08P4Hd4UbxX97a3isCPYKuJ/upBDRv6H1pMhKg47Qfx2BN8E7B5R
OF+4clLJWRZJOH9/974mE2cZhyntrVGXY1QcWhXYVc9skXHYoPqkeV6vCsQf
L2Udaj5tCMjepeogv2vBvlQ9aYfAW9I1iZtUHYLeXv44I1HCYYv5j0Mpq1Qd
MsDuFYXz37TldhtZC8P5YH/uF4Drh/lfYuoVzoxDqhD3fuZ1eBQhvv2ig7oD
AwgsEHA4tmtHL9sHDYezIPU5wg76WiuFL7Bowf13HCS/QcshRjVC5lyMuENC
SJD6Ak5teHzB+DD3w/gioPA4IuMwZ5Hyzj/HteDx5nOC3Xa2KdS8PXIO0yfw
V5mt1oTGk7zDdoemR8d/aEDSx0d5h2Ze//VTXDUg8Vyt4PA8S/vbdFsNhzua
smv+FyvBzQvnFGs3jld0EO/xesUyRRuSruTkHWSXv/DQi9eB2PdHCs6fCQZi
cD44PbAJQdLDHG14+K0HxZeulkOLeC1r5jFmSPpt04CkFzEGBwNQeLmoOVz4
fez6vJu/7bttPHelfVJ2EG+SmWIQ/MseHM4BCD7Y3DlKcD7YGS8V4fzTIPk1
Cg4yG8XmMyX8tV8D8sc9OQf7Esfa03MYIfZ+k4HkD05WaDhKORwBpbfFXJB0
e1zSwX3N0eUMEUIQeoekgweIthCD88Hp1UXSYT04/0k5BIDS20J5SDzIyzuA
/WGk4PAAFA8T5SHhH63gEAJSd1AeEj57FBw6QeqUFBzQ8zcA5+iu1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYm431VKmLkOHzxsCsme1GzvMBIGXmPxb0jWJ
RqomDtEKjh+T/xg6pIHANhOIOnUjhxdZ2t+mx5o6FKzpvp1xwQBCHzB1ONy2
PPyUkYHDRr28xYx3TB1aWI72G5brwfmT21ujLttowPmmNnuDpimqONT9tio4
J2EC56s+aZ53NssQzhefeoUzA2iuaI/XK5YvKg5bHZoeHbfQc5gBcm+lmsN/
ENiv4+B3cWLMP2UNB58T7LazRbUdZJa/8NDbr+XwHOReWS2HF8VbRX9368L5
P96+PmDprA/nXxf65Hi+zMCBhbNLPjlPy2H6BP4qM2kjiD2R2nD+nEXKO/+k
68P5i+/v45sjbOBw+rDT2kw5IwdwOEsZONhXRqwwtTVySAeFn5oBxPxpRg43
QeHrauCwxfzHoZQuI4j/JhlAwrfcEBLuPQYOEeLbLzLkIfgnQebzIfj6WiuF
L2wxgPNB3v2/EMHfCjJfSx9uPozvDQofUwOHrztvdf2dagAJP3kDB2MQeGwA
dz8ouE7/A7oTFF9/9OF8mP9hfHA8f9eB8/+AwjVZx6EWFK8/DBy2g+JLQgfi
rjcGDutBEfxWG+L/UwYOKbF33JgrtB2k58VpnhYwcDAHx7u2Q0JIkPqCTj04
H0wf1ITzG0D2bldz+POt9MGcQD043x5o3YzVhnA+AxiYOASAEnaQJsTeKFMH
XUX5LznXdOF8sDsk9OF8f1B6AsbrJ1C8uJtC8kengcMhUDpXMnU4AwI2hhB9
L0wcYPlLBuSPBQg+yPsztBF8WH4DAC3fgiA=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGtIFUEYvT5ABLMfaQoFVlqZ6yvvznrvde/tWBBppqGUihUZalaQSgo9
rYwiKtIo3yJYhhpFBpVEJj0QRXsZRaVioRYSWVFgkaLtt9POhaAPhuHM7vc8
Z2bhtrzkbDeTyeSirVXactXW9hzNJmIQrd5LrsgMgV/5S89cVxVdj1Ze29ER
gtbw3ZdcvFQkdHvYa30lFN7ynez1VuFzJv6TuyzBK+n6hWx/FVMTRe/rCiT4
129Z1huporxs9n5FCkVVtWZxKpL65x3MfBEKf4q/yIGszYOr3cZkvNGOo5gD
Z1MKgyoDGBL6zm2aTnEgtmS4qyqGYSv9V+Xg8WMZgkaP1T/57cAS2uOd+Hvr
+l01TQzZ1M9tO3qo/nqGb3Re+X98eWxN+EyBKvwNbMT/sFOaqBxXRX69n3Q7
79vCsILqPGBH8aQt/2kw4/MptvN4P2WB0/za+kxfnDgypGXO81FZ+IP2ARmN
7zq860ZicIjijYXhsL5b8ZbmdFxGBPk1Wnn9jr/5a6046t5ZujyV4cGJptSe
Eivyr54eyL3PMEMW4MR7KP+QBfOJJxPDzehfD7OuWDi/RTKovWpPC35Q/a+j
+PdTCnyJb59wDFIdG5j4/wbpI4FhMc2rRkbw+KyOyDiGx2TtTmz0Z2CDb10H
uUzwXUG6ucvEvB370pqZXRF8GNjgS9/bZMFnM/HX4MR63wtkHq+BcX1HmYW/
gY34+rxPmkV+Xa/DZsG37uchg2SWM5dxvgJlPv8mGbJZs/MM3ZR/KFT0o+Ni
SWC9770Sn28/E/dP10WhIrDOU5mCuouBd6aWSnx+LQq/l+0SEum+jCgiXzrp
bNqCtcRPpxl51P8RG5692vg5IiMC+n3/aOP8sTCUEg9fbVhHcdzCuJ4ynO/B
v+/DHxp521I=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvTe/5u3MUmWHB67xjrMmCjrMBIFITQz+i9rH2eff
8ML527w2WMyp5HQ4ddhpbeY9DYcbvLfFUr+xOcwAyf9Ud2gSr2XNPMbmsEH1
SfO8XDWHGNUImXM1CD63I5/XjJdMDj/fvj5guVjdYfGt5Y8NmZkd5Ja/8NDb
rwGxR5LZQXzqFc4MJU04f84i5Z1/nms6mBiDALNDfEiQ+oJMLThfpMfrFcsW
BF9mXpzmaQFtnPwXxVtFf2frwd0D48Pcuxbk3l5duH/A7lmk41C4vGTDP352
hzMgoKMDDw8YHxZeMD4sPMH2Buth8IPeXv44I1EUot5Hz2FnsFXE/3ZRuH50
fn9Etz/jBGk4H+xeG3mov3QcGEDAQNHB/5Z0TWKQjsOU9taoy3tUHFLTgEBN
B0KzqTpk5n9oPWmiCVGfoOJgZrM3aFqimkM4p1i7sb2CwxbzH4dSVqlA7AuQ
cnCZ0CyU5qUMsadY2AE9/QAAY1jrAA==
               "], {{10.4906, 5.38281}, {
               10.5625, 5.52656}, {10.585899999999999`, 5.574999999999999}, {
               10.6953, 5.81719}, {10.8281, 6.13125}, {10.960899999999999`, 
               6.3968799999999995`}, {11.021900000000002`, 6.50469}, {
               11.770299999999999`, 7.9046899999999996`}, {
               11.770299999999999`, 7.92969}, {12.035899999999998`, 
               8.35156}, {12.2766, 8.749999999999998}, {12.421899999999999`, 
               8.992189999999999}, {12.5547, 9.209380000000001}, {
               12.674999999999999`, 9.39063}, {12.674999999999999`, 
               5.38281}, {10.4906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}}}, {{{45.97809999999999, 
              10.531300000000002`}, {46.2609, 10.531300000000002`}, {
              46.560900000000004`, 10.531300000000002`}, {46.560900000000004`,
               10.8641}, {46.560900000000004`, 11.1984}, {46.2609, 11.1984}, {
              45.97809999999999, 11.1984}, {36.965599999999995`, 11.1984}, {
              36.68279999999999, 11.1984}, {36.382799999999996`, 11.1984}, {
              36.382799999999996`, 10.8641}, {36.382799999999996`, 
              10.531300000000002`}, {36.68279999999999, 
              10.531300000000002`}, {36.965599999999995`, 
              10.531300000000002`}, {45.97809999999999, 
              10.531300000000002`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4hvSNYlGpv4OjxMXXjO5b+BQslX092kxf4f6
31YF5zwMHHQnLPhh+M3Pwf/ixJh/wgYOd0Dq9yL4Z0BgCYKfmgYEfVC+soGD
zwl229mxfg7S8+I0TwcYOFzIj2c/99HXQfVJ87yzuwwcEg5f1k696eugDuKf
MnBwVS1lmrUCwXcB8S0QfIFPjufT3vo4RCs4fky2MXCoBbnzgo/DnEXKO/+k
6zmUR6wwPcvtC+eD3aPm6+ALck+yPsR/br4OuoryX3Ku6Tt82BCQPascwW9f
Hn7KaAqCD/bfHl+H51na36bP1Xcwv3Y014TDz0F86hXODCZ9B3D4ufo5yID8
N0HPQR7orDOpfnD7weom+aG6h80fzv8PAun+EPFnUPMLEPGBHj8AefnDwA==

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdkwlIVGEQx1dTQ0gFKzZNXY9dXXfVPFMWxb+lZfkOs6VEBLPcVTSzyOhS
jMSkTDAx1NVCk7DDcJE8klBSzMyjQ5EwShGhFAUVkQ2v3rcv30IDHx+/95iZ
b/4z43Y2J0GzQyQSmXEnkjvm3OnOdw5LD2ah0XJm5YZric9ChmsYvLL3sU3f
dOG/H2HgtSyd1Q04QzpT+Hh4jhZ4i1ikiS0aylVmljRuThomgrJcUbFqlVK1
QuFqb1tM9YIr9j0cs86Ypni/Ajfo/S40mI1ROFxWaK91dBfYeIdL0VTyPUNk
R2P+cuvetTgpHoX7jOm0NDJyFosG1FLM23T5V2ea2Bi328Q/umxrg1SMwE9/
x/pt1TOoKC5KGk2WInS8LztYz0Av4worlSKXSzM4ziBvWR+f1SlDx8S9DU0B
gxMT+/NSW2SQRC2dG5IxeB1q6El7IeP1GaEFVudKK7dumbiqmrMAWvDfrt94
98iQv6a6OGKgMJ0obv8CL1AfdkbU+NJ439lRarUox0xq/XhwMY0Diue7P1so
hPr6yX+9At+4sIGWDM6oE7zqrJVCv7Z5+/3bbNSjhUHtE4836/0Kvp9fGT5v
iAL3j89ZBC8xqCyzu3HwpTf/fmsW7bg93W+Qo89bVT4oZlFowzZXxMixi7s0
YSx+ZSpXKyPkfH/aWCFeSu+oUnOJhZgErlBiz3LUJ+0GA+dGrhEpPny+6yYe
IjZPCywmOiXR/DzUKgX9mkm/fBUgsolOUXzdd+RYT87u23Sk4E/0ivbk32eI
Q0n4sU7tsgeKG09/DJyPg4hYvImNeWvdBSZlV8+6CTxI/jf9m2cLCk1kP366
4Lz1n7r0IAorXUut6atOmCT6ZlJIliU6jbx15Pepl0LHSVXiVr8D759G42hT
X6OowwHRsivmuikTG/0PMWg27p8jXMm82bB83yUS+JbVGQI8WUzFpETpHkhA
2qDxZ6FeGF2qeidBAZmnWBZ3Sb3urvh/v/8CkMe+9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYn85sSzf94EOnzcEZM9qN3YwBgH2IAz+Lema
RCNVE4fHIrInn3IHOaSBwDYTB46fC9I3iwU5vMjS/jY91tThxfb1zM8PBDoU
rOm+nXHA1KF23bak+pmBDhv18hYz3jF1iMk9+m9TNIK/v1bWIn1KAJwfXKIy
/b9AgEPdb6uCcxImcL7qk+Z5Z7MM4XzxqVc4M4wMHMDu1w5w2OrQ9Oi4hZ7D
fxCIDoDQ+3UcvrPFz/CZGODgc4LddraotsOGhy+nbnoS4PAc5F5ZLQfv6mZ9
H7tAOL/b6xWLSSmC3xzoObdhVaADC2eXfHKeFiRchIMcZswEgkhtOH/OIuWd
f9L14fzF9/fxzRE2gPhPJMiB2021lEnKwEH69SMzKZkgh3RQ+KkZQMw3CnK4
CQpfVwOHnbe6/qbqB0H8N8nAgRMUvq8CHaIVHD8m9xg4LJ5kxej7AsEHm38B
wY8Q336RYReCD/b/VgT/8GXtVMmiQLj5ML43KHxMDRw8QeGxKRASfvIGDiBv
zjwaCHe/ptWk0/VnAh22gOLrjz6cD/M/jN/CcrTf8LsOnP/n7esDlsk6DqBk
wXA60GE7KL4kdCDp6Xigw3pQBL/Vhvh/f6BDSuwdN+YKbUh8Twh0MLfZGzRN
UdshEuS/OAQfLH8kAM6PBaWv5ACHP99KH8wJ1IPz7YHWzVhtCOczgIGJg7hH
wB+J7QEOW8x/HEqJMoXEn3sgnF8RscL0bD6CDwrGMxMDHT6B1ZlC8sf6QIdD
bcvDTymZQsLtNtT9L0wcYPlLZl6c5ukFCD7I+zO0EXxYfgMAYrSH+w==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJx1VGlIVUEUfvYkC4IgNU2FklbffW7POxq2cF6RiAvKnXlppIXasyJMgwQJ
lzYhrNREy0zM8odJi6KYGBaBPhSX1FbSaDExSwtU0ErT7tzxzoWggfnx3bnn
+84535nxTEyVrHqdTmcn793yXiLvZLryCARtfyxdTTCA06S5N/kygfbWXfeP
PjFARuwd1FNAIKLDYccNZwEMwUVdOYUEnC6FfbMXBSis/Ok/UkRgbjr9Y/kJ
AcjJDdcWSgmUFK48FSgYQQyQ100CUQPumQnPjbCK8jtb4FD8uxD9qAhtLwTr
GjcL5GM5cC2CdeaJpG5PC5jPDrWXbkOwcfhcRY/JwvjNCF7bUsTT4RbYRL+H
aXiyLvpYWTUCpZ7fBDpp/hUIlv2qPNww+X88vfRgaUQN4fEqVvkvVMd0mjoI
11fq+UxgRVRtsXUrgrgU23z9GIHs2eC0Z1sQeNH+jC/yzYgcx7o09et+aNjP
UOPYNyzyeKD1DorQeD6zryGXQBblG/WGexcHj+gcCLyV22fKFRnPNGb570QQ
T+OnMJyxtxX4xyDIevAwMec7hjQa+BRBN10vNSxQ/TYMHhUHvLp0CJoH8v5Y
mzDzN11k9RVgmKL5vzGxc18MztRvJx9opX4NSfx/ZT4+SMynMhFcQqPnXGWs
6LZoWK1PxarfStyIxP1WdGcl3m/3saFANw/M/VCx6tdy6ucjifs5Q/1r1PBo
U63+S/Ei3y0EjnT+9kk8XsUq/13a71RNXznPlbjfil6+xOZsNWJ+lUis/9Ui
XKdrQoIOqv/eyOtRcLbAsTL/GQLrrx7z+6f4a9AwbdOCH4by2+ub5zYL4Er7
F4Shzud4lV2LwO7LHsz1qoqC7SK7MYRTf2wBrH4jgd5Xe8d99/uyvEMW7zPy
hrpPX0vqQwlE9l+Jm9d7s3lK0t6Df9+Hv1X+6Pk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
               0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
               1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {0, 1, 0}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBWIQvab7dgbDd3+HB67xjrMmCjr8B4HtARj8F7WPs8+/
4YXzt3ltsJhTyengqlrKNGtFgMMN3ttiqd/YIPLdAQ5N4rWsmcfYHJoDPec2
RAU4xKhGyJyrQfC5Hfm8ZrxkcujxesVi0hjgsPjW8seGzMwOGx6+nLppSYDD
TBCQZHbIj2c/J7kRwZd3/Jh85mSAg4kxCDA7RIhvv8hwC8H3lxPL8n2M4Pcv
+GH47B1uvnd1s75PVCDcPTA+invtAuH+AbtHMdChcHnJhn/87A7paUAgFAgP
DxgfFl4wPiw8wdaGY/KD3l7+OCNRFKI+LNBhZ7BVxP92Ubh+dH5/RLc/4wRp
OB/sXht5iHnCgQ4MIGCg6CDuEfBHQjzQYUp7a9TlPSqQcBQMdEgF6WNTddh5
q+tv6uYAiPoEFYfgEpXp/yMCHMI5xdqN7RUcDl/WTpVUCoDYFyDl0Lo8/JTR
G39I+BULO6CnHwDmbefZ
               "], {{64.6906, 5.38281}, {
               64.76249999999999, 5.52656}, {64.78589999999998, 
               5.574999999999999}, {64.8953, 5.81719}, {65.0281, 6.13125}, {
               65.16090000000001, 6.3968799999999995`}, {65.22189999999999, 
               6.50469}, {65.9703, 7.9046899999999996`}, {65.9703, 7.92969}, {
               66.2359, 8.35156}, {66.4766, 8.749999999999998}, {66.6219, 
               8.992189999999999}, {66.7547, 9.209380000000001}, {
               66.87499999999999, 9.39063}, {66.87499999999999, 5.38281}, {
               64.6906, 5.38281}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYqFPjufTpoY5SM+L0zxtYOQQk3v03yb9MAf7
pkfHZ7w2cFjTfTuDgT3MITn2jhuzhoHDzltdf1Mfhzroaq0UvrBE1+HF9vXM
z0+EOoj0eL1i2aIN0b871GH6BP4qs25NOL/ht1XBOQ11OP/UYae1mftU4PrP
gMAcJYcDtbIW6U9CHU6D+GsUHEJKVKb/5whzCHl7+eMMRhmHrS01FzYbhjkI
V04qOcsiCXHP9DCHvohuf0YDEYeKiBWmZ9eHOXzZ93Fr+jZRiHx4mEOrArvq
mS0yEP84Q/VvUYDzZcD+V4fz5yxS3vlnuZYDyFsmvmEQ/5XoOlw9mmvSEB/m
4H9xYsw/Z30HBcePyWcKwxz+fCt9MKfRwEHCI+CPRHOYgyMo/H4bwN3zeUNA
9qzrhg7o4Q0AFyqzMg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{0, 2, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQBGIQvbWl5sLmhREOHvtrZS2OqznA+OtVnzTP09VyEPrk
eD4tNMJBdvkLD714HYfadduS6h+Gw/k2OldmPduL4O+81fU3dXG4Q2oaEKjp
ODCAQEe4g8/FiTH/Fms7dCwPP2UUEe7wHwT2azmElKhM/y8S7vDr7esDls2a
DteO5po0fA9zqPm0ISB7ljqc73OC3Xb2VBU4vyei259RQN7hxfb1zM89wh3c
1xxdzrBD0kHLatLp+gcIPsgZaVIRcL7060dmUg4RDm/acruNoqUcerxesZg0
RjgYGANBsYzDZ5C10yMcQt5e/jijUd5hF8g/3REOzhOahdKsFCD2R0c4yO9a
sC/1nJxDMMj9NlDzrOUcFk+yYvQVQfDB4XE/HM6fCQJrwx0euMY7zmJUcGgD
hccUaHjEKzo8EZE9+bQ53AHkHGNnJQcFx4/JZ2rDHdYK6fCl/1NyqIhYYXq2
OtxhSntr1OUaFYj9DBFw/pru2xkM1gj+GRDIiHDYAIrPtSrw+AXHi4KqA3r8
AwAAZOtx
               "], {{95.17340000000002, 11.0391}, {95.1094, 
               11.0391}, {95.01409999999998, 11.0391}, {94.58589999999998, 
               11.0547}, {94.3469, 11.0703}, {93.83909999999999, 
               11.087499999999999`}, {93.88589999999999, 
               12.660899999999998`}, {94.2672, 13.295299999999997`}, {95.1891,
                13.295299999999997`}, {96.0953, 13.295299999999997`}, {
               96.47659999999999, 12.660899999999998`}, {96.5078, 
               11.087499999999999`}, {95.17340000000002, 11.0391}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZjxsGHqGNDYpKohxnxamEmMXkrU
AwDZywJN
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4u1yra8DFaIc+oNLVKa/N3CA8b/svNX1t9XQ
Qf+uClvj10iH5S889P43GjpcP/c9+PFZBH/57CMKGw5FOkSKb7/IUGfo8GQp
UGBBpAO3m2opU5WhQ6JAhOWWDgT/deAOudZqBL9s33wp/VzcfM6fC9I334qA
uwfGh7lX+fbPuiyWSAdjEHhs4HAT5D7ZSIdGlqP9htcNHFpAFupGOkSA3Ndn
ALHfOdJhSntr1OUafQeb+/69082iHN605XYbzZZymOLcnfO8GcFf7/6wSqQv
ymF/974mE2cZB3GWMD7dScDw2fdxa/o3GYc575cf854e5TBjJhDslHVQAbln
TpTDGRBYI+ew4uMl36QFUQ4MIJAg73BeCahgUZTDA9d4x1kT5R3egNyzOMrB
BOT+y/IOHjxM2u3LohycJzQLpWkpOGw5AQyRVVEOdzRl1/wvVnCY8LbG3rQu
2sH/4sSYf8oGDuxrZKJSuqMd0tOAYJmBQ33WnpLJM6Idpk/grzK7beAA5Emw
rIuGhw/Y/HPR8PCD8WHhC47PpGh4+KPze6bnCTVHIPhge/0Q/AyQhTYIfjif
7qa58tHw9FE/FRjA4tHw9AN2378oOP8OMLlNfYxIfzA+zL1/VgIDVAjhH2Bo
xO3SRPj3PwiYQ8NjG4IPip6ZlQh+tILjx2QbA4fnv4EG6kbD0wPYfxLRDmtV
nzTPO6sLUd8e5SBcOank7BQlSP54EekgMfUKZ8YjPYfyl2qGHFciHQrWdN/O
cAC6R2Sd+8NLkZD490Hwv4L8MxXBBxu/y8ABFH3W9yMdHicuvGZy38DBx7zT
MeEtIj2j508AsVuc2A==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIJIGYCYpF17g+r/kQ7fN4QkD3ruqHDGpmoFGv1GIf/
YGDgUJAx8W2NeYzD8hceev8nGjjkCjUfOOUZ46CvtVL4Qos+RH18jENG/ofW
k1N0HR5UAU3MjHF4EiG+/eIDLThfZl6c5mkDdTj/9BkgWKPgsMB12+e/ITEO
IpWTSs4ekXGAuefLvo9b07eJOqwvAjpAJMahL6Lbn9FAxGHLibJ986tiHIRB
6lkkHURvnvsevDjGIeTt5Y8zGGUcQM65fxxhPjvIgY9jHEDcM3OUHGqz9pRM
/hDjcOqw09rMfSpwfsNvq4JzGupw/vQJ/FVm3Zpw/SI9Xq9Ytmg7mHY6Jjw9
EeOgC/L/El2HCKB1/ktjHPwvToz5p2zg8ELNkGNNTYyDfdOj4zNeGzh8+Xul
4qVYjIM02P9GDujhDQCpnLYN
              "]]}, {
             Thickness[0.00848536274925753]}, StripOnInput -> False]}, {
          ImageSize -> {117.84741220423412`, 22.903511830635118`}, 
           BaselinePosition -> Scaled[0.29405117140943215`], 
           ImageSize -> {118., 23.}, PlotRange -> {{0., 117.85}, {0., 22.9}}, 
           AspectRatio -> Automatic}], TraditionalForm]},
      FrameStyle->Directive[
        GrayLevel[0], 
        Thickness[Large]],
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{64., 2.0000000000001137`}, {49.00000000000006, 
       0.9999999999998863}},
      ImageSize->1000,
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->All,
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {525., -1260.}, 
     ImageScaled[{0.5, 0.5}], {1000, 333.3333333333333}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[700]},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.85901138466785*^9, 3.8590114129532833`*^9}, 
   3.8590115653623753`*^9, {3.859011951096592*^9, 3.859011972647801*^9}, 
   3.859012132731209*^9, 3.859012268987505*^9},
 CellLabel->
  "Out[2743]=",ExpressionUUID->"cbc826fb-5ff8-4b09-8759-6686c21e5fe6"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1418, 778},
WindowMargins->{{Automatic, 0}, {0, Automatic}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (June 19, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"707e56d7-86b9-4354-b560-92453db7d958"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 196, 3, 123, "Title",ExpressionUUID->"290e8780-9cc3-4830-b13d-82adcad14e45"],
Cell[779, 27, 1895, 42, 306, "Code",ExpressionUUID->"ae804aac-cb21-4674-a6aa-719e0cb5b268"],
Cell[2677, 71, 1944, 45, 186, "Code",ExpressionUUID->"47c42eaf-434d-4354-a6f7-ddfeb13cde67"],
Cell[4624, 118, 3913, 107, 114, "Code",ExpressionUUID->"f19af400-cee0-4b3d-bd84-1f286cea2e3b"],
Cell[8540, 227, 1512, 40, 114, "Code",ExpressionUUID->"60449db7-3fcf-424d-b5a3-5f39f78f3042"],
Cell[CellGroupData[{
Cell[10077, 271, 179, 3, 67, "Subtitle",ExpressionUUID->"74bf6fd4-245d-4909-9103-b47cb9223515"],
Cell[CellGroupData[{
Cell[10281, 278, 161, 3, 56, "Subsubsection",ExpressionUUID->"86992f74-8507-4479-8d21-a552f44a1e13"],
Cell[10445, 283, 1485, 34, 64, "Input",ExpressionUUID->"7eb0354b-e282-412f-b413-99f59277ac24"],
Cell[11933, 319, 1098, 29, 64, "Input",ExpressionUUID->"5ad40fbd-a655-43f6-81b8-0a28a3386849"],
Cell[13034, 350, 1097, 29, 64, "Input",ExpressionUUID->"ff350d68-eaf1-4bf1-8560-87c4a0dd454b"],
Cell[14134, 381, 1627, 44, 90, "Input",ExpressionUUID->"e13b7155-b573-48e1-adbd-f514bee877cd"],
Cell[15764, 427, 1623, 45, 90, "Input",ExpressionUUID->"b6efb927-a042-4d39-bf5b-a75f9fc0acf4"],
Cell[17390, 474, 1337, 31, 64, "Input",ExpressionUUID->"e625c5c7-ba97-4464-9f83-dc9c182c2981"],
Cell[18730, 507, 9048, 260, 532, "Input",ExpressionUUID->"0183db10-0200-4fe8-b3ab-96952e51d62d"],
Cell[27781, 769, 18937, 488, 1494, "Input",ExpressionUUID->"c54b8466-3ada-4d03-9b22-f27a4b0a75c1"],
Cell[46721, 1259, 2310, 45, 168, "Input",ExpressionUUID->"49707d2c-612b-4f07-9bcb-d4079478553f"],
Cell[CellGroupData[{
Cell[49056, 1308, 8632, 196, 584, "Input",ExpressionUUID->"67860713-489b-4aa5-be6d-bc67b91d0043"],
Cell[57691, 1506, 176036, 3167, 519, "Output",ExpressionUUID->"a9a9e996-f910-4466-b84e-b8e610aa5b15"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233764, 4678, 1507, 37, 116, "Input",ExpressionUUID->"b9645058-55bd-41ff-8f55-dc6c34357b8a"],
Cell[235274, 4717, 548, 11, 29, "Message",ExpressionUUID->"2749c181-d479-4236-bf24-7aab0135389c"],
Cell[235825, 4730, 550, 11, 29, "Message",ExpressionUUID->"61fdf35f-f1dc-4f51-974e-4d999123ae18"],
Cell[236378, 4743, 548, 11, 29, "Message",ExpressionUUID->"d02caffe-91ad-4e57-b7d9-22aaee384e21"],
Cell[236929, 4756, 547, 11, 29, "Message",ExpressionUUID->"925e7e37-4256-45b1-9111-b1cdb3753b43"]
}, Open  ]],
Cell[237491, 4770, 1213, 31, 116, "Input",ExpressionUUID->"2a6bb8a8-ea94-41a4-8e3f-06751e04ca3b"],
Cell[238707, 4803, 1376, 35, 116, "Input",ExpressionUUID->"40a7a74e-8d58-484b-9e4a-716076aa131b"],
Cell[240086, 4840, 1329, 35, 116, "Input",ExpressionUUID->"b46fa9b3-dfed-45db-bdc3-95fdceecbd53"],
Cell[241418, 4877, 7369, 183, 506, "Input",ExpressionUUID->"bd2328e1-ca6d-4e28-bfb6-6d1d9bb1a3d3"],
Cell[CellGroupData[{
Cell[248812, 5064, 2200, 46, 194, "Input",ExpressionUUID->"51591f95-c6a6-4939-b723-554aa5730cf6"],
Cell[251015, 5112, 428749, 7413, 510, "Output",ExpressionUUID->"e91350b8-d35b-496c-aaaa-29d598104053"]
}, Open  ]],
Cell[CellGroupData[{
Cell[679801, 12530, 1241, 33, 116, "Input",ExpressionUUID->"8b16ebeb-67a8-4fca-8117-01905158f963"],
Cell[681045, 12565, 491, 11, 29, "Message",ExpressionUUID->"1ee64499-ec2a-4eec-94c3-5b231350d392"],
Cell[681539, 12578, 492, 11, 29, "Message",ExpressionUUID->"dcde98c9-de7b-4be5-83cb-3d9608d2966e"],
Cell[682034, 12591, 491, 11, 29, "Message",ExpressionUUID->"136b96c1-4d96-4ab8-b7a4-880bb1394d6a"],
Cell[682528, 12604, 460, 10, 29, "Message",ExpressionUUID->"113f5182-d758-4e1e-868d-3c8f60146a25"]
}, Open  ]],
Cell[CellGroupData[{
Cell[683025, 12619, 1265, 33, 116, "Input",ExpressionUUID->"b0e89b0d-717a-4ccc-bfe5-4828835f2a15"],
Cell[684293, 12654, 494, 11, 29, "Message",ExpressionUUID->"e14e9e54-0465-46ac-a777-81a87062c3c6"],
Cell[684790, 12667, 494, 11, 29, "Message",ExpressionUUID->"864408af-4282-438b-8386-6ffacaddda93"],
Cell[685287, 12680, 490, 11, 29, "Message",ExpressionUUID->"65a79970-105e-47dc-a3c7-c41cf022c7dd"],
Cell[685780, 12693, 460, 10, 29, "Message",ExpressionUUID->"22d8e12f-7319-4199-9861-3d3f2cad9df9"]
}, Open  ]],
Cell[686255, 12706, 1208, 32, 116, "Input",ExpressionUUID->"415c5a2a-49de-4250-b6ad-9f72a810f334"],
Cell[687466, 12740, 1208, 32, 116, "Input",ExpressionUUID->"0afa0d53-dcfd-4d16-8258-3298a83d6864"],
Cell[688677, 12774, 6442, 170, 506, "Input",ExpressionUUID->"73215325-9348-486c-8b12-065289449164"],
Cell[CellGroupData[{
Cell[695144, 12948, 2184, 47, 168, "Input",ExpressionUUID->"e5abaeec-1dde-4460-bcfd-1eff851767a3"],
Cell[697331, 12997, 438464, 7571, 493, "Output",ExpressionUUID->"213bef9e-89f7-4439-895d-d7a57274894d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1135844, 20574, 183, 3, 56, "Subsubsection",ExpressionUUID->"d54c7695-29c5-41e0-8327-4a7bde5c3aea"],
Cell[1136030, 20579, 1139, 29, 64, "Input",ExpressionUUID->"83f32dc7-3e0b-4df1-97c5-4549448e79ec"],
Cell[1137172, 20610, 1187, 30, 64, "Input",ExpressionUUID->"f68a8422-1af3-4260-81c0-978058414414"],
Cell[1138362, 20642, 1099, 29, 64, "Input",ExpressionUUID->"e857ad90-b9ec-4aed-b6ac-1be1c6a3177f"],
Cell[1139464, 20673, 1184, 30, 64, "Input",ExpressionUUID->"25128094-e16a-449c-bdab-2fde302299e4"],
Cell[1140651, 20705, 1059, 28, 64, "Input",ExpressionUUID->"4331088f-d9b4-4df4-80b9-d437dc572846"],
Cell[1141713, 20735, 914, 26, 64, "Input",ExpressionUUID->"6946f23c-6c8d-41d9-bc9f-984f51ef1857"],
Cell[1142630, 20763, 1060, 28, 64, "Input",ExpressionUUID->"5c1d17c6-2f41-4095-82f9-3f36390cd9ca"],
Cell[1143693, 20793, 1428, 32, 64, "Input",ExpressionUUID->"832400d8-9eb2-4cdd-b536-95a3553fe837"],
Cell[1145124, 20827, 3410, 97, 220, "Input",ExpressionUUID->"63449379-3b3f-4a49-9185-f1a962554924"],
Cell[1148537, 20926, 4677, 138, 298, "Input",ExpressionUUID->"f3c11c50-5365-4960-8206-f5f8cbb18d2c"],
Cell[CellGroupData[{
Cell[1153239, 21068, 17278, 445, 1390, "Input",ExpressionUUID->"6b2bf7b1-b524-49c9-a0cb-38334d0860a4"],
Cell[1170520, 21515, 728, 15, 29, "Message",ExpressionUUID->"58ba3c5a-f023-450a-aba8-06688092d036"]
}, Open  ]],
Cell[1171263, 21533, 2376, 51, 168, "Input",ExpressionUUID->"534b184b-14ec-41ac-919e-be639699c2c0"],
Cell[CellGroupData[{
Cell[1173664, 21588, 7612, 178, 688, "Input",ExpressionUUID->"51f5f787-c007-46c9-b187-811e9d935a0f"],
Cell[1181279, 21768, 178369, 3250, 519, "Output",ExpressionUUID->"a68355fd-2152-46bf-b616-a8c9d26c9b1e"]
}, Open  ]],
Cell[1359663, 25021, 1264, 33, 116, "Input",ExpressionUUID->"81ea23c4-123e-4790-b739-55f9c82dc02c"],
Cell[1360930, 25056, 1264, 33, 116, "Input",ExpressionUUID->"181a5ebb-06d4-4c9c-ad0b-8293605aab47"],
Cell[1362197, 25091, 1254, 33, 116, "Input",ExpressionUUID->"2aea97af-4cb5-43a9-8de9-faee3bf1d011"],
Cell[1363454, 25126, 1257, 33, 116, "Input",ExpressionUUID->"79761de6-d1e6-454d-b882-56d5eb915139"],
Cell[1364714, 25161, 6782, 174, 532, "Input",ExpressionUUID->"3c0f7bb8-89d5-4f01-a887-43ba6b8ddc70"],
Cell[CellGroupData[{
Cell[1371521, 25339, 2009, 43, 168, "Input",ExpressionUUID->"1f0c021f-b357-4af2-975a-9d09e0378a7b"],
Cell[1373533, 25384, 389306, 6803, 490, "Output",ExpressionUUID->"7b83ee50-0b5c-4bac-b11b-679b144752a7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1762876, 32192, 1211, 32, 116, "Input",ExpressionUUID->"2caad02e-a2ef-4970-9f5f-6a9b500d00b5"],
Cell[1764090, 32226, 489, 11, 29, "Message",ExpressionUUID->"443ab630-2097-4565-986f-8413ed6cc29d"],
Cell[1764582, 32239, 490, 11, 29, "Message",ExpressionUUID->"1fa9e77f-33fd-4de4-95dd-1276e5c05bb7"],
Cell[1765075, 32252, 491, 11, 29, "Message",ExpressionUUID->"abcff220-cbde-4d2d-88d5-050d98251f53"],
Cell[1765569, 32265, 458, 10, 29, "Message",ExpressionUUID->"f570e502-3173-44c3-b696-895f727d9711"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1766064, 32280, 1209, 32, 116, "Input",ExpressionUUID->"8d73b334-1539-4b37-b243-12e4c1a38c9e"],
Cell[1767276, 32314, 493, 11, 29, "Message",ExpressionUUID->"34f4d454-90d7-47d7-8edc-67ea800669ad"],
Cell[1767772, 32327, 491, 11, 29, "Message",ExpressionUUID->"8b05f9a8-6911-41d9-9d21-46d7a7e5688a"],
Cell[1768266, 32340, 492, 11, 29, "Message",ExpressionUUID->"95b7349e-9a6b-4a27-881f-401ae6ad2b0d"],
Cell[1768761, 32353, 458, 10, 29, "Message",ExpressionUUID->"7515a0ec-04fe-4bac-879b-9ccf79b920ff"],
Cell[1769222, 32365, 602, 12, 50, "Message",ExpressionUUID->"80505c34-b181-4b0f-9f29-20d7ce3cb77d"]
}, Open  ]],
Cell[1769839, 32380, 1205, 32, 116, "Input",ExpressionUUID->"9d086184-6851-478d-9714-03aa781cad61"],
Cell[1771047, 32414, 1205, 32, 116, "Input",ExpressionUUID->"a917c5f3-dcba-443d-a917-bad89567e067"],
Cell[1772255, 32448, 6887, 176, 506, "Input",ExpressionUUID->"3a51e909-3ed5-455c-9316-7953798e593b"],
Cell[CellGroupData[{
Cell[1779167, 32628, 2209, 48, 168, "Input",ExpressionUUID->"115234cf-0a12-45d1-96cb-a12bd50d6e61"],
Cell[1781379, 32678, 400372, 6976, 493, "Output",ExpressionUUID->"134219bc-1c13-4a91-a77c-1d69cd50514a"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2181800, 39660, 152, 3, 84, "Section",ExpressionUUID->"157b7d90-ab32-4605-aaf3-93396100553d"],
Cell[2181955, 39665, 1266, 31, 64, "Input",ExpressionUUID->"1a6788d3-7845-411c-9415-72746a3f0696"],
Cell[2183224, 39698, 1094, 29, 64, "Input",ExpressionUUID->"f9b4d2ca-d4f2-4e40-acdb-6cde84323883"],
Cell[2184321, 39729, 22007, 547, 1910, "Input",ExpressionUUID->"32ec708f-72d1-47da-a405-6bbd67a1d9ae"],
Cell[2206331, 40278, 9193, 245, 766, "Input",ExpressionUUID->"edf78082-a496-4f5d-9b00-2a7c235c69bf"],
Cell[CellGroupData[{
Cell[2215549, 40527, 2438, 54, 194, "Input",ExpressionUUID->"6418674b-3e2c-48a4-a0c2-3eeae878b3eb"],
Cell[2217990, 40583, 491965, 8392, 472, "Output",ExpressionUUID->"a47d1166-9542-4d52-ab15-1ab2a5555903"]
}, Open  ]],
Cell[2709970, 48978, 1293, 33, 90, "Input",ExpressionUUID->"3a034f4c-918a-44e4-a636-70a77f6cbf69"],
Cell[2711266, 49013, 2391, 68, 168, "Input",ExpressionUUID->"9090364c-ddc4-43d3-beb2-49d3e81e0b1c"],
Cell[2713660, 49083, 5499, 143, 506, "Input",ExpressionUUID->"d74c3b3c-6c34-46c9-ae28-53bac5c32511"],
Cell[CellGroupData[{
Cell[2719184, 49230, 1667, 40, 168, "Input",ExpressionUUID->"085edf1b-7ead-4aed-9903-717f7e8c971a"],
Cell[2720854, 49272, 475531, 8159, 556, "Output",ExpressionUUID->"bb2856f2-9bf4-4c01-9aa8-df1cc226db5b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3196434, 57437, 269, 4, 84, "Section",ExpressionUUID->"48ab6bad-da02-42cf-a6e9-b846d8678ace"],
Cell[3196706, 57443, 2715, 73, 116, "Input",ExpressionUUID->"c1cec1f6-614b-4719-81da-8468e2697a68"],
Cell[3199424, 57518, 2657, 65, 220, "Input",ExpressionUUID->"1e0f7cc4-08ab-4026-b619-8a7b9cc5da1d"],
Cell[CellGroupData[{
Cell[3202106, 57587, 6153, 134, 662, "Input",ExpressionUUID->"35cb766c-d39d-4655-95b2-f3029fe44a21"],
Cell[3208262, 57723, 260419, 4494, 896, "Output",ExpressionUUID->"6400d7da-5f75-4b93-8695-45d7e048e285"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3468730, 62223, 322, 5, 84, "Section",ExpressionUUID->"ab6f3558-bc59-4304-b9b6-78aa0011eaed"],
Cell[CellGroupData[{
Cell[3469077, 62232, 1374, 34, 116, "Input",ExpressionUUID->"8ee83640-beac-4d1a-9c96-2681b44c76d6"],
Cell[3470454, 62268, 492, 11, 29, "Message",ExpressionUUID->"edeee6f0-cce2-4f50-b735-319bdd816b7c"],
Cell[3470949, 62281, 491, 11, 29, "Message",ExpressionUUID->"60c4445b-e2d4-4a8c-b504-863048bcf305"],
Cell[3471443, 62294, 493, 11, 29, "Message",ExpressionUUID->"75e62817-08ba-4af1-a52e-24cc47e8d624"],
Cell[3471939, 62307, 458, 10, 29, "Message",ExpressionUUID->"a4e375b2-acff-4f4a-99b3-1d004fd41816"],
Cell[3472400, 62319, 604, 12, 50, "Message",ExpressionUUID->"f8980b76-0ec1-452c-b751-80a27f93633e"]
}, Open  ]],
Cell[3473019, 62334, 2827, 73, 116, "Input",ExpressionUUID->"969328de-3464-4eb3-8a64-f8374224a7a0"],
Cell[3475849, 62409, 2737, 65, 246, "Input",ExpressionUUID->"d7edfc87-eac7-418c-88a7-53d995422e29"],
Cell[CellGroupData[{
Cell[3478611, 62478, 6153, 134, 662, "Input",ExpressionUUID->"5b361d02-43af-4b76-9993-1b926f557b4f"],
Cell[3484767, 62614, 258901, 4480, 896, "Output",ExpressionUUID->"8bf847bd-2d81-4b0f-85f4-96e014d745c6"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3743717, 67100, 372, 6, 84, "Section",ExpressionUUID->"e520d2a7-fb84-464b-a348-67c2470713d5"],
Cell[3744092, 67108, 1440, 35, 90, "Input",ExpressionUUID->"675130f9-95d3-4549-81ba-c2ee0d5ab664"],
Cell[3745535, 67145, 2840, 74, 116, "Input",ExpressionUUID->"951bea2d-601a-4cec-8478-4ac8a974051a"],
Cell[3748378, 67221, 2796, 66, 272, "Input",ExpressionUUID->"ed1a014a-c6d9-499c-bc7d-13619e92c634"],
Cell[CellGroupData[{
Cell[3751199, 67291, 6222, 135, 740, "Input",ExpressionUUID->"e76e146f-0bda-41cd-868d-096c69b6ff48"],
Cell[3757424, 67428, 258943, 4470, 896, "Output",ExpressionUUID->"caca6fe8-cca5-4309-9d7e-6c1c36524873"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4016416, 71904, 372, 6, 84, "Section",ExpressionUUID->"5db92755-1d43-4977-ad95-b1280015ab35"],
Cell[4016791, 71912, 1440, 35, 90, "Input",ExpressionUUID->"a6fe601d-db38-40a0-8524-47dcdd03a216"],
Cell[4018234, 71949, 2840, 74, 116, "Input",ExpressionUUID->"80a82b83-0b74-4f11-abb0-9caa5a87cb0e"],
Cell[4021077, 72025, 2796, 66, 272, "Input",ExpressionUUID->"7e1d54ca-7ba0-4eb4-9c9e-4180d94b4f2e"],
Cell[CellGroupData[{
Cell[4023898, 72095, 6222, 135, 740, "Input",ExpressionUUID->"8bea474f-847f-4c46-a6d5-65dd167e0553"],
Cell[4030123, 72232, 258943, 4470, 896, "Output",ExpressionUUID->"09253681-305c-4e31-9e73-3d30a21c5623"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4289115, 76708, 416, 6, 84, "Section",ExpressionUUID->"d334a37f-e310-4955-8544-ec674addafec"],
Cell[4289534, 76716, 1515, 36, 116, "Input",ExpressionUUID->"3c9605d2-f948-4cce-a99c-530ba5d3471b"],
Cell[4291052, 76754, 2925, 75, 116, "Input",ExpressionUUID->"13a2d677-4f53-4171-b275-14c97eb0f3fa"],
Cell[4293980, 76831, 2873, 67, 272, "Input",ExpressionUUID->"708157d3-8c34-4a6c-8f5e-858715eaf6bb"],
Cell[CellGroupData[{
Cell[4296878, 76902, 6283, 136, 740, "Input",ExpressionUUID->"ceaca70b-01df-4b80-a307-742236a695e5"],
Cell[4303164, 77040, 259909, 4483, 896, "Output",ExpressionUUID->"903f7865-0204-46a2-a10f-7c45033e0e56"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4563122, 81529, 463, 7, 84, "Section",ExpressionUUID->"27fcf2e9-d08d-4364-98b8-ffde177b60a3"],
Cell[4563588, 81538, 1582, 37, 90, "Input",ExpressionUUID->"c4ee59b5-b3af-4c46-9058-6fd4e42ac9f9"],
Cell[4565173, 81577, 2922, 75, 116, "Input",ExpressionUUID->"c6b44251-b3f4-47af-82a9-8b6d170e66e4"],
Cell[4568098, 81654, 2888, 67, 246, "Input",ExpressionUUID->"71ca7b62-74d6-474a-a5eb-c7d6d00900c8"],
Cell[CellGroupData[{
Cell[4571011, 81725, 6313, 136, 740, "Input",ExpressionUUID->"c0a3c8ec-ee93-4c5c-b7d1-179f4907de90"],
Cell[4577327, 81863, 259281, 4474, 896, "Output",ExpressionUUID->"fc97d0d3-fb06-4718-b6af-19b66a1ee403"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4836657, 86343, 491, 7, 84, "Section",ExpressionUUID->"db5c7770-a819-452c-bb33-5430e3e5b2ca"],
Cell[4837151, 86352, 1608, 37, 90, "Input",ExpressionUUID->"6d14c4ce-9582-4847-9ff3-4efa7eff6b77"],
Cell[4838762, 86391, 2985, 76, 116, "Input",ExpressionUUID->"4bee1e07-3cb5-432e-a7b5-1b45161cb34a"],
Cell[4841750, 86469, 2945, 68, 272, "Input",ExpressionUUID->"a0b305ea-2e2b-42c5-a56c-818a0aa68567"],
Cell[CellGroupData[{
Cell[4844720, 86541, 6364, 137, 740, "Input",ExpressionUUID->"f269fa4e-6f1a-4cc1-a04a-4ca544be807c"],
Cell[4851087, 86680, 258931, 4469, 916, "Output",ExpressionUUID->"cbc826fb-5ff8-4b09-8759-6686c21e5fe6"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

